<?php
/*******************************************************************************
 *   Blog
 *******************************************************************************
 *   GuppY PHP Script - version 5.0
 *   CeCILL Copyright (C) 2004-2014 by Laurent Duveau
 *   Initiated by Laurent Duveau and Nicolas Alves
 *   Web site = http://www.freeguppy.org/
 *   e-mail   = guppy@freeguppy.org
 *   V5 developed by Lud Bienaimé
 *      with the participation of Jean-Michel Misrachi and the GuppY Team
 *******************************************************************************
 *   Version History :
 * v5.0.0 (February 15, 2014)    : initial release.
 * v5.0.7 (August 21, 2014)      : add import variables
 * v5.01.01 (September 02, 2015) : add the selection of the month and the year in the calendar
 * v5.01.02 (December 02, 2015)  : adding members access with private groups
 *                               : changing the treatment of $tconfig
 * v5.01.03 (June 07, 2016)      : replace css properties by class rules
 * v5.02.00 (May 09, 2017)       : improve cookies and session management for firewall use
 * v5.02.01 (August 28, 2017)    : suppress session cookie parameters for Edge and mobiles
 * v5.02.03 (February 01, 2018)  : automatic disconnection improvement
 *                               : correction link "Become a member"
 ******************************************************************************/

header('Pragma: no-cache');
define('CHEMIN', '');
include CHEMIN.'inc/includes.inc';

if ($serviz[53] != 'on') {
    exit($web[143]);
}

if ($userprefs[3] == '' || $userprefs[3] == BOX_LEFT.BOX_RIGHT) $userprefs3 = BOX_LEFT;
$widepage = $serviz[58];
$tconfig  = $menuico[13] == 'ALL' ? import('tconfig', '', true, 0) : $menuico[13];
$tconfig  = $widepage == '' ? (in_array($serviz[131], array_keys($templates)) ? $serviz[131] : $tconfig) : $tconfig;


$topmess = getLabel($nom[$lng == $lang[0] ? 42 : 43]);
if (!empty($datej) || !empty($date)) {
    $topmess .= ' - '.$web[399];
}

if ($members[0] == 'on' && $userprefs[1] == '' && !isAccessGranted($members[15])) {
    if ($page[9] != '') {
		$topmess = '<img src="inc/img/icons/'.$page[9].'/blog.gif" class="f-right img32x32 valignMiddle" alt="" />'.$topmess;
    }
    include 'inc/hpage.inc';
    htable($topmess,'100%');
    echo '
<div class="textCenter web342">'.$web[342];
	if ($members[19] != '0' && $members[19] != '3') 
		echo '
  <p>[&nbsp;
    <a href="'.CHEMIN.($site['URLR'] == 'on' ? $lng.'-'.$urlrw[15].'-5-new-'.$tconfig.$z2 : $site['USR'].'.php?lng='.$lng.'&amp;uuser=new&amp;tconfig='.$tconfig.$z2).'">'.$web[160].'</a>&nbsp;]
  </p>';
	echo '
</div>';
    btable();
    include 'inc/bpage.inc';
}
else {
	$sel    = import('sel');
	$cat    = import('cat');
	$pg     = import('pg');
	$datej  = import('datej');
	$date   = import('date');
	$smois  = import('smois');
	$sannee = import('sannee');
    $date   = $date == '0' && !empty($sannee) && !empty($smois) ? $sannee.$smois : $date;
    include_once 'inc/blog.inc';
    $out = BlogInfo();
    include 'inc/hpage.inc';
    echo $out;
    include 'inc/bpage.inc';
}
?>
