<?php
/*******************************************************************************
 *   Fonctions captcha texte
 *******************************************************************************
 *   GuppY PHP Script - version 5.0
 *   CeCILL Copyright (C) 2004-2014 by Laurent Duveau
 *   Initiated by Laurent Duveau and Nicolas Alves
 *   Web site = http://www.freeguppy.org/
 *   e-mail   = guppy@freeguppy.org
 *   V5 developed by Lud Bienaimé
 *      with the participation of Jean-Michel Misrachi and the GuppY Team
 *******************************************************************************
 *   Version History :
 * v5.0.0 (February 15, 2014) : initial release.
 ******************************************************************************/

if(session_id() == "") {
    @session_name('GuppYSite');
    @session_start();
}

$_SESSION['cryptdir'] = dirname($cryptinstall);

function dsp_crypt($cfg = 0, $reload = 1, $crypt_nb = 1, $crypt_num = 0, $lbl = '', $dul = '') {
    // Affiche le cryptogramme
    include $_SESSION['configfile'];
    $style  = 'width:'.(strlen($_SESSION['cryptword']) * 16).'px; height:'.$cryptheight.'px;';
    $style .= 'padding:2px 0; margin:6px auto 4px auto;';
    $style .= ' font-family:'.$tfont.'; font-weight:bold; font-size:'.$charsize.'px;';
    $out = '
	<div class="cryptogram'.$crypt_num.'" style="'.$style.'">';
	for ($i = 0; $i < strlen($_SESSION['cryptword']); $i++) {
		$out .= '
	  <div style="width:14px; '.($i > 0 ? 'border-left:1px solid '.$bdS.'; ' : '').'text-align:center; float:left; padding-left:1px; color:inherit; background-color:inherit;">
	    '.substr($_SESSION['cryptword'], $i, 1).'
	    <br /><span style="font-size:8px;">'.($i + 1).'</span>
	  </div>';
	}
	$out .= '
	</div>
	<div style="text-align:center; margin:auto; max-width:200px;">'.sprintf($lbl, $_SESSION['cryptnb'], $dul).'
	  <br /><span style="font-size:14px;"><b>'.$_SESSION['cryptpos'].'</b></span>
	</div>'."\n";
    return $out;
}

function chk_crypt($code) {
    // Vérifie si le code est correct
    include $_SESSION['configfile'];
    $code = addslashes($code);
    $code = str_replace(' ', '', $code);  // supprime les espaces saisis par erreur.
    $code = ($difuplow ? $code : strtoupper($code));
    switch (strtoupper($cryptsecure)) {
        case "MD5"  : $code = md5($code); break;
        case "SHA1" : $code = sha1($code); break;
    }
    if ($_SESSION['cryptcode'] and ($_SESSION['cryptcode'] == $code)) {
        if ($cryptoneuse) unset($_SESSION['cryptcode']);
        return true;
    }
    else {
        return false;
    }
}
?>
