<?php
/*******************************************************************************
 *   Fonctions captcha texte
 *******************************************************************************
 *   GuppY PHP Script - version 5.0
 *   CeCILL Copyright (C) 2004-2014 by Laurent Duveau
 *   Initiated by Laurent Duveau and Nicolas Alves
 *   Web site = http://www.freeguppy.org/
 *   e-mail   = guppy@freeguppy.org
 *   V5 developed by Lud Bienaimé
 *      with the participation of Jean-Michel Misrachi and the GuppY Team
 *******************************************************************************
 *   Version History :
 * v5.0.0 (February 15, 2014) : initial release.
 ******************************************************************************/

if(session_id() == "") {
    @session_name('GuppYSite');
    @session_start();
}

$_SESSION['cryptdir'] = dirname($cryptinstall);

function dsp_crypt($cfg = 0, $reload = 1, $crypt_nb = 1, $crypt_num = 0) {
    // Affiche le cryptogramme
    include $_SESSION['configfile'];
    $style  = 'width:'.$cryptwidth.'px; height:'.$cryptheight.'px; background-color:'.$bgC.';';
    $style .= ' padding: 2px; margin:6px auto 4px auto;';
    $style .= ' font-family:'.$tfont.'; font-weight:bold; font-size:'.$charsize.'px;';
    if ($bdC != '') $style .= ' border:solid '.$etC.'px '.$bdC.';';
    if ($corners != 0) $style .= ' border-radius:'.$corners.'px;';
    $out = '<div id="cryptogram'.$crypt_num.'" style="text-align:center;'.$style.'">'.$_SESSION['cryptword'].'</div>'."\n";
    return $out;
}

function chk_crypt($code) {
    // Vérifie si le code est correct
    include $_SESSION['configfile'];
    $code = addslashes($code);
    $code = str_replace(' ', '', $code);  // supprime les espaces saisis par erreur.
    $code = ($difuplow ? $code : strtoupper($code));
    switch (strtoupper($cryptsecure)) {
        case "MD5"  : $code = md5($code); break;
        case "SHA1" : $code = sha1($code); break;
    }
    if ($_SESSION['cryptcode'] and ($_SESSION['cryptcode'] == $code)) {
        if ($cryptoneuse) unset($_SESSION['cryptcode']);
        return true;
    }
    else {
        return false;
    }
}
?>
