<?php
/*******************************************************************************
 *   Web Language Strings
 *******************************************************************************
 *   GuppY PHP Script - version 5.0
 *   CeCILL Copyright (C) 2004-2014 by Laurent Duveau
 *   Initiated by Laurent Duveau and Nicolas Alves
 *   Web site = https://www.freeguppy.org/
 *   e-mail   = guppy@freeguppy.org
 *   V5 developed by Lud Bienaimé
 *      with the participation of Jean-Michel Misrachi and the GuppY Team
 *******************************************************************************
 *   Version History :
 * v5.0.0 (February 15, 2014)  : initial release.
 * v5.0.4 (April 30, 2014)       : adding $web[649] to $web[653]
 * v5.0.6 (July 02, 2014)        : adding $web[654] to $web[676]
 * v5.0.7 (August 21, 2014)      : adding $web[475] and $web[677]
 * v5.0.8 (October 02, 2014)     : adding $web[678]
 * v5.0.9 (November 28, 2014)    : adding $web[679]
 * v5.00.10 (December 29, 2014)  : adding $web[680]
 * v5.01.00 (June 12, 2015)      : adding $web[682]
 * v5.01.01 (September 02, 2015) : adding $web[683]
 * v5.01.03 (June 07, 2015)      : adding $web[684]
 * v5.01.04 (September 07, 2016) : adding $web[685]
 * v5.01.05 (September 27, 2016) : adding $web[476] and $web[686]
 * v5.01.06 (December 06, 2016)  : adding $web[687]
 * v5.02.00 (May 09, 2017)       : adding $web[688] to $web[690]
 * v5.02.01 (August 28, 2017)    : razionalisation of language files
 * v5.02.02 (December 18, 2017)  : modify $web[53] $web[157] $web[161] $web[163] $web[266]
 *                               :                 $web[301] $web[302] $web[374] $web[405]
 * v5.02.03 (February 01, 2018)  : modify $web[473] $web[474]
 ******************************************************************************/

if (stristr($_SERVER['SCRIPT_NAME'], 'en-web.inc')) {
    header('location:../index.php');
    die();
}

$charset = 'UTF-8';

$web[1] = 'Welcome to %s'; // changed in 5.0.0
$web[2] = 'The %s last news'; // changed in 5.0.0
$web[3] = 'The %s last notes'; // changed in 5.0.0
$web[4] = 'Write a news item';
$web[5] = 'Sentence to think about :';
$web[6] = 'by';
$web[7] = ' ';
$web[8] = 'Your language for the interface :';
$web[9] = 'Vote!';
$web[10] = 'View the results'; // changed in 5.0.0
$web[11] = 'Webmaster';
$web[12] = 'Webmaster - Infos';
$web[13] = 'Email :';
$web[14] = ''; // change in v5.02.01
$web[15] = 'visitor';
$web[16] = 'visitors';
$web[17] = 'visitor online';
$web[18] = 'visitors online';
$web[19] = 'Post a new topic';
$web[20] = 'Last update :';
$web[21] = 'Category :';
$web[22] = 'Print...'; // changed in 5.0.0
$web[23] = 'Printable version';
$web[24] = 'votes';
$web[25] = 'Number :'; // changed in 5.0.0
$web[26] = 'You have already voted !';
$web[27] = 'Select a file in the scroll list below or use the navigation arrows.';
$web[28] = 'Kb';
$web[29] = 'File #';
$web[30] = 'Note: the email address is protected against SPAM.';
$web[31] = 'Choose your colour';
$web[32] = 'Previous';
$web[33] = 'List of files';
$web[34] = 'Next';
$web[35] = 'This page does not exist !';
$web[36] = 'This page does not exist !<br />Either you made a mistake or the link to this web page is broken.<br />Will you please report it to the Webmaster of this site.';
$web[37] = 'unknown';
$web[38] = 'If you find a broken link in this list, please report it to the webmaster.';
$web[39] = 'Note #';
$web[40] = 'you did not enter your user name.';
$web[41] = 'Post a Message';
$web[42] = 'you did not enter your email correctly.';
$web[43] = 'The message is too short or empty.';
$web[44] = 'The message was not sent because : ';
$web[45] = 'Thanks for taking the time to write this message.';
$web[46] = 'Thanks for your input !';
$web[47] = 'This input is not valid !';
$web[48] = 'I will validate it soon.';
$web[49] = 'Your user name :';
$web[50] = 'Your email :';
$web[51] = 'Your website :';
$web[52] = 'Send';
$web[53] = 'Illegal values in your account or bad password'; // change in v5.02.01 => admin 5.02.00 939
$web[54] = 'Title of your News item:';
$web[55] = 'Your News item:';
$web[56] = 'Your Comment :';
$web[57] = 'Close';
$web[58] = 'Search';
$web[59] = 'Search Result';
$web[60] = 'answer found for';
$web[61] = 'answers found for';
$web[62] = 'No answer';
$web[63] = 'Topic #';
$web[64] = 'Title of your comment :';
$web[65] = 'Post an answer';
$web[66] = 'Last answer by'; 
$web[67] = 'Answers'; 
$web[68] = 'Answer n° ';
$web[69] = 'Your answer :';
$web[70] = 'Back to the list of topics';
$web[71] = 'Period of time :';
$web[72] = 'Today';
$web[73] = 'Current month';
$web[74] = 'This year';
$web[75] = 'Last year';
$web[76] = 'Analysis :';
$web[77] = 'Number of Visitors & and viewed Pages';
$web[78] = 'Reading Language & viewed Pages';
$web[79] = 'Browser & Operating System';
$web[80] = 'Launch the analysis';
$web[81] = 'Number of Visitors per hour';
$web[82] = 'Number of Visitors per day';
$web[83] = 'Number of Visitors per month';
$web[84] = 'Number of viewed Pages per hour';
$web[85] = 'Number of viewed Pages per day';
$web[86] = 'Number of viewed Pages per month';
$web[87] = 'Language';
$web[88] = 'Viewed Pages';
$web[89] = 'Browser';
$web[90] = 'Operating System';
$web[91] = ''; // change in v5.02.01
$web[92] = 'Add to bookmarks';
$web[93] = '1 answer (by';
$web[94] = 'on';
$web[95] = 'Creation date :';
$web[96] = 'undo';
$web[97] = 'redo';
$web[98] = 'bold text';
$web[99] = 'underlined text';
$web[100] = 'italic text';
$web[101] = 'Email sender'; // change in v5.02.01 => admin 5.02.00 1191
$web[102] = 'counter';
$web[103] = 'Message of';
$web[104] = 'at';
$web[105] = 'Good news, I just passed value';
$web[106] = 'News Proposal';
$web[107] = 'Submitted by : ';
$web[108] = 'Title : ';
$web[109] = 'Message : ';
$web[110] = 'New thread';
$web[111] = 'Answer to an existing thread';
$web[112] = 'His web site : ';
$web[113] = 'Guestbook Publishing';
$web[114] = 'Forum Publishing';
$web[115] = 'Show your email address to visitors:';
$web[116] = 'Document generated in';
$web[117] = 'second';
$web[118] = 'seconds';
$web[119] = 'Bookmarks';
$web[120] = 'Recommend';
$web[121] = 'Your friend\'s email :';
$web[122] = 'you did not enter your friend\'s email correctly.';
$web[123] = 'The title was not entered or it is too short.';
$web[124] = 'Recommend this site to a friend';
$web[125] = 'Recommendation from';
$web[126] = 'wished to recommend the website';
$web[127] = 'Please, answer to email address';
$web[128] = 'and not to the email address of the sender of this message.';
$web[129] = 'The message from';
$web[130] = 'Forum Topic';
$web[131] = 'Subjects Number';
$web[132] = 'Messages Number';
$web[133] = 'Last Message';
$web[134] = 'Back to the list of forums'; 
$web[135] = 'Back';
$web[136] = 'Top';
$web[137] = 'undefined';
$web[138] = 'Category :';
$web[139] = 'Photo :';
$web[140] = 'Answer to this message';
$web[141] = 'You are answering to';
$web[142] = 'who wrote:';
$web[143] = 'Option unavailable by decision of the webmaster. Please press the [back] button of your browser.';
$web[144] = 'Admin';
$web[145] = 'Latest news item';
$web[146] = 'S'; // Sunday
$web[147] = 'M'; // Monday
$web[148] = 'T'; // Tuesday
$web[149] = 'W'; // Wednesday
$web[150] = 'T'; // Thursday
$web[151] = 'F'; // Friday
$web[152] = 'S'; // Saturday
$web[153] = '1'; // First day of the week : 1=Sunday 0=Monday 
$web[154] = 'Save';
$web[155] = 'Your language for the content :';
$web[156] = 'You may save here your preferences for this web site : browsing language (automatic display in this language), user name and email (will be entered by default in your messages on the guestbook, forum, etc.).';
$web[157] = 'These informations are only stored on this site and can be deleted by yourself.<br />They are also stored in memory during your session.';
$web[158] = 'Your user name :';
$web[159] = 'Guest';
$web[160] = 'Become a member';
$web[161] = 'Your personal data was saved.';
$web[162] = 'Remove my preferences';
$web[163] = 'Your personal data was removed.';
$web[164] = 'Boxes location :';
$web[165] = 'Left and right';
$web[166] = 'All on the left';
$web[167] = '%2$s, welcome to %1$s'; // changed in 5.0.0 -> %1$s = name of the site, %2$s = pseudo of the member
$web[168] = 'All contents';
$web[169] = 'Articles';
$web[170] = 'insert a link';
$web[171] = 'center text';
$web[172] = 'Pseudo'; // change in v5.02.01
$web[173] = 'Write to';
$web[174] = 'Page loading';
$web[175] = 'Connected :';
$web[176] = '<b>(nobody)</b><br /><img src="%s/empty.png" alt="Snif !!!" title="Snif !!!"/>'; // changed in 5.0.0
$web[177] = 'and';
$web[178] = 'only';
$web[179] = 'live';
$web[180] = 'My favourite';
$web[181] = 'React to this article';
$web[182] = 'React to an article';
$web[183] = 'The article he reacted to';
$web[184] = 'Reactions to this article';
$web[185] = 'Reaction #';
$web[186] = 'Nobody gave a comment yet.<br />Be the first to do so!';
$web[187] = 'Articles Reactions';
$web[188] = 'time';
$web[189] = 'times';
$web[190] = 'Page read';
$web[191] = 'Downloaded';
$web[192] = 'Download Area';
$web[193] = 'Download will start in 5 seconds.<br />If not, click on the file name to initiate it.';
$web[194] = 'File name :';
$web[195] = 'Size :';
$web[196] = 'Update ';
$web[197] = 'Last download :';
$web[198] = 'ADSL (512 Kb) :';
$web[199] = 'Downloaded :';
$web[200] = 'Modem (56 Kb) :';
$web[201] = 'Modem (33.6 Kb) :';
$web[202] = 'min';
$web[203] = 'sec';
$web[204] = 'to :';
$web[205] = 'Cancel';
$web[206] = 'State';
$web[207] = 'Received messages';
$web[208] = 'from :';
$web[209] = 'Read messages';
$web[210] = 'Sender';
$web[211] = 'Unread messages';
$web[212] = 'My account';
$web[213] = 'Display your user name in the online users list and receive tiny messages';
$web[214] = 'Send a tiny message to';
$web[215] = 'Mail';
$web[216] = 'You are answering the message :';
$web[217] = 'Topic read';
$web[218] = 'Download name :';
$web[219] = 'Personal forum signature :';
$web[220] = 'Your message is being processed. Please wait...';
$web[221] = 'These news are available in the standard RSS format for publication on your website';
$web[222] = 'Subscription to our Newsletter';
$web[223] = 'active forum';
$web[224] = 'The live threads are to be found in the';
$web[225] = 'The forum archives hold all threads written before';
$web[226] = 'Forum archives';
$web[227] = 'The previous threads are to be found in the ';
$web[228] = 'The active forum holds all threads written after';
$web[229] = 'Your website address is not correct!';
$web[230] = 'The message was not sent because the recipient does not exist.';
$web[231] = 'This user name is already used by somebody else or the password does not match this user name! Please enter another user name or password.';
$web[232] = 'All on the right';
$web[233] = 'is not listed in our Newsletter list.';
$web[234] = 'To subscribe again, please follow this link:';
$web[235] = 'Best regards';
$web[236] = 'Unsubscribe';
$web[237] = 'Subscribe';
$web[238] = 'just unsubscribed from the Newsletter of';
$web[239] = ', to confirm that you were removed from the Newsletter subscription list of';
$web[240] = 'We regret,';
$web[241] = 'Unsubscription to the Newsletter';
$web[242] = 'just subscribed to the Newsletter.';
$web[243] = 'To unsubscribe from this Newsletter, please follow this link:';
$web[244] = ', to confirm your subscription to the Newsletter of';
$web[245] = 'We are happy,';
$web[246] = 'Subscription to the Newsletter';
$web[247] = 'To receive news about this website, consider subscribing to our Newsletter.';
$web[248] = 'was added to our Newsletter subscription list.';
$web[249] = 'Thank you';
$web[250] = 'Your email is already in our Newsletter subscription list';
$web[251] = 'You did not enter correctly your email';
$web[252] = 'You forgot to give your user name';
$web[253] = 'Hello';
$web[254] = 'was removed from our subscription list';
$web[255] = 'Your email address:';
$web[256] = 'Please correct the following input(s):';
$web[257] = 'Subscriber';
$web[258] = 'Subscribers';
$web[259] = 'Your name';
$web[260] = 'Your email';
$web[261] = 'Cache missing';
$web[262] = 'Error: RSS file not found...';
$web[263] = 'Last import :';
$web[264] = 'Preview';
$web[265] = 'Your preferences were not saved because : ';
$web[266] = 'Invalid characters (2 to 128 characters among letters, numbers and _-)';
$web[267] = 'You will be redirected automatically to the previous page up to 2 seconds.<br />If it does not happen, please click on the [ Back ] link.';
$web[268] = 'January';
$web[269] = 'February';
$web[270] = 'March';
$web[271] = 'April';
$web[272] = 'May';
$web[273] = 'June';
$web[274] = 'July';
$web[275] = 'August';
$web[276] = 'September';
$web[277] = 'October';
$web[278] = 'November';
$web[279] = 'December';
$web[280] = 'Select a folder';
$web[281] = 'Item :';
$web[282] = 'View and save';
$web[283] = 'Read the last message';
$web[284] = '1'; // 0 = day/month/year, 1 = month/day/year, 2 = year/month/day
$web[285] = 'Planning of';
$web[286] = 'View complete planner :';
$web[287] = 'Calendar : ';
$web[288] = 'Next month';
$web[289] = 'Previous month';
$web[290] = 'No event for this month';
$web[291] = 'Here you can store up to ';
$web[292] = 'Status :'; // change in v5.02.01
$web[293] = 'Quote';
$web[294] = 'maintenance';
$web[295] = 'Text version';
$web[296] = 'Read more...';
$web[297] = 'View ?';
$web[298] = 'Forum topics';
$web[299] = 'Author';
$web[300] = 'Your password';
$web[301] = ''; // change in 5.02.02
$web[302] = 'You must enter from 8 to 40 characters, with at least one uppercase, one lowercase, one number, one special character. If the problem persists, please request a new password.';
$web[303] = 'Choose an avatar';
$web[304] = 'Web site';
$web[305] = 'Anonymous';
$web[306] = 'Hello, welcome on site';
$web[307] = 'Select a theme :';
$web[308] = 'Modify ';
$web[309] = 'No signing';
$web[310] = 'Skin theme :';
$web[311] = 'Avatars :';
$web[312] = 'Display your user name :';
$web[313] = 'Yes';
$web[314] = 'No';
$web[315] = 'Original skin';
$web[316] = 'None or not noted';
$web[317] = 'Account';
$web[318] = 'My mail';
$web[319] = 'New messages';
$web[320] = 'Count of members';
$web[321] = 'members';
$web[322] = 'member';
$web[323] = 'Action';
$web[324] = 'Cancel';
$web[325] = 'Day &amp; hour';
$web[326] = 'Read';
$web[327] = 'Sent messages';
$web[328] = 'Recipient';
$web[329] = 'who was answering your mail of';
$web[330] = 'Message from ';
$web[331] = 'Message cancelled.';
$web[332] = 'You will be redirected automatically to "mail" within 2 seconds.<br />If not, please click on this arrow.';
$web[333] = 'Disable';
$web[334] = 'message';
$web[335] = 'messages';
$web[336] = 'next page';
$web[337] = 'next pages';
$web[338] = 'End';
$web[339] = 'Start';
$web[340] = 'previous pages';
$web[341] = 'previous page';
$web[342] = 'You need to be a registered and authorized member to access this section';
$web[343] = ' %s, that we inform you that the webmaster has made your registration as a member of %s';
$web[344] = 'Subscribe to this thread';
$web[345] = 'Answer to topic - ';
$web[346] = 'An answer has been posted to the topic : ';
$web[347] = 'Click this link to read that answer :';
$web[348] = 'Greetings'; // changed in 5.0
$web[349] = 'Information for administration';
$web[350] = 'Link modification : ';
$web[351] = 'Link activation   : ';
$web[352] = 'Link deactivation : ';
$web[353] = 'Link deletion     : ';
$web[354] = 'ID #';
$web[355] = 'ID article #';
$web[356] = 'ID reaction #';
$web[357] = 'Error using the internal messaging';
$web[358] = 'Internal messaging is for members only !';
$web[359] = 'The recipient is not indicated !';
$web[360] = 'Link for consultation : ';
$web[361] = 'Perform the selected actions...';
$web[362] = 'Download';
$web[363] = 'Close ';
$web[364] = 'Make sticky ';
$web[365] = 'Keep topic sticky';
$web[366] = 'topic ';
$web[367] = 'active';
$web[368] = 'closed';
$web[369] = 'Correct ';
$web[370] = 'Important!';
$web[371] = 'New ';
$web[372] = 'Disconnect';
$web[373] = 'Connect again';
$web[374] = ' ,perhaps you lost you session... Enter again your preferences please!';
$web[375] = 'This email is unknown or is already in use !!!';
$web[376] = 'Bye bye ';
$web[377] = 'PERSONAL INFORMATION';
$web[378] = 'PREFERENCES';
$web[379] = 'comment';
$web[380] = 'Post a comment';
$web[381] = 'Blog';
$web[382] = 'Last posts';
$web[383] = 'All the posts';
$web[384] = 'Topic :';
$web[385] = 'Add yours ?';
$web[386] = 'Write a post in the blog';
$web[387] = 'Title of your post :';
$web[388] = 'Your post :';
$web[389] = 'The last note';
$web[390] = 'Stop, close';
$web[391] = 'you may annotate that message...';
$web[392] = 'That user name is already in use !!!';
$web[393] = 'Category :';
$web[394] = 'Published on ';
$web[395] = 'Blog calendar'; // change in v5.02.01
$web[396] = 'Blog Proposal';
$web[397] = 'you must input a category !!!';
$web[398] = 'These posts are available in the standard RSS format for publication on your website';
$web[399] = 'Archives';
$web[400] = 'Categories';
$web[401] = 'Last comments';
$web[402] = 'Friends\' posts';
$web[403] = 'Posts of ';
$web[404] = 'It is not your user name !!!';
$web[405] = ''; // change in 5.02.02
$web[406] = 'This article is available in the standard RSS format for publication on your website';
$web[407] = 'Comments';
$web[408] = 'characters... Message is too long (maximum:';
$web[409] = 'Forum charter';
$web[410] = 'FORUM USAGE';
$web[411] = 'Icons meaning :';
$web[412] = '<b>User actions</b> (you must be a member and have a browser suitable with WYSIWYG editing) :';
$web[413] = 'Quotation:';
$web[414] = 'I do not agree.';
$web[415] = 'I agree';
$web[416] = 'You are not entitled to modify this message !!!';
$web[417] = 'Rectified';
$web[418] = 'Administrator';
$web[419] = 'Writer';
$web[420] = 'Moderator';
$web[421] = 'Writer level '; // change in v5.02.01 => admin 5.02.00 715
$web[422] = 'Converse with ';
$web[423] = 'Menu';
$web[424] = 'Discard selected messages';
$web[425] = 'Select all';
$web[426] = 'Select all received messages';
$web[427] = 'Select all sent messages';
$web[428] = 'There is no message to delete';
$web[429] = 'Unfold';
$web[430] = 'none';
$web[431] = ', that we register your request for subscription to the Newsletter of ';
$web[432] = 'To confirm your subscription, follow that link :';
$web[433] = 'Will you please answer our mail, in order to confirm. Thanks.';
$web[434] = 'Illegal action or time limit exceeded !!!';
$web[435] = 'bytes';
$web[436] = 'Calendar';
$web[437] = 'Function';
$web[438] = 'No post this month.';
$web[439] = 'There is no post yet.';
$web[440] = 'Be the first to write a post in the blog.';
$web[441] = 'Some answers are accessible only to the members.';
$web[442] = '(not yet translated)';
// ----------- added in v5.0.0 --------
$web[443] = 'You do not have access to this forum !';
$web[444] = 'Private document, unauthorised reading !!!';
$web[445] = 'Private document, unauthorised downloading !!!';
$web[446] = 'Reading some of the answers is not allowed !!!';
$web[447] = 'Current period';
$web[448] = 'Menu options'; // change in v5.02.01 => admin 5.02.00 1217
$web[449] = '<b>Note</b> : The statistics are stored in Universal Time (UTC). It can be a time difference between the times displayed in statistics and other times displayed on the site. ';
$web[450] = ' malformed or empty address'; // change in v5.02.01
$web[451] = 'Request denied : ';
$web[452] = 'Here are the data for this denied request due to';
$web[453] = 'Date : ';
$web[454] = 'Reason : ';
$web[455] = 'IP address : ';
$web[456] = 'Variable $typ and $add : ';
$web[457] = 'User name : ';
$web[458] = 'Mail address : ';
$web[459] = 'WEB site : ';
$web[460] = 'Domain (from IP) : ';
$web[461] = 'User agent : ';
$web[462] = 'Origin : ';
$web[463] = 'Request : ';
$web[464] = 'Contact us'; // change in v5.02.01
$web[465] = 'Unknown plugin';
$web[466] = 'the password does not match the password control';
$web[467] = 'Please re-enter your password';
$web[468] = 'If this message does not display correctly, visit our online version using the link below :';
$web[469] = '<br />[Link]';
$web[470] = 'Print this page...';
$web[471] = 'Print this section...';
$web[472] = 'Backup your personal data and preferences';
$web[473] = 'Display'; // change in 5.02.03
$web[474] = 'Hide'; // change in 5.02.03
$web[475] = 'Go to the homepage after login:';
$web[476] = '(for a response)';
$web[477] = 'Not in menu'; // change in v5.02.01 => admin 5.02.00 681
$web[478] = 'banishment';
$web[479] = 'blacklisting';
$web[480] = 'LICENCE AGREEMENT';
$web[481] = 'That software is under <strong>%s</strong> licence governing free software diffusion.';
$web[482] = 'You must take a close look at the licence terms prior to begin downloading the software.';
$web[483] = 'Read the licence';
$web[484] = 'You can use, modify and/or redistribute that sofware under the <span class="fontBold">specific conditions</span><br /> of the licence.';
$web[485] = 'Newsletter';
$web[486] = 'News RSS';
$web[487] = 'Blog RSS';
$web[488] = 'Calendar';
$web[489] = 'Plugins';
$web[490] = 'Sample';
$web[500] = 'If you wish, you can unsubscribe from our Newsletter.';
$web[501] = 'Your membership will be validated when you confirm in reply to our mail.';
$web[502] = 'Checking "%s" ... <br />';
$web[503] = 'No such a domain !';
$web[504] = 'Email is not properly formatted !';
$web[505] = 'Read more';
$web[506] = 'permanent';
$web[507] = ' weeks';
$web[508] = 'Disabled';
$web[509] = 'Enabled';
$web[510] = 'Note : The information, whose statistics are zero, are not displayed. ';
$web[511] = 'Permalink';
$web[512] = 'Member registration unauthorised';
$web[513] = 'Your request has been taken into account,<br /> please answer our mail !!!';
$web[514] = 'Your request has been taken into account,<br /> please wait for confirmation from the webmaster !!!';
$web[515] = 'About'; // change in v5.02.01 => admin 5.02.00 276
$web[516] = ' %s, we accept your registration as a member of %s';
$web[517] = 'To validate your registration log in again on : ';
$web[518] = 'Refusal of registration';
$web[519] = ' %s, we decline your registration as a member of %s';
$web[520] = '<b>%s</b> (<b>%s</b>) applies for registration as a member of %s';
$web[521] = 'Accept registration';
$web[522] = 'Deny registration';
$web[523] = 'Member registration';
$web[524] = ' %s, we accept your registration as a member of %s';
$web[525] = 'To validate your registration log in again on  : ';
$web[526] = 'New ';
$web[527] = 'Hyperlink';
$web[528] = 'View photos';
$web[529] = 'invalid security code  !';
$web[530] = 'copy the code : ';
$web[531] = 'The document was not saved because :';
$web[532] = 'Sunday'; // change in v5.02.01 => admin 5.02.00 1162
$web[533] = 'Monday'; // change in v5.02.01 => admin 5.02.00 1163
$web[534] = 'Tuesday'; // change in v5.02.01 => admin 5.02.00 1164
$web[535] = 'Wednesday'; // change in v5.02.01 => admin 5.02.00 1165
$web[536] = 'Thursday'; // change in v5.02.01 => admin 5.02.00 1166
$web[537] = 'Friday'; // change in v5.02.01 => admin 5.02.00 1167
$web[538] = 'Saturday'; // change in v5.02.01 => admin 5.02.00 1168
$web[539] = 'The message below has been sent, thank you very much.';
$web[540] = 'We\'ll follow up on it as soon as possible.<br />See you soon.';
$web[541] = 'Send us a message';
$web[542] = 'ERROR, your message has not been not sent';
$web[543] = 'Requested field';
$web[544] = 'Request a delivery receipt';
$web[545] = 'The field « ';
$web[546] = ' » is empty, incomplete or not correct';
$web[547] = 'Impossible to send file or maximum size exceeded !!!';
$web[548] = 'Attach file';
$web[549] = ' » is not selected';
$web[550] = ' » is not checked';
$web[551] = 'An error happened on sending the message, try again please.';
$web[552] = 'Your message';
$web[553] = 'I confirm my unsubscription.';
$web[554] = ' » is not valid';
$web[555] = 'The site will be translated into the secondary language';
$web[556] = 'The site will be translated into the primary language';
$web[557] = 'This email address is already in use !';
$web[558] = 'The account %s is created';
$web[559] = 'Only the first result is the most relevant.';
$web[560] = 'Only the ';
$web[561] = ' first results are the most relevant.';
$web[562] = '<u><b>VIEW ALL RESULTS</u></b>';
$web[563] = '<u><b>VIEW FOLLOWING RESULTS</u></b>';
$web[564] = 'Back to the list of the ';
$web[565] = '<u><b>most relevant results.</u></b>';
$web[566] = 'Relevance : ';
$web[567] = 'Your query : ';
$web[568] = 'Occurrences count';
$web[569] = 'The word ';
$web[570] = ' was skipped ';
$web[571] = 'The words ';
$web[572] = 'were skipped ';
$web[573] = 'during the search.';
$web[574] = 'Only the most relevant answers are displayed.';
$web[575] = ' is insufficient and'.$web[570].$web[573];
$web[576] = ' are insufficient and '.$web[572].$web[573];
$web[577] = 'An inscription with this user name is pending validation.<br />Thank you for trying another user name.';
$web[578] = 'News archives';
$web[579] = 'The previous news are to be found in the';
$web[580] = 'The active news hold all posts written after';
$web[581] = 'active news';
$web[582] = 'The live news are to be found in the';
$web[583] = 'The news archives hold all posts written before';
$web[584] = 'Blog archives';
$web[585] = 'The previous posts are to be found in the';
$web[586] = 'The active blog holds all posts written after';
$web[587] = 'active blog';
$web[588] = 'The live posts are to be found in the';
$web[589] = 'The blog archives hold all posts written before';
$web[590] = 'Advanced search';
$web[591] = 'All publications';
$web[592] = '[ Lost your password ? <img src="%s/empty.png" alt="empty" class="valignMiddle" /> ]';
$web[593] = '<b>Password lost ?</b> <img src="%s/empty.png" alt="empty" class="valignMiddle" />
  <br /><br />Just fill in the email you gave at registration.
  <br /><br />You will receive a mail with the procedure to follow. <img src="inc/img/smileys/wink.gif" alt="wink" class="valignMiddle" />';
$web[594] = 'Ask for a new password.';
$web[595] = 'This email address does not match any account !';
$web[596] = 'This address belongs to a pending account !';
$web[597] = 'Your request for a password';
$web[598] = 'You are a member of the site %s.<br>User: %s has made a request for a password.
  <br /><br />If you are not at the origin of this request, please do not reply to this mail.
  <br /><br />Otherwise to receive your login, click the link below :<br /><br />';
$web[599] = 'User name and email do not match !';
$web[600] = 'Request for new password accepted';
$web[601] = 'Hello,<br /><br />We are pleased to inform you that your request for new password has just been confirmed.
  <br /><br /> Please find below your new identifiers :<br /><br />';
$web[602] = 'Password : ';
$web[603] = 'You can now log onto the site, remember to change your password in the Preferences menu.';
$web[604] = 'Your new password has been sent to you on :';
$web[605] = 'Your request for new password has been sent on :';
$web[606] = 'Bad Login or Password !';
$web[607] = 'A user tried to connect with the user name <strong>%s</strong> and the password <strong>%s</strong>';
$web[608] = 'Registering a new account.';
$web[609] = 'User %s has created a new account on the site : %s';
$web[610] = 'Notice account closure of .';
$web[611] = 'User %s has just closed its account on the site : %s';
$web[612] = '%s, if you think your new password is not easy to remember, please, change it to "My Account" and if necessary, take the opportunity to complete your profile.';
$web[613] = 'WARNING, %s ! \n\nYou just have one last connection attempt before being blocked on allowed %d . \n\nYou are advised to request a new password.';
$web[614] = 'Sorry %s, your account has been temporarily blocked !';
$web[615] = ' Please request a new password to unlock it or contact the webmaster if this persists.';
$web[616] = 'My publications';
$web[617] = 'RSS feeds';
$web[618] = '<p>The website <b>%s</b> makes available to all evolutions of the site as RSS feed (Really Simple Syndication).<br />
  For those who are not familair with RSS feeds, the definition of syndication can be read <a href="http://en.wikipedia.org/wiki/RSS" target="'.TYP_BLANK.'"><b>HERE</b></a>.</p>
  <p>Choose and subscribe now:</p>';
$web[619] = 'All publications';
$web[620] = 'Sorry, your account has been suspended ! Please contact the webmaster.';
$web[621] = 'Unlock ';
$web[622] = 'Keep topic sticky by the admin or the moderator (days) :';
$web[623] = 'Signature image';
$web[624] = 'The signature image is not valid (wrong size or type).';
$web[625] = 'Registering date of your account : ';
$web[626] = 'Last connection the : ';
$web[627] = 'External avatar';
$web[628] = 'The avatar is not valid (wrong size or type).';
$web[629] = 'To complete your registration connect on : ';
$web[630] = 'To connect';
$web[631] = 'Synchronise';
$web[632] = 'Move ';
$web[633] = 'Move the topic to an other category :';
$web[634] = ' to ';
$web[635] = 'Moved';
$web[636] = 'The topic %s has been moved by a moderator/administrator of the forum.';
$web[637] = 'You are here : &nbsp;';
$web[638] = 'Operation not performed because :';
$web[639] = 'WYSIWYG';
$web[640] = 'no WYSIWYG';
$web[641] = 'Associated keywords';
$web[642] = 'Enter the %d-character code above %saccording to the positions listed below:';
$web[643] = '(respecting upper/lower case) ';
$web[644] = 'Click to show the user name address';
$web[645] = '(since %s days)';
$web[646] = 'JavaScript is disabled. To use this site optimally, please enable JavaScript in your browser settings.';
$web[647] = 'Access forbidden'; // change in v5.02.01 => admin 5.02.00 848
$web[648] = 'You are not allowed to access this section'; // change in v5.02.01 => admin 5.02.00 847
$web[649] = 'Others';
$web[650] = 'Back to directory';
$web[651] = 'The %s newest';
$web[652] = 'The %s most downloaded';
$web[653] = 'To log out';
$web[654] = 'Members can contact me by email:';
$web[655] = 'Members can send me private messages:';
$web[656] = 'Notify me of private email messages:';
$web[657] = 'Acknowledgment of reading for private messages:';
$web[658] = '<b>%s</b> is not allowed to use private messaging:';
$web[659] = '<b>%s</b> is not allowed to contact members by email:';
$web[660] = '<b>%s</b> is not allowed to access member profiles:';
$web[661] = '<b>%s</b> is not allowed to access the list of members:';
$web[662] = 'Prohibit external avatars for this member:';
$web[663] = 'Prohibit external image signature for this member:';
$web[664] = 'Member list';
$web[665] = 'Search by username or email:';
$web[666] = 'All';
$web[667] = 'Avatar';
$web[668] = 'Private message';
$web[669] = 'Registered on';
$web[670] = 'Read receipt';
$web[671] = ' %s, that we inform you that %s read your private message on the site ';
$web[672] = ' %s, that we inform you that %s sent you a private message on the site ';
$web[673] = 'User profile';
$web[674] = 'Connected on';
$web[675] = 'ID'; // change in v5.02.01 => admin 5.02.00 256
$web[676] = 'Prohibit the change of position boxes for this member:';
$web[677] = 'Members visits of the day: ';
$web[678] = 'You must enter between 2 and 40 characters';
$web[679] = 'This account is not enabled! Please contact the webmaster.';
$web[680] = 'Missing or incorrect parameter setting !';
$web[681] = 'Your form is not registered for any of the following reasons:<br /> 1) timeout<br /> 2) intrusion attempt.<br /><br />Sorry for the inconvenience.<br />You can register again.';
$web[682] = 'To fight against spambots, a 2 second delay is required between each record.<br /><br />Sorry for the inconvenience.<br />You can click Ok.';
$web[683] = '(since %s)';
$web[684] = ''; // change in v5.02.01
$web[685] = 'Gallery viewed ';
$web[686] = 'Homepage Config'; // change in v5.02.01 => admin 5.02.00 469
$web[687] = 'You are subscribed to this thread.<br />Unsubscribe';
$web[688] = 'Blog modification';
$web[689] = 'Boxes Config'; // change in v5.02.01 => admin 5.02.00 346
$web[690] = 'Description'; // change in v5.02.01 => admin 5.02.00 679
// ----------- added in v5.02.01 -------- 
$web[691] = 'Site under maintenance';
$web[692] = '<p>This site is currently under maintenance.</p><p>...</p><p>We apologize for the inconvenience. Please, come back soon...</p>';

if (is_file(CHEMIN.'inc/lang/en-plus.inc')) {
    include CHEMIN.'inc/lang/en-plus.inc';
}

?>