<?php
/*******************************************************************************
 *   Web Language Strings
 *******************************************************************************
 *   GuppY PHP Script - version 5.0
 *   CeCILL Copyright (C) 2004-2014 by Laurent Duveau
 *   Initiated by Laurent Duveau and Nicolas Alves
 *   Web site = https://www.freeguppy.org/
 *   Courriel   = guppy@freeguppy.org
 *   V5 developed by Lud Bienaimé
 *      with the participation of Jean-Michel Misrachi and the GuppY Team
 *******************************************************************************
 *   Version History :
 * v5.0.0 (February 15, 2014)    : initial release.
 * v5.0.4 (April 30, 2014)       : adding $web[649] to $web[653]
 * v5.0.6 (July 02, 2014)        : adding $web[654] to $web[676]
 * v5.0.7 (August 21, 2014)      : adding $web[475] and $web[677]
 * v5.0.8 (October 02, 2014)     : adding $web[678]
 * v5.0.9 (November 28, 2014)    : adding $web[679]
 * v5.00.10 (December 29, 2014)  : adding $web[680]
 * v5.01.00 (June 12, 2015)      : adding $web[682]
 * v5.01.01 (September 02, 2015) : adding $web[683]
 * v5.01.03 (June 07, 2015)      : adding $web[684]
 * v5.01.04 (September 07, 2016) : adding $web[685]
 * v5.01.05 (September 27, 2016) : adding $web[476] and $web[686]
 * v5.01.06 (December 06, 2016)  : adding $web[687]
 * v5.02.00 (May 09, 2017)       : adding $web[688] to $web[690]
 * v5.02.01 (August 28, 2017)    : razionalisation of language files
 * v5.02.02 (December 18, 2017)  : modify $web[53] $web[157] $web[161] $web[163] $web[266]
 *                               :                 $web[301] $web[302] $web[374] $web[405]
 * v5.02.03 (February 01, 2018)  : modify $web[473] $web[474]
 ******************************************************************************/

if (stristr($_SERVER['SCRIPT_NAME'], 'fr-web.inc')) {
    header('location:../index.php');
    die();
}

$charset = 'UTF-8';

$web[1] = 'Bienvenue sur %s'; // changed in 5.0.0
$web[2] = 'Les %s dernières nouvelles'; // changed in 5.0.0
$web[3] = 'Les %s derniers billets'; // changed in 5.0.0
$web[4] = 'Poster une nouvelle';
$web[5] = 'Texte à méditer :';
$web[6] = 'par';
$web[7] = 'le';
$web[8] = 'Votre langue pour l\'interface :';
$web[9] = 'Vote !';
$web[10] = 'Voir les résultats'; // changed in 5.0.0
$web[11] = 'Webmestre';
$web[12] = 'Webmestre - Infos';
$web[13] = 'Courriel';
$web[14] = ''; // change in v5.02.01
$web[15] = 'visiteur';
$web[16] = 'visiteurs';
$web[17] = 'visiteur en ligne';
$web[18] = 'visiteurs en ligne';
$web[19] = 'Poster un nouveau sujet';
$web[20] = 'Dernière modification :';
$web[21] = 'Catégorie :';
$web[22] = 'Imprimer...'; // changed in 5.0.0
$web[23] = 'Version imprimable';
$web[24] = 'votes';
$web[25] = 'Nombre total :'; // changed in 5.0.0
$web[26] = 'Vous avez déjà voté';
$web[27] = 'Sélectionnez un fichier dans la liste déroulante ci-dessous ou utilisez les flèches de navigation.';
$web[28] = 'ko';
$web[29] = 'Fichier n°';
$web[30] = 'Note : l\'adresse Courriel utilisée est protégée contre le SPAM.';
$web[31] = 'Cliquez sur la couleur désirée';
$web[32] = 'Précédent';
$web[33] = 'Liste des fichiers';
$web[34] = 'Suivant';
$web[35] = 'Cette page n\'existe pas !';
$web[36] = 'Cette page n\'existe pas !<br />Cela vient soit d\'une erreur de votre part, soit du lien erroné qui pointe vers cette page.<br />Merci de le signaler au sympathique webmestre de ce site.';
$web[37] = 'inconnue';
$web[38] = 'Si le lien ne fonctionne pas, contactez le webmestre pour l\'en informer.';
$web[39] = 'Note n°';
$web[40] = 'vous n\'avez pas mis votre nom (ou votre pseudo).';
$web[41] = 'Poster un message';
$web[42] = 'vous n\'avez pas saisi correctement votre courriel.';
$web[43] = 'le message est trop court ou inexistant.';
$web[44] = 'Le message n\'a pas été envoyé parce que : ';
$web[45] = 'Je vous remercie de prendre le temps d\'écrire ce message.';
$web[46] = 'Merci de votre contribution !';
$web[47] = 'Cette saisie n\'est pas valide !';
$web[48] = 'Je la validerai prochainement.';
$web[49] = 'Votre nom (ou pseudo) :';
$web[50] = 'Votre courriel :';
$web[51] = 'Votre site web :';
$web[52] = 'Envoyer';
$web[53] = 'Valeurs illégales dans votre compte ou mauvais mot de passe'; // change in v5.02.01 => admin 5.02.00 939
$web[54] = 'Titre de votre nouvelle :';
$web[55] = 'Votre nouvelle :';
$web[56] = 'Votre message :';
$web[57] = 'Fermer';
$web[58] = 'Rechercher';
$web[59] = 'Résultat de la recherche';
$web[60] = 'réponse trouvée pour';
$web[61] = 'réponses trouvées pour';
$web[62] = 'Aucune réponse';
$web[63] = 'Sujet n°';
$web[64] = 'Titre de votre message :';
$web[65] = 'Poster une réponse';
$web[66] = 'Dernière réponse par';
$web[67] = 'Réponses';
$web[68] = 'Réponse n° ';
$web[69] = 'Votre réponse :';
$web[70] = 'Retour à la liste des sujets';
$web[71] = 'Période :';
$web[72] = 'Aujourd\'hui';
$web[73] = 'Mois en cours';
$web[74] = 'Cette année';
$web[75] = 'L\'année dernière';
$web[76] = 'Analyse :';
$web[77] = 'Nombre de visiteurs & de pages vues';
$web[78] = 'Langue de lecture & pages vues';
$web[79] = 'Navigateur & système opératif';
$web[80] = 'Voir l\'analyse';
$web[81] = 'Nombre de visiteurs par heure';
$web[82] = 'Nombre de visiteurs par jour';
$web[83] = 'Nombre de visiteurs par mois';
$web[84] = 'Nombre de pages vues par heure';
$web[85] = 'Nombre de pages vues par jour';
$web[86] = 'Nombre de pages vues par mois';
$web[87] = 'Langue';
$web[88] = 'Pages vues';
$web[89] = 'Navigateur';
$web[90] = 'Système d\'exploitation';
$web[91] = ''; // change in v5.02.01
$web[92] = 'Ajouter aux favoris';
$web[93] = '1 réponse (par';
$web[94] = 'le';
$web[95] = 'Date de création :';
$web[96] = 'défaire';
$web[97] = 'refaire';
$web[98] = 'texte en gras';
$web[99] = 'texte souligné';
$web[100] = 'texte en italique';
$web[101] = 'Courriel expéditeur'; // change in v5.02.01 => admin 5.02.00 1191
$web[102] = 'compteur';
$web[103] = 'Message du';
$web[104] = 'le';
$web[105] = 'Bonne nouvelle, je viens juste de passer la valeur';
$web[106] = 'Proposition de nouvelle';
$web[107] = 'Soumission de : ';
$web[108] = 'Titre : ';
$web[109] = 'Message : ';
$web[110] = 'Nouveau fil de discussion';
$web[111] = 'Réponse à un fil de discussion existant';
$web[112] = 'Son site web : ';
$web[113] = 'Publication dans le livre d\'or';
$web[114] = 'Publication dans le forum';
$web[115] = 'Montrer aux visiteurs votre adresse Courriel :';
$web[116] = 'Document généré en';
$web[117] = 'seconde';
$web[118] = 'secondes';
$web[119] = 'Favoris';
$web[120] = 'Recommander';
$web[121] = 'Le courriel de votre ami :';
$web[122] = 'vous n\'avez pas saisi correctement le courriel de votre ami.';
$web[123] = 'Le titre est trop court ou inexistant.';
$web[124] = 'Recommander ce site à un ami';
$web[125] = 'Recommandation de';
$web[126] = 'a souhaité vous recommander le site web';
$web[127] = 'Merci de répondre à l\'adresse courriel';
$web[128] = 'et pas à l\'adresse de l\'expéditeur de ce message.';
$web[129] = 'Le message de';
$web[130] = 'Catégories de discussion';
$web[131] = 'Nombre de sujets';
$web[132] = 'Nombre de messages';
$web[133] = 'Dernier message';
$web[134] = 'Retour à la liste des forums';
$web[135] = 'Retour';
$web[136] = 'Haut';
$web[137] = 'indéfinie';
$web[138] = 'Catégorie :';
$web[139] = 'Photo :';
$web[140] = 'Répondre à ce message';
$web[141] = 'Vous répondez à';
$web[142] = 'qui a écrit :';
$web[143] = 'Option non disponible sur décision du webmestre. Merci d\'appuyer sur le bouton [retour] de votre navigateur.';
$web[144] = 'Admin';
$web[145] = 'La dernière nouvelle';
$web[146] = 'D'; // Dimanche
$web[147] = 'L'; // Lundi
$web[148] = 'M'; // Mardi
$web[149] = 'M'; // Mercredi
$web[150] = 'J'; // Jeudi
$web[151] = 'V'; // Vendredi
$web[152] = 'S'; // Samedi
$web[153] = '0'; // Premier jour de la semaine : 1 = Dimanche, 0 = Lundi
$web[154] = 'Enregistrer';
$web[155] = 'Votre langue pour le contenu :';
$web[156] = 'Vous pouvez ici enregistrer vos préférences pour ce site : langue de navigation (arrivée automatiquement dans cette langue), pseudo et Courriel (proposés dans vos messages sur le livre d\'or, le forum, etc.)';
$web[157] = 'Ces informations sont uniquement stockées sur ce site et peuvent être supprimées par vous-même.<br />Elles le sont également en mémoire le temps de votre session.';
$web[158] = 'Votre nom :';
$web[159] = 'Invité';
$web[160] = 'Devenir membre';
$web[161] = 'Vos informations personnelles ont bien été enregistrées.';
$web[162] = 'Supprimer mes préférences';
$web[163] = 'Vos informations personnelles ont été supprimées.';
$web[164] = 'Position des boîtes :';
$web[165] = 'A droite et à gauche';
$web[166] = 'Toutes à gauche';
$web[167] = '%2$s, bienvenue sur %1$s'; // changed in 5.0.0 -> %1$s = nom du site, %2$s = nom du membre
$web[168] = 'Tous les contenus';
$web[169] = 'Articles';
$web[170] = 'insérer un lien';
$web[171] = 'texte centré';
$web[172] = 'Pseudo'; // change in v5.02.01
$web[173] = 'Ecrire à';
$web[174] = 'Page en cours de chargement';
$web[175] = 'Connectés :';
$web[176] = '<b>( personne )</b><br /><img src="%s/empty.png" alt="Snif !!!" title="Snif !!!"/>'; // changed in 5.0.0
$web[177] = 'et';
$web[178] = 'seulement';
$web[179] = 'en direct';
$web[180] = 'Mon préféré';
$web[181] = 'Réagir à cet article';
$web[182] = 'Réaction à un article';
$web[183] = 'L\'article sur lequel il a réagi';
$web[184] = 'Réactions à cet article';
$web[185] = 'Réaction n°';
$web[186] = 'Personne n\'a encore laissé de commentaire.<br />Soyez donc le premier !';
$web[187] = 'Réactions Articles';
$web[188] = 'fois';
$web[189] = 'fois';
$web[190] = 'Page lue';
$web[191] = 'Téléchargé';
$web[192] = 'Zone de Téléchargement';
$web[193] = 'Le téléchargement commencera dans 5 secondes.<br />Sinon, cliquez sur le nom du fichier pour le déclencher.';
$web[194] = 'Nom du fichier :';
$web[195] = 'Taille :';
$web[196] = 'Mise à jour ';
$web[197] = 'Dernier téléchargement :';
$web[198] = 'ADSL (512 Ko) :';
$web[199] = 'Téléchargé :';
$web[200] = 'Modem (56 Ko) :';
$web[201] = 'Modem (33.6 Ko) :';
$web[202] = 'min';
$web[203] = 'sec';
$web[204] = 'à :';
$web[205] = 'Annuler';
$web[206] = 'Etat';
$web[207] = 'Messages reçus';
$web[208] = 'de :';
$web[209] = 'Messages lus';
$web[210] = 'Expéditeur';
$web[211] = 'Messages non lus';
$web[212] = 'Mon compte';
$web[213] = 'Afficher votre pseudo dans la liste des connectés';
$web[214] = 'Envoyer un message à';
$web[215] = 'Courrier';
$web[216] = 'Vous répondez au message :';
$web[217] = 'Sujet lu';
$web[218] = 'Nom du téléchargement :';
$web[219] = 'Signature forum personnalisée :';
$web[220] = 'Votre contribution est en cours de traitement. Merci de patienter...';
$web[221] = 'Ces nouvelles sont disponibles au format standard RSS pour publication sur votre site web';
$web[222] = 'Abonnement à notre Newsletter';
$web[223] = 'forum actif';
$web[224] = 'Les discussions postérieures sont consultables dans le';
$web[225] = 'Le forum archivé contient toutes les discussions antérieures au';
$web[226] = 'Archives du forum';
$web[227] = 'Les discussions antérieures sont consultables dans les ';
$web[228] = 'Le forum actif contient toutes les discussions postérieures au';
$web[229] = 'L\'adresse de votre site web n\'est pas valide !';
$web[230] = 'Ce message n\'a pas été envoyé parce que le destinataire n\'existe pas.';
$web[231] = 'Ce pseudo est déjà utilisé par quelqu\'un ou bien le mot de passe ne correspond pas à ce pseudo ! Merci d\'essayer un autre pseudo ou mot de passe.';
$web[232] = 'Toutes à droite';
$web[233] = 'ne figure pas dans notre liste d\'abonnés';
$web[234] = 'Pour vous réinscrire, veuillez suivre ce lien :';
$web[235] = 'Cordialement';
$web[236] = 'Se désabonner';
$web[237] = 'S\'abonner';
$web[238] = 's\'est désinscrit de la Newsletter de';
$web[239] = ',que nous vous confirmons votre désinscription à la Newsletter de';
$web[240] = 'C\'est avec regret,';
$web[241] = 'Désinscription à la Newsletter';
$web[242] = 'vient de s\'inscrire à la Newsletter de';
$web[243] = 'Pour vous désinscrire de cette Newsletter, veuillez suivre ce lien :';
$web[244] = ',que nous vous confirmons votre inscription à la Newsletter de';
$web[245] = 'C\'est avec plaisir,';
$web[246] = 'Inscription à la Newsletter';
$web[247] = 'Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.';
$web[248] = 'a été inséré correctement dans notre liste d\'abonnés.';
$web[249] = 'Merci';
$web[250] = 'Votre courriel figure déjà dans notre liste d\'abonnés';
$web[251] = 'Vous avez omis ou n\'avez pas saisi correctement votre courriel';
$web[252] = 'Vous avez omis de saisir votre nom ou pseudo';
$web[253] = 'Bonjour';
$web[254] = 'a bien été supprimée de notre liste d\'abonnés';
$web[255] = 'Votre adresse courriel :';
$web[256] = 'Veuillez corriger la ou les saisies suivante(s) :';
$web[257] = 'Abonné';
$web[258] = 'Abonnés';
$web[259] = 'Votre nom';
$web[260] = 'Votre courriel';
$web[261] = 'Cache absent';
$web[262] = 'Erreur : fichier RSS non trouvé...';
$web[263] = 'Dernière mise à jour :';
$web[264] = 'Prévisualiser...'; // changed in 5.0.0
$web[265] = 'Vos préférences n\'ont pas été enregistrées parce que : ';
$web[266] = 'Caractères non valides (2 à 128 caractères comprenant lettres non accentuées, chiffres et _-)';
$web[267] = 'Vous allez être automatiquement redirigé vers la page précédente dans 2 secondes.<br />Si ceci n\'arrivait pas, cliquez sur le lien [ Retour ].';
$web[268] = 'Janvier';
$web[269] = 'Février';
$web[270] = 'Mars';
$web[271] = 'Avril';
$web[272] = 'Mai';
$web[273] = 'Juin';
$web[274] = 'Juillet';
$web[275] = 'Août';
$web[276] = 'Septembre';
$web[277] = 'Octobre';
$web[278] = 'Novembre';
$web[279] = 'Décembre';
$web[280] = 'Choisir un dossier';
$web[281] = 'Objet :';
$web[282] = 'Voir, puis sauvegarder';
$web[283] = 'Lire le dernier message';
$web[284] = '0'; // 0 = jour/mois/an, 1 = mois/jour/an, 2 = an/mois/jour
$web[285] = 'Agenda du';
$web[286] = 'Voir l\'agenda complet :';
$web[287] = 'Agenda : ';
$web[288] = 'Mois suivant';
$web[289] = 'Mois précédent';
$web[290] = 'Aucun événement pour le mois demandé';
$web[291] = 'Vous pouvez conserver ici jusqu\'à ';
$web[292] = 'Statut :'; // change in v5.02.01
$web[293] = 'Cite';
$web[294] = 'maintenance';
$web[295] = 'Version texte';
$web[296] = 'Lire la suite';
$web[297] = 'Voir ?';
$web[298] = 'Titre du forum'; 
$web[299] = 'Auteur'; 
$web[300] = 'Votre mot de passe'; 
$web[301] = ''; // change in 5.02.02
$web[302] = 'Vous devez entrer de 8 à 40 caractères, avec au moins une majuscule, une minuscule, un chiffre, un caractère spécial. Si le problème persiste, veuillez demander un nouveau mot de passe.';
$web[303] = 'Choisissez un avatar';
$web[304] = 'Site web';
$web[305] = 'Anonyme';
$web[306] = 'Bonjour et bienvenue sur le site';
$web[307] = 'Sélectionner un thème :';
$web[308] = 'Modifier';
$web[309] = 'Pas de signature';
$web[310] = 'Thème skin :';
$web[311] = 'Avatars :';
$web[312] = 'Afficher votre pseudo :';
$web[313] = 'Oui';
$web[314] = 'Non';
$web[315] = 'Skin d\'origine';
$web[316] = 'Aucun ou non mentionné';
$web[317] = 'Compte';
$web[318] = 'Mon courrier';
$web[319] = 'Nouveaux messages';
$web[320] = 'Nombre de membres';
$web[321] = 'membres';
$web[322] = 'membre';
$web[323] = 'Action';
$web[324] = 'Supprimer';
$web[325] = 'Date &amp; heure';
$web[326] = 'Lire';
$web[327] = 'Messages envoyés';
$web[328] = 'Destinataire';
$web[329] = 'qui répondait à votre message du';
$web[330] = 'Message de ';
$web[331] = 'Message bien supprimé.';
$web[332] = 'Vous allez être automatiquement redirigé vers "Courrier" dans 2 secondes.<br />Si ce n\'était le cas, cliquez sur la flèche.';
$web[333] = 'Désactiver';
$web[334] = 'message';
$web[335] = 'messages';
$web[336] = 'page suivante';
$web[337] = 'pages suivantes';
$web[338] = 'Fin';
$web[339] = 'Début';
$web[340] = 'pages précédentes';
$web[341] = 'page précédente';
$web[342] = 'Vous devez être membre autorisé pour accéder à cette section';
$web[343] = ' %s, que nous vous informons que le webmestre a réalisé votre inscription en tant que membre de %s';
$web[344] = 'S\'abonner à ce fil de discussion'; 
$web[345] = 'Réponse au sujet - ';
$web[346] = 'Une réponse a été postée au sujet : ';
$web[347] = 'Vous pouvez consulter cette réponse en cliquant sur ce lien :';
$web[348] = 'Salutations'; // changed in 5.0
$web[349] = 'Informations pour l\'administration';
$web[350] = 'Lien modification  : ';
$web[351] = 'Lien activation    : ';
$web[352] = 'Lien désactivation : ';
$web[353] = 'Lien suppression   : ';
$web[354] = 'ID N°';
$web[355] = 'ID article N°';
$web[356] = 'ID réaction N°';
$web[357] = 'Erreur d\'utilisation de la messagerie interne';
$web[358] = 'La messagerie interne est réservée aux membres !';
$web[359] = 'Le destinataire n\'est pas indiqué !';
$web[360] = 'Lien consultation : ';
$web[361] = 'Exécuter les actions sélectionnées...';
$web[362] = 'Télécharger';
$web[363] = 'Clôturer ';
$web[364] = 'Remonter ';
$web[365] = 'Bloquer en haut';
$web[366] = 'sujet ';
$web[367] = 'actif';
$web[368] = 'clos';
$web[369] = 'Rectifier ';
$web[370] = 'Important!';
$web[371] = 'Nouveau ';
$web[372] = 'Déconnexion';
$web[373] = 'Se reconnecter';
$web[374] = ' ,vous avez peut-être perdu votre session... Complétez vos préférences SVP!';
$web[375] = 'Ce courriel est inconnu ou est déjà utilisé !!!';
$web[376] = 'Au revoir ';
$web[377] = 'INFORMATIONS PERSONNELLES';
$web[378] = 'PREFERENCES';
$web[379] = 'commentaire';
$web[380] = 'Poster un commentaire';
$web[381] = 'Blog';
$web[382] = 'Derniers billets';
$web[383] = 'Tous les billets';
$web[384] = 'Sujet :';
$web[385] = 'Ajouter le vôtre ?';
$web[386] = 'Poster un billet';
$web[387] = 'Titre de votre billet :';
$web[388] = 'Votre billet :';
$web[389] = 'Le dernier billet';
$web[390] = 'Stopper, clôturer';
$web[391] = 'vous pouvez annoter ce message...';
$web[392] = 'Ce pseudo est déjà utilisé !!!';
$web[393] = 'Rubrique :';
$web[394] = 'Publié le ';
$web[395] = 'Calendrier du blog'; // change in v5.02.01
$web[396] = 'Proposition de billet';
$web[397] = 'Vous n\'avez pas mentionné de catégorie !!!';
$web[398] = 'Ces billets sont disponibles en format standard RSS pour publication sur votre site web';
$web[399] = 'Archives';
$web[400] = 'Rubriques';
$web[401] = 'Derniers commentaires';
$web[402] = 'Billets des amis';
$web[403] = 'Billets du ';
$web[404] = 'Ce n\'est pas votre pseudo !!!';
$web[405] = ''; // change in 5.02.02
$web[406] = 'Cet article est disponible en format standard RSS pour publication sur votre site web';
$web[407] = 'Commentaires';
$web[408] = 'caractères... Message trop long (maximum:';
$web[409] = 'La Charte du Forum';
$web[410] = 'UTILISATION du FORUM';
$web[411] = 'Signification des icônes :';
$web[412] = '<b>Actions utilisateur</b> (vous devez être membre et avoir un <u>navigateur compatible éditeur WYSIWYG</u>) :';
$web[413] = 'Citation:';
$web[414] = 'Je refuse';
$web[415] = 'J\'accepte';
$web[416] = 'Vous n\'êtes pas autorisé à modifier ce message !!!';
$web[417] = 'Rectifié';
$web[418] = 'Administrateur';
$web[419] = 'Rédacteur';
$web[420] = 'Modérateur';
$web[421] = 'Rédacteur niveau '; // change in v5.02.01 => admin 5.02.00 715
$web[422] = 'Dialoguer par ';
$web[423] = 'Menu';
$web[424] = 'Supprimer les messages sélectionnés';
$web[425] = 'Tout sélectionner';
$web[426] = 'Sélectionner tous les messages reçus';
$web[427] = 'Sélectionner tous les messages envoyés';
$web[428] = 'Il n\'y a aucun message à supprimer';
$web[429] = 'Déplier';
$web[430] = 'aucun';
$web[431] = ',que nous enregistrons votre demande d\'abonnement à la Newsletter de ';
$web[432] = 'Pour confirmer votre inscription, veuillez suivre ce lien :';
$web[433] = 'Veuillez répondre à notre courriel pour confirmation, merci.';
$web[434] = 'Opération illégale ou délai expiré !!!';
$web[435] = 'octets';
$web[436] = 'Agenda';
$web[437] = 'Fonction';
$web[438] = 'Aucun billet ce mois-ci.';
$web[439] = 'Il n\'y a pas encore de billet.';
$web[440] = 'Soyez-le premier à en écrire un.';
$web[441] = 'Certaines réponses ne sont accessibles qu\'aux seuls membres.';
$web[442] = '(Non traduit à ce jour)';
// ----------- added in v5.0.0 -------- 
$web[443] = 'Vous n\'avez pas accès à ce forum !';
$web[444] = 'Document privé, lecture non autorisée !!!';
$web[445] = 'Document privé, téléchargement non autorisé !!!';
$web[446] = 'La lecture de certaines réponses n\'est pas autorisée !!!';
$web[447] = 'Périodes en cours';
$web[448] = 'Options de menu'; // change in v5.02.01 => admin 5.02.00 1217
$web[449] = '<b>Note</b> : Les statistiques sont enregistrées en temps universel (UTC). Il peut donc y avoir un décalage horaire entre les heures affichées dans les statistiques et les autres heures affichées dans le site. ';
$web[450] = ' adresse mal formée ou inexistante'; // change in v5.02.01
$web[451] = 'Rejet de la requête : ';
$web[452] = 'Voici les données relatives à cette requête rejetée pour cause de';
$web[453] = 'Date : ';
$web[454] = 'Motif : ';
$web[455] = 'Adresse IP : ';
$web[456] = 'Variable $typ et $add : ';
$web[457] = 'Pseudo : ';
$web[458] = 'Adresse courriel : ';
$web[459] = 'Site WEB : ';
$web[460] = 'Domaine (d\'après IP) : ';
$web[461] = 'User agent : ';
$web[462] = 'Provenance : ';
$web[463] = 'Requête : ';
$web[464] = 'Nous contacter'; // change in v5.02.01
$web[465] = 'Plugin inconnu';
$web[466] = 'Le mot de passe ne correspond pas au mot de passe de contrôle';
$web[467] = 'Veuillez re-saisir votre mot de passe';
$web[468] = 'Si ce message ne s\'affiche pas correctement, consulter notre version en ligne en utilisant le lien suivant :';
$web[469] = '<br />[Lien]';
$web[470] = 'Imprimer la page...';
$web[471] = 'Imprimer la section...';
$web[472] = 'Sauvegarde de vos données personnelles et vos préférences';
$web[473] = 'Afficher'; // change in 5.02.03
$web[474] = 'Cacher'; // change in 5.02.03
$web[475] = 'Aller à l\'accueil après connexion :';
$web[476] = '(pour une réponse)';
$web[477] = 'Hors boîte menu'; // change in v5.02.01 => admin 5.02.00 681
$web[478] = 'bannissement';
$web[479] = 'black-listage';
$web[480] = 'ACCORD de LICENCE';
$web[481] = 'Ce logiciel est régi par la licence <strong>%s</strong> respectant les principes de diffusion des logiciels libres.';
$web[482] = 'Veuillez prendre connaissance des termes de cette licence avant de commencer le téléchargement de ce logiciel.';
$web[483] = 'Lire la licence';
$web[484] = 'Vous pouvez utiliser, modifier et/ou redistribuer ce logiciel sous les conditions <span class="fontBold">expresses</span> de sa licence.';
$web[485] = 'Newsletter';
$web[486] = 'News RSS';
$web[487] = 'Blog RSS';
$web[488] = 'Agenda';
$web[489] = 'Plugins';
$web[490] = 'Sample';
$web[500] = 'Si vous le souhaitez, vous pouvez vous désabonner de notre Newsletter.';
$web[501] = 'Votre abonnement sera validé dès votre confirmation en réponse à notre courriel.';
$web[502] = 'Vérification de "%s" en cours... <br />';
$web[503] = 'Domaine inconnu !';
$web[504] = 'adresse courriel est mal formée !';
$web[505] = 'Lire la suite';
$web[506] = 'permanent';
$web[507] = ' semaines';
$web[508] = 'Désactivé';
$web[509] = 'Activé';
$web[510] = '<b>Note</b> : Les informations, dont les statistiques sont à zéro, ne sont pas affichées. ';
$web[511] = 'Lien permanent';
$web[512] = 'Inscription membre non autorisée';
$web[513] = 'Votre demande est prise en compte,<br /> veuillez répondre à notre courriel !';
$web[514] = 'Votre demande est prise en compte,<br /> veuillez attendre la confirmation du webmaster !!!';
$web[515] = 'A propos'; // change in v5.02.01 => admin 5.02.00 276
$web[516] = ' %s, que nous acceptons votre inscription en tant que membre de %s';
$web[517] = 'Pour valider votre inscription reconnectez-vous sur : ';
$web[518] = 'Refus d\'inscription';
$web[519] = ' %s, que nous déclinons votre demande d\'inscription comme membre de %s';
$web[520] = '<b>%s</b> (<b>%s</b>) demande son inscription comme membre de %s';
$web[521] = 'Accepter l\'inscription';
$web[522] = 'Refuser l\'inscription';
$web[523] = 'Inscription membre';
$web[524] = ' %s, que nous acceptons votre inscription en tant que membre de %s';
$web[525] = 'Pour valider votre inscription reconnectez-vous sur  : ';
$web[526] = 'Nouvel ';
$web[527] = 'Hyperlien';
$web[528] = 'Voir les photos';
$web[529] = 'code de sécurité invalide !';
$web[530] = 'Recopier le code : ';
$web[531] = 'Le document n\'a pas été enregistré parce que :';
$web[532] = 'Dimanche'; // change in v5.02.01 => admin 5.02.00 1162
$web[533] = 'Lundi'; // change in v5.02.01 => admin 5.02.00 1163
$web[534] = 'Mardi'; // change in v5.02.01 => admin 5.02.00 1164
$web[535] = 'Mercredi'; // change in v5.02.01 => admin 5.02.00 1165
$web[536] = 'Jeudi'; // change in v5.02.01 => admin 5.02.00 1166
$web[537] = 'Vendredi'; // change in v5.02.01 => admin 5.02.00 1167
$web[538] = 'Samedi'; // change in v5.02.01 => admin 5.02.00 1168
$web[539] = 'Le message ci-dessous nous a bien été expédié, et nous vous en remercions.';
$web[540] = 'Nous allons y donner suite dans les meilleurs délais.<br />A bientôt.';
$web[541] = 'Nous envoyer un message';
$web[542] = 'ERREUR, votre message n\'a pas été transmis !!!';
$web[543] = 'Champ obligatoire';
$web[544] = 'Demander un accusé de réception';
$web[545] = 'Le champ « ';
$web[546] = ' » est vide, incomplet ou incorrect';
$web[547] = 'Envoi du fichier impossible ou taille maximale dépassée !!!';
$web[548] = 'Joindre fichier';
$web[549] = ' » n\'est pas selectionné';
$web[550] = ' » n\'est pas coché';
$web[551] = 'Une erreur est survenue lors de l\'envoi du message, veuillez refaire une tentative svp';
$web[552] = 'Votre message';
$web[553] = 'Je confirme ma désinscription.';
$web[554] = ' » n\'est pas valide';
$web[555] = 'Le site sera traduit dans la langue secondaire';
$web[556] = 'Le site sera traduit dans la langue principale';
$web[557] = 'Cette adresse courriel est déjà utilisée !';
$web[558] = 'Le compte %s est créé';
$web[559] = 'Seul le premier résultat est le plus pertinent.';
$web[560] = 'Seuls les ';
$web[561] = 'premiers résultats sont les plus pertinents.';
$web[562] = '<u><b>VOIR TOUS LES RESULTATS</u></b>';
$web[563] = '<u><b>VOIR LES RESULTATS SUIVANTS</u></b>';
$web[564] = 'Retourner à la liste des';
$web[565] = '<u><b>résultats les plus pertinents.</u></b>';
$web[566] = 'Pertinence : ';
$web[567] = 'Expression exacte : ';
$web[568] = 'Nombre d\'occurrences';
$web[569] = 'Le mot ';
$web[570] = ' a été ignoré ';
$web[571] = 'Les mots ';
$web[572] = 'ont été ignorés ';
$web[573] = 'lors de la recherche.';
$web[574] = 'Seuls les résultats les plus pertinents sont affichés.';
$web[575] = ' est insuffisant et'.$web[570].$web[573];
$web[576] = ' sont insuffisants et '.$web[572].$web[573];
$web[577] = 'Une inscription avec ce pseudo est en cours de validation.<br />Merci de recommencer avec un autre pseudo.';
$web[578] = 'Archives des nouvelles';
$web[579] = 'Les nouvelles antérieures sont consultables dans les';
$web[580] = 'Les nouvelles actives sont postérieures au';
$web[581] = 'nouvelles actives';
$web[582] = 'Les nouvelles postérieures sont consultables dans les';
$web[583] = 'Les nouvelles archivées sont antérieures au';
$web[584] = 'Archives du blog';
$web[585] = 'Les billets antérieurs sont consultables dans les';
$web[586] = 'Le blog actif contient tous les billets postérieurs au';
$web[587] = 'blog actif';
$web[588] = 'Les billets postérieurs sont consultables dans le';
$web[589] = 'Le blog archivé contient tous les billets antérieurs au';
$web[590] = 'Recherche avancée';
$web[591] = 'Toutes publications';
$web[592] = '[ Mot de passe perdu ? <img src="%s/empty.png" alt="empty" class="valignMiddle" /> ]';
$web[593] = '<b>Vous avez oublié votre mot de passe ?</b> <img src="%s/empty.png" alt="empty" class="valignMiddle" />
  <br /><br />Saisissez simplement l\'adresse courriel que vous aviez fournie lors de votre inscription.
  <br /><br />Vous recevrez la marche à suivre sur ce courriel. <img src="inc/img/smileys/wink.gif" alt="wink" class="valignMiddle" />';
$web[594] = 'Demande de nouveau mot de passe.';
$web[595] = 'Cette adresse courriel ne correspond à aucun compte !';
$web[596] = 'Cette adresse appartient à un compte en attente !';
$web[597] = 'Votre demande de mot de passe';
$web[598] = 'Vous êtes membre du site %s.<br>L\'utilisateur : %s vient de faire une demande de mot de passe.
  <br /><br />Si vous n\'êtes pas à l\'origine de cette demande, veuillez ne pas répondre à ce courriel.
  <br /><br />Dans le cas contraire pour recevoir vos identifiants, cliquez sur le lien ci-dessous :<br /><br />';
$web[599] = 'Pseudo et courriel ne correspondent pas !';
$web[600] = 'Demande de nouveau mot passe acceptée';
$web[601] = 'Bonjour,<br /><br />Nous avons le plaisir de vous informer que votre demande de nouveau mot de passe vient d\'être confirmée.
  <br /><br /> Veuillez trouver ci-dessous vos nouveaux identifiants :<br /><br />';
$web[602] = 'Mot de passe : ';
$web[603] = 'Vous pouvez maintenant vous connecter sur le site, pensez à changer votre mot de passe dans le menu Préférences.';
$web[604] = 'Votre nouveau mot de passe vient de vous être envoyé sur :';
$web[605] = 'Votre demande de nouveau mot de passe a bien été envoyée sur :';
$web[606] = 'Mauvais Login ou Mot de passe !';
$web[607] = 'Un utilisateur a tenté de se connecter avec le pseudo <strong>%s</strong> et le mot de passe <strong>%s</strong>';
$web[608] = 'Enregistrement d\'un nouveau compte.';
$web[609] = 'L\'utilisateur %s vient de créer un nouveau compte sur le site : %s';
$web[610] = 'Avis de clôture de compte.';
$web[611] = 'L\'utilisateur %s vient tout juste de clôturer son compte sur le site : %s';
$web[612] = '%s, si vous pensez que votre nouveau mot de passe n\'est pas facile à retenir, n\'hésitez pas, changez-le dans "Mon compte" et si besoin, profitez-en pour compléter votre profil.';
$web[613] = 'ATTENTION, %s ! \n\nIl vous reste une seule tentative de connexion avant blocage sur les %d autorisées. \n\nIl vous est conseillé de faire une demande de nouveau mot de passe.';
$web[614] = 'Désolé %s, votre compte est temporairement bloqué !';
$web[615] = ' \n\nVeuillez faire une demande de nouveau mot de passe pour le débloquer ou contactez le webmestre si cela persiste.';
$web[616] = 'Mes publications';
$web[617] = 'Flux RSS';
$web[618] = '<p>Le site <b>%s</b> met à la disposition de tous les évolutions du site sous forme de flux RSS (syndication de contenu Web).<br />
  Pour ceux qui ne voient pas bien ce qu\'est un flux RSS, la définition de la syndication peut être lue <a href="http://fr.wikipedia.org/wiki/Flux_RSS" target="'.TYP_BLANK.'"><b>ICI</b></a>.</p>
  <p>Abonnez-vous maintenant au choix :</p>';
$web[619] = 'Ensemble des publications';
$web[620] = 'Désolé, votre compte est suspendu ! Veuillez contacter le webmestre.';
$web[621] = 'Débloquer ';
$web[622] = 'Maintien du sujet au top par l\'admin ou le modérateur (jours) :';
$web[623] = 'Image de signature externe';
$web[624] = 'L\'image de signature n\'est pas valide (taille ou type incorrects).';
$web[625] = 'Date d\'enregistrement de votre compte : ';
$web[626] = 'Dernière connexion le : ';
$web[627] = 'Avatar externe';
$web[628] = 'L\'avatar n\'est pas valide (taille ou type incorrects).';
$web[629] = 'Pour compléter votre inscription connectez-vous sur : ';
$web[630] = 'Se connecter';
$web[631] = 'Synchroniser';
$web[632] = 'Déplacer ';
$web[633] = 'Déplacer le sujet vers une autre catégorie :';
$web[634] = ' vers ';
$web[635] = 'Déplacé';
$web[636] = 'Le sujet %s a été déplacé par un modérateur/administrateur du forum.';
$web[637] = 'Vous êtes ici : &nbsp;';
$web[638] = 'Opération non réalisée parce que :';
$web[639] = 'WYSIWYG';
$web[640] = 'non WYSIWYG';
$web[641] = 'Mots-clés associés';
$web[642] = 'Recopiez les %d caractères du code ci-dessus %s selon les positions indiquées ci-dessous :';
$web[643] = '(en respectant majuscules/minuscules) ';
$web[644] = 'Cliquez le pseudo pour montrer l\'adresse';
$web[645] = '(depuis %s jours)';
$web[646] = 'JavaScript est désactivé. Pour utiliser ce site de façon optimale, activez JavaScript dans les paramètres du navigateur.';
$web[647] = 'Accès non autorisé'; // change in v5.02.01 => admin 5.02.00 848
$web[648] = 'Vos droits ne vous permettent pas d\'accéder à la zone'; // change in v5.02.01 => admin 5.02.00 847
$web[649] = 'Autres';
$web[650] = 'Retour annuaire';
$web[651] = 'Les %s plus récents';
$web[652] = 'Les %s plus téléchargés';
$web[653] = 'Se déconnecter';
$web[654] = 'Les membres peuvent me contacter par courriel :';
$web[655] = 'Les membres peuvent m\'envoyer des messages privés :';
$web[656] = 'M\'avertir des messages privés par courriel :';
$web[657] = 'Accusé de lecture pour les messages privés :';
$web[658] = '<b>%s</b> n\'est pas autorisé à utiliser la messagerie privée :';
$web[659] = '<b>%s</b> n\'est pas autorisé à contacter les membres par courriel :';
$web[660] = '<b>%s</b> n\'est pas autorisé à accéder aux profils des membres :';
$web[661] = '<b>%s</b> n\'est pas autorisé à accéder à la liste des membres :';
$web[662] = 'Interdire les avatars externes pour ce membre :';
$web[663] = 'Interdire l\'image de signature externe pour ce membre :';
$web[664] = 'Liste des membres';
$web[665] = 'Recherche par pseudo ou courriel :';
$web[666] = 'Tous';
$web[667] = 'Avatar';
$web[668] = 'Message privé';
$web[669] = 'Inscrit le';
$web[670] = 'Accusé de lecture';
$web[671] = ' %s, que nous vous informons que %s a lu votre message privé sur le site ';
$web[672] = ' %s, que nous vous informons que %s vous a envoyé un message privé sur le site ';
$web[673] = 'Profil utilisateur';
$web[674] = 'Connecté le';
$web[675] = 'ID'; // change in v5.02.01 => admin 5.02.00 256
$web[676] = 'Interdire le changement de position des boîtes pour ce membre :';
$web[677] = 'Visites membres du jour : ';
$web[678] = 'Vous devez saisir entre 2 et 40 caractères';
$web[679] = 'Ce compte n\'est pas validé ! Veuillez contacter le webmestre.';
$web[680] = 'Paramétrage absent ou erroné !';
$web[681] = 'Votre formulaire n\'est pas enregistré pour l\'une des raisons suivantes :<br /> 1) dépassement du temps imparti<br /> 2) tentative d\'intrusion.<br /><br />Désolé pour la gêne.<br />Vous pouvez enregistrer à nouveau.';
$web[682] = 'Pour lutter contre les robots spammeurs, un délai de 2 secondes est nécessaire entre chaque enregistrement.<br /><br />Désolé pour la gêne occasionnée.<br />Vous pouvez cliquer Ok.';
$web[683] = '(depuis le %s)';
$web[684] = ''; // change in v5.02.01
$web[685] = 'Galerie vue ';
$web[686] = 'Config accueil'; // change in v5.02.01 => admin 5.02.00 469
$web[687] = 'Vous êtes abonné à ce fil de discussion.<br />Se désabonner';
$web[688] = 'Modification de billet';
$web[689] = 'Config boîtes'; // change in v5.02.01 => admin 5.02.00 346
$web[690] = 'Description'; // change in v5.02.01 => admin 5.02.00 679
// ----------- added in v5.02.01 -------- 
$web[691] = 'Site en maintenance';
$web[692] = '<p>Site en maintenance pour quelques minutes.</p><p>...</p><p>Nous sommes désolés pour la gêne occasionnée, à bientôt.</p>';

if (is_file(CHEMIN.'inc/lang/fr-plus.inc')) {
    include CHEMIN.'inc/lang/fr-plus.inc';
}

?>