<?php
/*******************************************************************************
 *   Top forum box
 *******************************************************************************
 *   GuppY PHP Script - version 5.0
 *   CeCILL Copyright (C) 2004-2014 by Laurent Duveau
 *   Initiated by Laurent Duveau and Nicolas Alves
 *   Web site = http://www.freeguppy.org/
 *   e-mail   = guppy@freeguppy.org
 *   V5 developed by Lud Bienaimé
 *      with the participation of Jean-Michel Misrachi and the GuppY Team
 *******************************************************************************
 *   Version History :
 * v5.0.0 (February 15, 2014)    : initial release.
 * v5.0.2 (March 25, 2014)       : corrected control display header forum
 * v5.0.5 (June 07, 2014)        : replaced ImgSubmitButton by SubmitButton
 * v5.01.00 (June 12, 2015)      : improvement for a mobile-friendly structure
 * v5.01.02 (December 02, 2015)  : corection url-rw search link
 *                               : adding treatment of $tconfig
 * v5.01.03 (June 07, 2016)      : corrected url-rw rule for connect link
 *                               : replace css properties by class rules
 * v5.01.04 (September 07, 2016) : display correction of the head without management members 
 * v5.02.03 (February 01, 2018)  : correction link "Become a member"
 ******************************************************************************/

if (stristr($_SERVER['SCRIPT_NAME'], 'topforum.inc')) {
  header("location:../index.php");
  die();
}

if ($serviz[28] == 'on' || $serviz[24] == 'on') {
    echo '
<div class="bord textLeft posRelative">';
    $dossier_users = MSGREP;
    $file_users    = opendir($dossier_users);
    $nbr_membres   = 0;
    while ($nomfichier = readdir($file_users)) {
        if (substr($nomfichier,-3) == "dtb") {
            $nbr_membres++;
        }
    }
    closedir($file_users);
    if ($serviz[28] == 'on' && !empty($nbr_membres)) {
		if (!empty($userprefs[1])) {
            if (TYP_SCREEN == 'WEB')
                echo '
  <div class="displayInlineBlock postsBtnForum">
	<form name="myposts" action="" onsubmit="PopupWindow(\''.CHEMIN.($site['URLR'] == 'on'? $lng.'-'.$urlrw[5].'-7': 'formyposts.php?lng='.$lng).'\', \''.($site['URLR'] == 'on'? $lng.'067': 'myposts').'\', 1024, 768, \'yes\', \'yes\');" method="post">
	'.SubmitButton($web[616]).'
	</form>
  </div>';
			echo '
  <div class="displayInlineBlock mailBtnForum'.($forum[3] == 'on' ? 'W' : 'T').(TYP_SCREEN == 'WEB' ? 'W' : 'M').'">
	<form name="usermsg" action="'.CHEMIN.($site['URLR'] == 'on' ? $lng.'-'.$urlrw[13].'-3-3-'.$tconfig.$z2 : 'tinymsg.php?lng='.$lng.'&amp;action=3&amp;tconfig='.$tconfig.$z2).'" method="post">
	  '.SubmitButton($web[318]).'
	</form>
  </div>';
        }
        else {
			if ($members[19] != '0' && $members[19] != '3') {
				echo '
  <div class="displayInlineBlock newmembBtnForum'.(TYP_SCREEN == 'WEB' ? 'W' : 'M').'">
	<form name="userpref" action="'.CHEMIN.($site['URLR'] == 'on' ? $lng.'-'.$urlrw[15].'-5-new-'.$tconfig.$z2 : $site['USR'].'.php?lng='.$lng.'&amp;uuser=new&amp;tconfig='.$tconfig.$z2).'" method="post">
	  '.SubmitButton($web[160]).'
	</form>
  </div>';
			}
			if ($nbr_membres > 0)
				echo '
  <div class="displayInlineBlock connectBtnForum'.(TYP_SCREEN == 'WEB' ? 'W' : 'M').'">
	<form name="userpref" action="'.CHEMIN.($site['URLR'] == 'on' ? $lng.'-'.$urlrw[3].'-0-'.$tconfig.$z2 : 'connect.php?lng='.$lng.'&amp;tconfig='.$tconfig.$z2).'" method="post">
	  '.SubmitButton($web[373]).'
	</form>
  </div>';
        }
		if ($nbr_membres > 0) {
			if ($forum[3] == 'on')
				echo '
  <div class="displayInlineBlock textCenter membTopForumW'.(TYP_SCREEN == 'WEB' ? 'W' : 'M').'">';
			else
				echo '
  <div class="displayInlineBlock textCenter membTopForumT'.(TYP_SCREEN == 'WEB' ? 'W' : 'M').'">';
			$nbrmsg = array();
			if (FileDBExist(MSGREP.$userprefs[1].DBEXT)) {
				$dbmsg = ReadDBFields(MSGREP.$userprefs[1].DBEXT);
				if ($dbmsg[0][0] == $userprefs[7]) {
					for ($i = 2; $i < count($dbmsg); $i++) {
						if ($dbmsg[$i][3] == "new") {
							$nbrmsg[]=$dbmsg[$i][3];
						}
					}
				}
				if (count($nbrmsg)!= 0 && $forum[3] == 'on') {
					echo '
	<div class="posAbsolute displayBlock valignMiddle userWaveForum">
      <a class="box" href="'.CHEMIN.($site['URLR'] == 'on' ? $lng.'-'.$urlrw[13].'-3-3-'.$tconfig.$z2 : 'tinymsg.php?lng='.$lng.'&action=3&amp;tconfig='.$tconfig.$z2).'">
	    <img src="'.$reptheme.'/newmsg.gif" alt="'.$web[319].'" title="'.$web[319].'"/>
	  </a>
      <object type="audio/wave" data="'.CHEMIN.'inc/mail/mail.wav">
        <param name="src" value="'.CHEMIN.'inc/mail/mail.wav" />
        <param name="autoplay" value="true" />
		<param name="autoStart" value="1">
		<param name="controller" value="false">
		<param name="filename" value="'.CHEMIN.'inc/mail/mail.wav" />
		<param name="showcontrols" value="false" />
      </object>
	</div>';
				}
			}
            if ($serviz[158] == '') {
                $text_nbr_membres = $web[$nbr_membres > 1 ? 321: 322];
                echo '
	<img src="'.$reptheme.'/nbrmembres.png" alt="'.$web[320].'" title="'.$web[320].'" />&nbsp;<b>'.$nbr_membres.' '.$text_nbr_membres.'</b>';
            }
			echo '
  </div>';
            if ($serviz[159] == '') {
                $regusers = ReadDBFields(DBIPSTATS);
                $usersonline = array();
                for ($i = 0; $i < count($regusers); $i++) {
                    if (!empty($regusers[$i][2])) {
                        $usersonline[] = $regusers[$i][2];
                    }
                }
                @sort($usersonline);
                if (empty($usersonline)) {
                    echo '
  <div class="displayInlineBlock width'.(TYP_SCREEN == 'WEB' ? '25' : '100').' valignMiddle textCenter">
	<b>'.$web[175].'</b> '.sprintf($web[176], $reptheme).'
  </div>';
                }
                else {
                    $uniqueusers = array();
                    $uniqueusers[] = $usersonline[0];
                    for ($i = 1; $i < count($usersonline); $i++) {
                        if ($usersonline[$i] != $usersonline[$i - 1]) {
                            $uniqueusers[] = $usersonline[$i];
                        }
                    }
                    if ($forum[3] == 'on') {
                        echo '
  <div class="displayInlineBlock '.(TYP_SCREEN == 'WEB' ? 'width40' : 'width45').' textCenter valignMiddle">
    <b>'.$web[175].'</b> '.count($uniqueusers).'&nbsp;';
                        $from = $userprefs[1];
                        if ($userprefs[1] != "") {
                            echo '
	  &nbsp;<img src="'.$reptheme.'/puce2.png" alt="'.$web[321].'" title="'.$web[321].'" />'.$userprefs[1].' &nbsp;';
                        }
                        echo '
    <form name="tinysend" method="post" action="'.CHEMIN.($site['URLR'] == 'on' ? $lng.'-'.$urlrw[13].'-3-1-'.$tconfig.$z2 : 'tinymsg.php?lng='.$lng.'&amp;action=1&amp;tconfig='.$tconfig.$z2).'">
	  <input type="hidden" name="from" value="'.$from.'" />';
                        if (count($uniqueusers) > 1) {
                            echo ' + 
	  <select name="to" onchange="this.form.submit" class="seluserTopForum valignMiddle">';
                            for ($i = 0; $i < count($uniqueusers); $i++) {
                                if ($uniqueusers[$i] != $userprefs[1]) {
                                    echo '
		<option value="'.$uniqueusers[$i].'">&nbsp;'.$uniqueusers[$i].'</option>';
                                }
                            }
                            echo '
	  </select>';
                        }
                        if ($userprefs[1] != '' && count($uniqueusers) > 1) {
                            echo '
	  <input type="image" class="valignMiddle mailsubmitTopForum" src="'.$reptheme.'/mail.png" alt="'.$web[214].'" title="'.$web[214].'" />';
                        }
                        echo '
	</form>';
                    }
                    else {
                        echo '
  <div class="displayInlineBlock '.(TYP_SCREEN == 'WEB' ? 'width25' : 'width50').' textCenter">
    <b>'.$web[175].'</b> '.count($uniqueusers).'&nbsp;';
                    }
                    echo '
  </div>';
                }
            }
		}
    }
    if ($serviz[24] == 'on') {
        echo '
  <div class="displayInlineBlock f-right '.(TYP_SCREEN == 'WEB' ? 'width22 textRight' : 'width100 textCenter').' searchTopForum">
	<form action="'.CHEMIN.($site['URLR'] == 'on' ? $lng.'-'.$urlrw[12].'-'.$tconfig.$z2 : 'search.php?lng='.$lng.'&amp;tconfig='.$tconfig.$z2).'" method="post" name="what">
	  <input name="searchin" type="hidden" value="'.TYP_FORUM.'" />
	  <input name="search" class="texte" type="text" size="15" placeholder="'.$web[58].'" value="" />
	  <input type="image" class="valignBottom" src="'.$reptheme.'/search.png" alt="'.$web[58]." ".$forumname.'" />&nbsp;
	</form>
  </div>';
    }
    echo '
</div>
<div class="c-both"></div>
<br />';
}
?>
