<?php
/*******************************************************************************
 *   Text slideshow
 *******************************************************************************
 *   GuppY PHP Script - version 5.0
 *   CeCILL Copyright (C) 2004-2014 by Laurent Duveau
 *   Initiated by Laurent Duveau and Nicolas Alves
 *   Web site = http://www.freeguppy.org/
 *   e-mail   = guppy@freeguppy.org
 *   V5 developed by Lud Bienaimé
 *      with the participation of Jean-Michel Misrachi and the GuppY Team
 *******************************************************************************
 *   Version History :
 * v5.02.02 (December 18, 2017)  : initial release.
 * v5.02.03 (February 01, 2018)  : automatic disconnection improvement
 ******************************************************************************/

header('Pragma: no-cache');
define('CHEMIN', '');
include CHEMIN.'inc/includes.inc';
define('LSDATAREP', CHEMIN.DATAREP.'other/liquidslider/');

$tconfig = import('tconfig', '', true, 0);
$idls    = import('idls', '', true, 0);

$lsdata  = SelectDBFieldsByField(ReadDBFields(LSDATAREP.'lsindex.dtb'), 0, $idls);
$topmess = $lsdata[0][$lng == $lang[0] ? 2 : 3];
$text    = ReadFullDB(LSDATAREP.'lsconstr_'.$idls.'.inc');

include 'inc/hpage.inc';
if (function_exists('htable1'))
    htable1($topmess, 'LS'.$tconfig, '100%');
else
    htable($topmess, '100%');
if (!empty($text)) echo '
<div class="width100">'.$text.'</div>';

btable();
include 'inc/bpage.inc';
?>