<?php
// -----------------------------------------------
// Cryptographp v1.4
// (c) 2006-2007 Sylvain BRISON
//
// www.captcha.fr
// cryptographp@alphpa.com
//
// Licence CeCILL modifiée
// => Voir fichier Licence_CeCILL_V2-fr.txt)
// -----------------------------------------------

if(session_id() == "") {
    @session_name('GuppYSite');
    @session_start();
}

$_SESSION['cryptdir'] = dirname($cryptinstall);

// modifié pour GuppY 5.0 =>
function dsp_crypt($cfg = 0, $reload = 1, $crypt_nb = 1, $crypt_num = 0, $lbl = '', $dul = '') {
    // Affiche le cryptogramme
    $out = '
<span><img id="cryptoimg'.$crypt_num.'" src="'.$_SESSION['cryptdir'].'/cryptographp.php?cfg='.$cfg.'&amp;'.SID.'" alt="Captcha" style="vertical-align:middle;" /></span>';
    if ($reload) {
        $out .= '
<span><a title="'.($reload == 1 ? '' : $reload).'" style="cursor:pointer;" onclick="var crypt_random_nb=Math.round(Math.random(0)*1000)+1;';
        for ($i = 0; $i < $crypt_nb; $i++) {
            $out .= 'if(document.images.cryptoimg'.$i.'){document.images.cryptoimg'.$i.'.src=\''.
                     $_SESSION['cryptdir'].'/cryptographp.php?cfg='.$cfg.'&amp;'.SID.'\'+crypt_random_nb;}';
        }
        $out .= '"><img src="'.$_SESSION['cryptdir'].'/images/reload.png" alt="reload" style="vertical-align:middle;" /></a></span>';
    }
    $out .= "\n";
    return $out;
}
// <= modifié pour GuppY 5.0

function chk_crypt($code) {
    // Vérifie si le code est correct
    include ($_SESSION['configfile']);
    $code = addslashes($code);
    $code = str_replace(' ', '', $code);  // supprime les espaces saisis par erreur.
    $code = ($difuplow ? $code : strtoupper($code));
    switch (strtoupper($cryptsecure)) {
        case "MD5"  : $code = md5($code); break;
        case "SHA1" : $code = sha1($code); break;
    }
    if ($_SESSION['cryptcode'] and ($_SESSION['cryptcode'] == $code)) {
        unset($_SESSION['cryptreload']);
        if ($cryptoneuse) unset($_SESSION['cryptcode']);
        return true;
    }
    else {
        $_SESSION['cryptreload'] = true;
        return false;
    }
}
?>