<?php
/*******************************************************************************
 *   Admin Language Strings
 *******************************************************************************
 *   GuppY PHP Script - version 5.0
 *   CeCILL Copyright (C) 2004-2013 by Laurent Duveau
 *   Initiated by Laurent Duveau and Nicolas Alves
 *   Web site = https://www.freeguppy.org/
 *   e-mail   = guppy@freeguppy.org
 *   V5 developed by Lud Bienaimé
 *      with the participation of Jean-Michel Misrachi and the GuppY Team
 *******************************************************************************
 *   Version History :
 * v5.0.0 (February 15, 2014)    : initial release.
 * v5.0.1 (March 8, 2014)        : adding $admin[1454]
 * v5.0.2 (March 25, 2014)       : adding $admin[1455]
 * v5.0.3 (April 15, 2014)       : adding $admin[1456]
 * v5.0.4 (April 30, 2014)       : adding $admin[1457] to $admin[1460]
 * v5.0.5 (June 07, 2014)        : adding $admin[1461] to $admin[1463]
 * v5.0.6 (July 02, 2014)        : adding $admin[1464] to $admin[1466]
 * v5.0.7 (August 21, 2014)      : adding $admin[1467] to $admin[1472]
 * v5.0.8 (October 02, 2014)     : adding $admin[1473]
 * v5.0.9 (November 28, 2014)    : adding $admin[1474] to $admin[1483]
 * v5.00.10 (December 29, 2014)  : adding $admin[1484] to $admin[1485]
 * v5.00.11 (March 2, 2015)      : adding $admin[1486] to $admin[1522]
 * v5.01.00 (June 12, 2015)      : adding $admin[1523] to $admin[1535]
 * v5.01.01 (September 02, 2015) : adding $admin[1536] to $admin[1540]
 * v5.01.02 (December 02, 2015)  : adding $admin[1541] to $admin[1553]
 * v5.01.03 (June 07, 2016)      : adding $admin[1554] to $admin[1555]
 * v5.01.04 (September 07, 2016) : modify $admin[500]
 *                               : adding $admin[1556] to $admin[1566]
 * v5.01.05 (September 27, 2016) : adding $admin[1567] to $admin[1570]
 * v5.01.06 (December 06, 2016)  : adding $admin[1571]
 * v5.02.00 (May 09, 2017)       : adding $admin[1572] to $admin[1580]
 *                               : modify $admin[179] + $admin[1567]
 * v5.02.01 (August 28, 2017)    : adding $admin[1581] to $admin[1729]
 *                               : modify $admin[386] + $admin[846]
 *                               : razionalisation of language files
 * v5.02.02 (December 18, 2017)  : adding $admin[1733] to $admin[1741]
 *                               : modify $admin[368], $admin[1456], $admin[1568], 
 *                               :        $admin[1588], $admin[1610]
 * v5.02.03 (February 01, 2018)  : adding $admin[1742] to $admin[1752]
 ******************************************************************************/

if (stristr($_SERVER['SCRIPT_NAME'], 'en-admin.inc')) {
    header('location:../index.php');
    die();
}

$charset = 'UTF-8';

$admin[1] = 'Admin - Choose an option';
$admin[2] = 'Welcome to your administration section !';
$admin[3] = 'Here is where you can modify your site : change colours, add or delete articles, create links...';
$admin[4] = 'To come back to this page, click on "Admin" in the breadcrumb trail or directly use the dropdown menu.';
$admin[5] = 'Articles';
$admin[6] = 'Quotations';
$admin[7] = 'General Config';
$admin[8] = 'Homepage';
$admin[9] = 'Forum';
$admin[10] = 'Links';
$admin[11] = 'Guestbook';
$admin[12] = 'Admin Password';
$admin[13] = 'News';
$admin[14] = 'Page Footer';
$admin[15] = 'Poll';
$admin[16] = 'Special';
$admin[17] = 'Counters';
$admin[18] = 'Downloads';
$admin[19] = 'LOG OUT';
$admin[20] = 'ERROR !';
$admin[21] = 'This option is not yet available!';
$admin[22] = 'Back to Admin';
$admin[23] = 'Administration';
$admin[24] = 'Password :';
$admin[25] = 'Connect';
$admin[26] = 'Be careful!';
$admin[27] = 'The connection is available until the browser is closed.';
$admin[28] = 'You can sign out in the administration section.';
$admin[29] = 'All Articles';
$admin[30] = 'Write an Article';
$admin[31] = 'delete';
$admin[32] = 'hide';
$admin[33] = 'edit';
$admin[34] = 'display';
$admin[35] = 'Article Category :';
$admin[36] = 'Article Title :';
$admin[37] = 'Write your Article :';
$admin[38] = 'Save';
$admin[39] = 'Admin - Manage Articles';
$admin[40] = 'Admin - Manage quotations';
$admin[41] = 'All Quotations';
$admin[42] = 'Write a Quotation';
$admin[43] = 'Author of the quotation :';
$admin[44] = 'The quotation :';
$admin[45] = 'Site Config';
$admin[46] = 'Admin - General configuration';
$admin[47] = 'This is the page in which you define the general parameters of your website.<br /><br />Pay a special attention to the choice of the two languages (the main one and the optional alternative one) which is important at this stage.';
$admin[48] = 'Any change is irreversible!';
$admin[49] = 'SITE INFO';
$admin[50] = 'Site Name :';
$admin[51] = 'Meta Description :';
$admin[52] = 'Meta Keywords :';
$admin[53] = 'Site URL :';
$admin[54] = 'Site main language :';
$admin[55] = 'Add without confirmation';
$admin[56] = 'Site alternative language :';
$admin[57] = 'No alternative language';
$admin[58] = 'News on homepage :';
$admin[59] = 'Display user news :';
$admin[60] = 'delete';
$admin[61] = 'Confirmation by the administrator';
$admin[62] = 'WEBMASTER INFO';
$admin[63] = 'Webmaster\'s name :';
$admin[64] = 'Webmaster\'s email :';
$admin[65] = 'Your user name :';
$admin[66] = 'Save config';
$admin[67] = 'Admin - Site configuration';
$admin[68] = 'This page lets you change the colours, the look, the images used <u><b>for this skin</b></u>.<br /><br /><u>Note:</u> For the text and border sizes, enter <strong>px</strong> after the number to indicate the unit (pixel).<br /><br />';
$admin[69] = 'Colours coding follows a \'computer oriented\' logic, but it is the Internet standard known as \'RGB\'! The principle is to insert a scale of Red, Green and Blue with 2 hexadecimal digits (each ranging from 0 to 9, then from A, which is the 10 value, to F, which is the 15 value) for each of these three primary Colours. The resulting Colour is a mix of these three scales.';
$admin[70] = 'SECTIONS NAMES';
$admin[71] = 'Homepage Section :';
$admin[72] = 'News Section :';
$admin[73] = 'Downloads Section :';
$admin[74] = 'Photos Section :';
$admin[75] = 'Links Section :';
$admin[76] = 'Guestbook Section :';
$admin[77] = 'Select'; // changed in 5.0
$admin[78] = 'Display mode of side boxes'; // changed in 5.0.0
$admin[79] = 'Poll Box :';
$admin[80] = 'Counter Box :';
$admin[81] = 'HEADER BANDS';
$admin[82] = 'Background :';
$admin[83] = 'PAGES';
$admin[84] = 'Editor';
$admin[85] = 'Font (text style) :';
$admin[86] = 'Size :';
$admin[87] = 'Borders :';
$admin[88] = 'Background Image :';
$admin[89] = 'restore';
$admin[90] = 'No image';
$admin[91] = 'Logo :';
$admin[92] = 'TITLES OF ';
$admin[93] = 'Colour :';
$admin[94] = 'Title background image ';
$admin[95] = 'Text colour :';
$admin[96] = 'CENTRAL BOXES';
$admin[97] = 'GuppY Editor';
$admin[98] = 'Thread :';
$admin[99] = 'Background OFF :';
$admin[100] = 'Background  ON :';
$admin[101] = 'Links colour OFF :';
$admin[102] = 'Links colour ON :';
$admin[103] = 'Admin - Manage editorial';
$admin[104] = 'When visitors arrive on the homepage, here is the text they will see.';
$admin[105] = 'Write the editorial text :';
$admin[106] = 'Admin - Manage links';
$admin[107] = 'Manage links to other websites.';
$admin[108] = 'All links';
$admin[109] = 'Add a link';
$admin[110] = 'Site Name :';
$admin[111] = 'Site URL : (http://)';
$admin[112] = 'Site Description :';
$admin[113] = 'Admin - Manage Guestbook';
$admin[114] = 'Writer\'s name :';
$admin[115] = 'Writer\'s email :';
$admin[116] = 'Admin - Change password';
$admin[117] = 'For obvious security reasons, you are invited to  change quickly the default administrator password.';
$admin[118] = 'Current password :';
$admin[119] = 'New password :';
$admin[120] = 'New password (check) :';
$admin[121] = 'Cancel';
$admin[122] = 'You did not key in correctly your current password !';
$admin[123] = 'New password is not correct !';
$admin[124] = 'Password correctly changed !';
$admin[125] = 'Admin - Manage News';
$admin[126] = 'All News';
$admin[127] = 'Write News';
$admin[128] = 'Write your News :';
$admin[129] = 'Maximum number of thumbnails per gallery :'; 
$admin[130] = 'Maximum width of a thumbnail (in pixels) :'; 
$admin[131] = 'Maximum height of a thumbnail (in pixels) :'; 
$admin[132] = 'Select a gallery of photos :'; 
$admin[133] = 'Admin - Photos management'; 
$admin[134] = 'Selecting the thumbnail display mode'; 
$admin[135] = 'Admin - Manage Downloads';
$admin[136] = 'All Downloads';
$admin[137] = 'Add a Download';
$admin[138] = 'Download Name :';
$admin[139] = 'Download URL : (http://)';
$admin[140] = 'Description of Download :';
$admin[141] = 'Admin - Manage visits counter';
$admin[142] = 'Boost the counter :';
$admin[143] = 'Reset the counter';
$admin[144] = 'Modify';
$admin[145] = 'Admin - Manage poll';
$admin[146] = 'Manage a poll with up to 10 answers !';
$admin[147] = 'Question :';
$admin[148] = 'Votes';
$admin[149] = 'Answers';
$admin[150] = 'Colour';
$admin[151] = 'Answer';
$admin[152] = 'blue';
$admin[153] = 'yellow';
$admin[154] = 'brown';
$admin[155] = 'gold';
$admin[156] = 'orange';
$admin[157] = 'aqua blue';
$admin[158] = 'pink';
$admin[159] = 'red';
$admin[160] = 'green';
$admin[161] = 'purple';
$admin[162] = 'News Title :';
$admin[163] = 'Search Box :';
$admin[164] = 'Forum Section :';
$admin[165] = 'LINKS';
$admin[166] = 'Sections Config';
$admin[167] = 'Admin - Sections configuration';
$admin[168] = 'This page lets you give the name of your choice to the different sections of the website.';
$admin[169] = 'Services Config';
$admin[170] = 'Maintenance';
$admin[171] = 'Files';
$admin[172] = 'All messages';
$admin[173] = 'Website of the writer :';
$admin[174] = 'Writer\'s message :';
$admin[175] = 'Note #';
$admin[176] = 'Admin - Services configuration';
$admin[177] = 'Choose here the services that you want to activate in your site.<br />It is also here that you decide whether the visitors of your site can post news with or without your validation.<br />You can also decide to receive supervision e-mails when some kind of event occurs, if your web host authorises it (in some cases, the PHP email function is disabled). Be careful to select the right email function (some web hosts have a customised version of the email function).';
$admin[178] = 'Webmaster/Site info box :';
$admin[179] = 'Text quotations:';
$admin[180] = 'Admin - Files management';
$admin[181] = 'This is the place to manage the files for your site, either for uploading them to your website or to delete them from your website.';
$admin[182] = 'Folder';
$admin[183] = 'Change folder';
$admin[184] = 'File';
$admin[185] = 'Size';
$admin[186] = 'Delete';
$admin[187] = 'Delete this file';
$admin[188] = 'Upload a file';
$admin[189] = 'Upload on the site';
$admin[190] = 'View';
$admin[191] = 'Back to maintenance';
$admin[192] = 'Admin - Database maintenance';
$admin[193] = 'ID :';
$admin[194] = 'Type :';
$admin[195] = 'Status :';
$admin[196] = 'Creation date :';
$admin[197] = 'Modification date :';
$admin[198] = 'Author :';
$admin[199] = 'Email :';
$admin[200] = 'Admin - Manage the FAQ';
$admin[201] = 'FAQ means \'Frequently Asked Questions\'. So, it is here that you put all questions that are often asked to you with the appropriate answers.';
$admin[202] = 'All the FAQs';
$admin[203] = 'Add a FAQ';
$admin[204] = 'The question :';
$admin[205] = 'The answer :';
$admin[206] = 'FAQ';
$admin[207] = 'FAQ Section :';
$admin[208] = 'Topic #';
$admin[209] = 'Answer #';
$admin[210] = 'Admin - Manage the forum';
$admin[211] = 'Borders size :';
$admin[212] = 'Statistics';
$admin[213] = 'Statistics section :';
$admin[214] = 'Admin - Manage statistics';
$admin[215] = 'GuppY image picker';
$admin[216] = 'Clear the Statistics';
$admin[217] = 'SERVICES';
$admin[218] = 'Start clearing';
$admin[219] = 'View the statistics of the site';
$admin[220] = 'GuppY Editor';
$admin[221] = 'This is the place where you <u>definitively</u> delete [<img src="inc/img/files/sup2.gif" style="vertical-align:middle;" alt="delete" title="delete" />] or restore [<img src="inc/img/files/save2.gif" style="vertical-align:middle;" alt="restore" title="restore" />] (in <u>inactive status</u>) the contents (papers, news...) that you have previously decided not to use anymore in the other sections.<br /><strong>Be careful :</strong> the deleting operation is <u>irreversible !</u> !';
$admin[222] = 'Manage here your Articles.<br /><u>Tip :</u> the Articles are sorted by title, always in alphabetical order. You may as well number them (for instance: &lt;!--001--&gt;Title) to sort them in a different order.';
$admin[223] = '<br /><br /><img src="inc/img/files/sup2.gif" style="vertical-align:middle;" alt="delete" title="delete" /> : deletes the item from the list but does not destroy it definitively (go to Maintenance to do so)<br /><img src="inc/img/files/off2.gif" style="vertical-align:middle;" alt="hide" title="hide" /> :  hides the item from visitors - <img src="inc/img/files/on2.gif" style="vertical-align:middle;" alt="display" title="display" /> : displays the item to the visitors<br /><img src="inc/img/files/edit.gif" style="vertical-align:middle;" alt="modify" title="modify" /> : lets you modify the content of the item';
$admin[224] = 'Manage here the quotations that will be displayed at the top (or at the bottom) of your web pages.<br /><u>Tip :</u> avoid using line feeds in your quotations that will lower the available space for the rest of your site. Try to keep your text on a single line.';
$admin[225] = 'Manage here the messages left by the visitors on the forum of your site. Do not hesitate to delete sentences which violate the \'netiquette\' (racist statements or insults, swear words...).';
$admin[226] = 'Manage here the messages left by the visitors on the guestbook of your site. Do not hesitate to delete sentences which violate the \'netiquette\' (racist statements or insults, swear words...).';
$admin[227] = 'Manage here the news of your website. Please remember that the number of news displayed on the homepage is defined in the Homepage Section configuration of the site.';
$admin[228] = 'Manage here the files that you want to offer for download to your visitors. It is highly recommended to store them in the <strong>file</strong> folder (using the Files administration option).';
$admin[229] = 'SUPERVISION';
$admin[230] = 'PHP email type :';
$admin[231] = 'Standard PHP email';
$admin[232] = 'PHP email';
$admin[233] = 'FAQ Category :';
$admin[234] = 'Receive an email for counter:';
$admin[235] = 'Receive an email for a post in the news :';
$admin[236] = 'Receive an email for a post in the guestbook :';
$admin[237] = 'Receive an email for a post in the forum :';
$admin[238] = 'Source';
$admin[239] = 'NUMBER OF ITEMS PER SERVICE';
$admin[240] = 'Greyscale Colours';
$admin[241] = 'Pictures';
$admin[242] = 'News publishing (RSS standard format):';
$admin[243] = 'Display banner JavaScript disabled :';
$admin[244] = 'Display pages loading time:';
$admin[245] = 'Recommendation box :';
$admin[246] = 'Admin - Manage the recommendations';
$admin[247] = 'This is the place to follow up and read the recommendation e-mails sent by the visitors of this website to their friends.';
$admin[248] = 'The addressee email :';
$admin[249] = 'Recommend';
$admin[250] = 'Link Category :';
$admin[251] = 'Download Category :';
$admin[252] = 'Forum with topics :';
$admin[253] = 'Forum Config'; 
$admin[254] = 'Admin - Manage forum configuration';
$admin[255] = 'Topic';
$admin[256] = 'ID';
$admin[257] = 'Number of connection attempts :'; // changed in 5.0
$admin[258] = 'Message title :';
$admin[259] = 'Topic not specified';
$admin[260] = 'Topic :';
$admin[261] = 'Show email address:';
$admin[262] = 'Banners :';
$admin[263] = 'Banners';
$admin[264] = 'Admin - Manage banners';
$admin[265] = 'Manage here the banners that will be shown at the top (or at the bottom) of your web pages.<br />A banner is randomly picked for each displayed page.';
$admin[266] = 'All banners';
$admin[267] = 'Insert a banner';
$admin[268] = 'Website linked by the banner :';
$admin[269] = 'Image for the banner (image filename must be in img/) :';
$admin[270] = 'Free boxes';
$admin[271] = 'Admin - Manage the Free boxes';
$admin[272] = 'The \'free\' boxes are additional boxes that you can use to put whatever content you wish.';
$admin[273] = 'Write the content of the free box :';
$admin[274] = 'Write the title of the free box :';
$admin[275] = 'Free box :';
$admin[276] = 'About';
$admin[277] = 'About GuppY';
$admin[278] = 'DB integrity check';
$admin[279] = 'Launch the database integrity check';
$admin[280] = 'The <strong>integrity check of the GuppY database</strong> should be run from time to time, and especially when you find out that there is some misalignment in data (for example, when you are sure that you posted a forum message and this one does not appear...).<br /><br />';
$admin[281] = 'Admin - Check the DB integrity';
$admin[282] = 'Error for doc #';
$admin[283] = ' : it is missing in \'docid.dtb\' file<br />';
$admin[284] = '&nbsp;&nbsp;doc #';
$admin[285] = ' is a \'';
$admin[286] = '\' type, with a \'';
$admin[287] = '\' status<br />';
$admin[288] = ' : it is in \'docid.dtb\' file but should no more be there<br />';
$admin[289] = 'File \'docid.dtb\' restored<br />';
$admin[290] = 'File \'ar.dtb\' restored<br />';
$admin[291] = 'File \'li.dtb\' restored<br />';
$admin[292] = 'File \'dn.dtb\' restored<br />';
$admin[293] = 'File \'news.dat\' restored<br />';
$admin[294] = 'Files \'frth.dtb\' and \'fr.dtb\' restored<br />';
$admin[295] = 'You are checking the integrity of the GuppY database.<br />';
$admin[296] = 'Start checking ...<br />';
$admin[297] = 'No error found !';
$admin[298] = 'GuppY database integrity check is over.<br />';
$admin[299] = ' : its status is erroneous in \'docid.dtb\'<br />';
$admin[300] = ' : its type is erroneous in \'docid.dtb\'<br />';
$admin[301] = 'Control on the range [';
$admin[302] = '..';
$admin[303] = '].<br />';
$admin[304] = 'File \'nextid.dtb\' restored<br />';
$admin[305] = 'This <strong>integrity check of the GuppY database index</strong> is a lengthy operation It may in some cases end up incorrectly. This occurs when the web server has a short time out parameter for PHP scripts execution and your GuppY database is huge. If this is the case, then proceed by ranges of documents or by batch processing.';
$admin[306] = 'Icons theme :';
$admin[307] = 'No icon';
$admin[308] = 'META TAGS';
$admin[309] = 'Meta Title :';
$admin[310] = 'Meta Robots :';
$admin[311] = 'Meta Revisit After :';
$admin[312] = 'Meta Author :';
$admin[313] = 'Meta Owner :';
$admin[314] = 'Meta Reply-To :';
$admin[315] = 'Meta Rating :';
$admin[316] = 'Meta Distribution :';
$admin[317] = 'Meta Copyright :';
$admin[318] = 'The META tags are useful for indexing your website in internet search engines. Apart from this use, they have no influence on the running and rendering of your site.';
$admin[319] = 'Meta Language :';
$admin[320] = 'Meta Identifier URL :';
$admin[321] = 'Fixed :';
$admin[322] = 'Photo galleries';
$admin[323] = 'Admin - Manage the photo galleries';
$admin[324] = 'All photos';
$admin[325] = 'Add photos';
$admin[326] = 'Manage here the photos of the gallery : ';
$admin[327] = 'Gallery category:';
$admin[328] = 'Gallery Name :';
$admin[329] = 'Gallery Description :';
$admin[330] = 'Select 1 to a maximum of %s pictures';
$admin[331] = 'It is here you configure settings of your photo galleries.';
$admin[332] = 'File \'ph.dtb\' restored<br />';
$admin[333] = 'Lower doc ID :';
$admin[334] = 'Upper doc ID :';
$admin[335] = 'No box';
$admin[336] = 'Social Networks'; // changed in 5.0
$admin[337] = 'Left-hand Boxes';
$admin[338] = 'Right-hand Boxes';
$admin[339] = 'Slogan :';
$admin[340] = 'SCROLLBAR';
$admin[341] = 'Base-Colour :';
$admin[342] = 'Arrow-Colour :';
$admin[343] = 'Leave empty if you do not wish scrollbar with a specific Colour';
$admin[344] = 'THEMES CHOICE';
$admin[345] = 'Counter theme :';
$admin[346] = 'Boxes Config';
$admin[347] = 'Include social network code :'; // changed in 5.0
$admin[348] = 'Code network for services'; // changed in 5.0
$admin[349] = 'Create social networks access'; // changed in 5.0
$admin[350] = 'Admin - Boxes location';
$admin[351] = 'Here you choose how to arrange the different boxes in your website <u>for that skin</u>.'; //changed in v4.6.0
$admin[352] = 'The code you enter here is the one provided by the social network of your choice.'; // changed in 5.0
$admin[353] = 'Back to social Networks'; // changed in 5.0
$admin[354] = 'This is where you manage the access codes to social networks.'; // changed in 5.0
$admin[355]  = 'Automatic rotation of banners :'; // changed in 5.0
$admin[356]  = 'Duration of banner display (seconds) :'; // changed in 5.0
$admin[357] = 'Dynamic box'; // changed in 5.0
$admin[358] = 'Static by default'; // changed in 5.0
$admin[359] = 'Opened by default'; // changed in 5.0
$admin[360] = 'Closed by default'; // changed in 5.0
$admin[361] = 'Admin - Social Networks management'; // changed in 5.0
$admin[362] = 'Here Manage access to social networks.'; // changed in 5.0
$admin[363] = 'All access social networks '; // changed in 5.0
$admin[364] = 'Search Box';
$admin[365] = 'Create a social network access'; // changed in 5.0
$admin[366] = 'Poll Box';
$admin[367] = 'Webmaster/Site info box';
$admin[368] = 'Edit comments and parameters';
$admin[369] = 'Counter Box';
$admin[370] = 'Smileys theme :';
$admin[371] = 'Add URL';
$admin[372] = 'New file';
$admin[373] = 'This Document is about to be submitted. Are you sure you have finished editing it?';
$admin[374] = 'Sorry, but this editor requires Windows 9x, NT, 2K or XP and Internet Explorer 4 or further.';
$admin[375] = 'Cut';
$admin[376] = 'Copy';
$admin[377] = 'Paste';
$admin[378] = 'Unordered list';
$admin[379] = 'Ordered list';
$admin[380] = 'Indent';
$admin[381] = 'Outdent';
$admin[382] = 'Horizontal line';
$admin[383] = 'Insert an external link';
$admin[384] = 'Justify Full';
$admin[385] = 'Select text font...';
$admin[386] = 'Text size:'; // change in v5.02.01
$admin[387] = 'Bold';
$admin[388] = 'Italic';
$admin[389] = 'Underline';
$admin[390] = 'Justify left';
$admin[391] = 'Center';
$admin[392] = 'Justify right';
$admin[393] = 'Example';
$admin[394] = 'Text';
$admin[395] = 'Background';
$admin[396] = 'Name of social network :'; // changed in 5.0
$admin[397] = 'List menu';
$admin[398] = 'Dynamic menu';
$admin[399] = 'FORMS';
$admin[400] = 'Background Colour for scrolling menus :';
$admin[401] = 'Buttons Colour :';
$admin[402] = 'Background Colour for text sections :';
$admin[403] = 'Background Colour for input boxes (textareas) :';
$admin[404] = 'Borders Colour :';
$admin[405] = 'QUOTATIONS';
$admin[406] = 'Centered text';
$admin[407] = 'Preformatted text';
$admin[408] = 'Calendar Box';
$admin[409] = 'CALENDAR BOX';
$admin[410] = 'Calendar background';
$admin[411] = 'Free days of the week :';
$admin[412] = 'Normal day :';
$admin[413] = 'Today :';
$admin[414] = 'Sundays :';
$admin[415] = 'Today if sunday :';
$admin[416] = 'Calendar font :';
$admin[417] = 'Text Colour for numbers :';
$admin[418] = 'Text Colours for days :';
$admin[419] = 'Preview';
$admin[420] = 'Insert a symbol';
$admin[421] = 'Insert a table';
$admin[422] = 'Style';
$admin[423] = 'Normal';
$admin[424] = 'Formatted';
$admin[425] = 'Address';
$admin[426] = 'Heading 1';
$admin[427] = 'Heading 2';
$admin[428] = 'Heading 3';
$admin[429] = 'Heading 4';
$admin[430] = 'Heading 5';
$admin[431] = 'Heading 6';
$admin[432] = 'Folders List';
$admin[433] = 'Menu List';
$admin[434] = 'Definition List';
$admin[435] = 'Definition';
$admin[436] = 'Table width :';
$admin[437] = 'Table border :';
$admin[438] = 'Number of rows :';
$admin[439] = 'Cell padding :';
$admin[440] = 'Number of columns :';
$admin[441] = 'Cell spacing :';
$admin[442] = 'Background Colour :';
$admin[443] = 'Alignment :';
$admin[444] = 'TABLE';
$admin[445] = 'SYMBOL';
$admin[446] = 'Undo';
$admin[447] = 'Redo';
$admin[448] = 'Calendar Box :';
$admin[449] = 'Preferences Box :';
$admin[450] = 'Preferences Box';
$admin[451] = 'Dates format :';
$admin[452] = 'Day/Month/Year';
$admin[453] = 'Month/Day/Year';
$admin[454] = 'Publication submitted to the administrator :';
$admin[455] = 'Calendar width within the box :';
$admin[456] = 'Connection address of the social network :'; // changed in 5.0
$admin[457] = 'SiteURL.ext';
$admin[458] = 'Close';
$admin[459] = 'Display Page loading popup :';
$admin[460] = 'No popup';
$admin[461] = 'Article icon :';
$admin[462] = 'News icon :';
$admin[463] = 'Forum Messages on homepage :';
$admin[464] = 'HOMEPAGE';
$admin[465] = 'ID of Guestbook<br /> favourite message :';
$admin[466] = 'Live forum';
$admin[467] = 'Guestbook - My favourite';
$admin[468] = 'The last news';
$admin[469] = 'Homepage Config';
$admin[470] = 'Admin - Homepage configuration';
$admin[471] = 'Define here the items that will be part of your homepage.';
$admin[472] = 'React to articles :';
$admin[473] = 'Receive an email for a reaction to articles :';
$admin[474] = 'Webpage Preview';
$admin[475] = 'Pictures available in your img/ directory';
$admin[476] = 'Articles Reactions';
$admin[477] = 'Admin - Manage reactions to articles';
$admin[478] = 'Manage here the messages left by the visitors in reaction to your articles. Do not hesitate to delete sentences that do not follow the \'netiquette\' (racist statements or insults, swear words...).';
$admin[479] = 'File \'ra.dtb\' restored<br />';
$admin[480] = 'Menus options mark :';
$admin[481] = 'Hide Admin button :';
$admin[482] = 'Quick access to Admin : ';
$admin[483] = 'Reading counter :';
$admin[484] = 'Downloads counter :';
$admin[485] = 'Day.Month.Year';
$admin[486] = 'Month.Day.Year';
$admin[487] = 'Year/Month/Day';
$admin[488] = 'Year.Month.Day';
$admin[489] = 'Time format :';
$admin[490] = 'Hour : Minutes';
$admin[491] = 'Hour h Minutes';
$admin[492] = 'Hour : Minutes AM/PM';
$admin[493] = 'Date &amp; Time separator :';
$admin[494] = 'Left';
$admin[495] = 'Right';
$admin[496] = 'Automatic rotation of quotations :'; // changed in 5.0
$admin[497] = 'Duration of quotation display (seconds) :'; // changed in 5.0
$admin[498] = 'Edit a member account'; // changed in 5.0
$admin[499] = 'Social network icon (optional) :'; // changed in 5.0
$admin[500] = 'Display only the link (with categories):'; // changed in 5.0
$admin[501] = 'or access code provided by the social network (optional) :'; // changed in 5.0
$admin[502] = 'RSS button in social networks box :'; // changed in 5.0
$admin[503] = 'All free boxes';
$admin[504] = 'Dynamic list menu #1';
$admin[505] = 'Pages compression :';
$admin[506] = 'SPEED OPTIMISATION';
$admin[507] = 'Left and Right';
$admin[508] = 'On top';
$admin[509] = 'Guppy logo location / copyright notice : ';
$admin[510] = 'Tiny image';
$admin[511] = 'Small image';
$admin[512] = 'Normal image';
$admin[513] = 'No image';
$admin[514] = 'GuppY logo :';
$admin[515] = 'GUPPY COPYRIGHT';
$admin[516] = 'recipients';
$admin[517] = 'User name';
$admin[518] = 'IP address';
$admin[519] = 'Send';
$admin[520] = 'Email for subscribing or unsubscribing to the Newsletter :';
$admin[521] = 'Date / Hour';
$admin[522] = 'Your Newsletter was successfully sent to your subscribers';
$admin[523] = 'Send this Newsletter';
$admin[524] = 'Sending the Newsletter in progress';
$admin[525] = 'Subject:';
$admin[526] = 'To: your subscribers';
$admin[527] = 'From:';
$admin[528] = 'Here is the message that will be sent to your subscribers :';
$admin[529] = 'Here you can choose which email to send to your subscribers.<br />You can also check the email before sending.';
$admin[530] = 'Admin - Newsletter - Send an email';
$admin[531] = 'It is here that you prepare the e-mails to send to your subscribers.<br />You can create, modify or delete all these e-mails.';
$admin[532] = 'These pages let you access to the different steps of preparing and sending your newsletter';
$admin[533] = '<br />To unsubscribe from this Newsletter, please follow this link:<br />[Link]';
$admin[534] = 'Send a Newsletter';
$admin[535] = 'Back to Newsletter admin';
$admin[536] = 'Write your Newsletter :';
$admin[537] = 'Your Newsletter subject :';
$admin[538] = 'Write a Newsletter';
$admin[539] = 'All Newsletters';
$admin[540] = 'Subscribers list';
$admin[541] = 'On this page, you can view a list of your Newsletter subscribers and maybe remove some of them.';
$admin[542] = 'Admin - Newsletter - subscribers list';
$admin[543] = 'Nobody subscribed yet!';
$admin[544] = 'you did not enter your email correctly.';
$admin[545] = 'Admin - Manage the Newsletter';
$admin[546] = 'Newsletter';
$admin[547] = 'Newsletter box';
$admin[548] = 'Newsletter Box :';
$admin[549] = 'To unsubscribe from this newsletter, please follow this link:';
$admin[550] = 'Default skins theme :';
$admin[551] = 'Admin page :';
$admin[552] = 'Stats page :';
$admin[553] = 'Logs';
$admin[554] = 'View the Logs';
$admin[555] = 'This page lets you configure and view the logs.';
$admin[556] = 'Admin - Manage Logs';
$admin[557] = 'You are currently logged with the IP address';
$admin[558] = 'No visit recorded so far!';
$admin[559] = 'Be careful IP  '.$_SERVER[$site[6] == 'on' ? 'HTTP_X_FORWARDED_FOR' : 'REMOTE_ADDR'].' \\nYou cannot go back after proceeding\\n\\nPlease confirm by clicking [ OK ]';
$admin[560] = 'From';
$admin[561] = 'Host / Robot';
$admin[562] = 'Country';
$admin[563] = 'Browser';
$admin[564] = 'Back to Logs admin';
$admin[565] = 'Number of logs messages to remember :';
$admin[566] = 'This section lets you configure the <strong>number of logs</strong> that you wish to collect as well as the pages that you want to trace by <strong>checking the appropriate boxes</strong>.<br /><i>In case of overflow, the more recent log record erases the oldest one...</i>';
$admin[567] = 'Index / Homepage :';
$admin[568] = 'News page :';
$admin[569] = 'Photos page :';
$admin[570] = 'Download page :';
$admin[571] = 'Links page :';
$admin[572] = 'FAQ page :';
$admin[573] = 'Guestbook page :';
$admin[574] = 'Forum page :';
$admin[575] = 'Launch the database integrity check in BATCH';
$admin[576] = 'error(s) corrected.';
$admin[577] = 'Data Archiving';
$admin[578] = 'Admin - Datas Archiving';
$admin[579] = 'The <strong>Data archiving</strong> is made to archive blog posts and comments, news, calendar events and threads prior to a date that you define. These data can still be accessed for reading by your visitors, but they cannot be answered anymore.';
$admin[580] = 'The aim of this archiving option is to obtain a faster speed of execution of the following modules, so use it when these modules reach a saturation point.';
$admin[581] = 'Make sure that you made a database integrity check before proceeding with the data archiving. Please notice that you should un-activate the blog, news, calendar and forum modules before proceeding with this archiving.';
$admin[582] = 'Archiving date (format YYYYMMDD) :';
$admin[583] = 'Launch the archiving';
$admin[584] = 'Launch the integrity check';
$admin[585] = 'Step 1: Current Data Archiving';
$admin[586] = 'Back to Archiving';
$admin[587] = 'Step 2 : DocID index Check';
$admin[588] = 'No data to be archived';
$admin[589] = 'Data Archiving is over.';
$admin[590] = 'Last archived date';
$admin[591] = 'The date you entered is not valid!';
$admin[592] = 'Step 3 : Integrity Check';
$admin[593] = 'Popup to wait after posting :';
$admin[594] = '0 second';
$admin[595] = '1 second';
$admin[596] = '2 seconds';
$admin[597] = '3 seconds';
$admin[598] = '4 seconds';
$admin[599] = '5 seconds';
$admin[600] = 'VISITORS\' posts';
$admin[601] = 'Progress bar :';
$admin[602] = 'RSS docs';
$admin[603] = 'Admin - Manage RSS news';
$admin[604] = 'RSS is an acronym for <strong>R</strong>eally <strong>S</strong>imple <strong>S</strong>yndication.<br /><br />You can manage here the published content of partner sites which manage this standard publication format, just like GuppY does for the news.<br />';
$admin[605] = 'All RSS';
$admin[606] = 'Insert a RSS';
$admin[607] = 'Name of site';
$admin[608] = 'Address of RSS file';
$admin[609] = 'RSS Box';
$admin[610] = 'RSS Box :';
$admin[611] = 'RSS BOX';
$admin[612] = 'RSS Cache :';
$admin[613] = '15 minutes';
$admin[614] = '30 minutes';
$admin[615] = '1 hour';
$admin[616] = '3 hours';
$admin[617] = '6 hours';
$admin[618] = '12 hours';
$admin[619] = '1 day';
$admin[620] = 'Links animation effect :';
$admin[621] = 'Dynamic list menu #2';
$admin[622] = 'PHP Register_Globals = On :';
$admin[623] = 'Particular pages titles :';
$admin[624] = 'calendar';
$admin[625] = 'Admin - Manage calendar';
$admin[626] = 'Manage here your calendar.';
$admin[627] = 'All the events';
$admin[628] = 'Add an event';
$admin[629] = 'Your message :';
$admin[630] = 'Date of the event :';
$admin[631] = 'Galleries config'; 
$admin[632] = 'Galleries management'; 
$admin[633] = 'Photos management'; 
$admin[634] = 'Manage photo galleries here.'; 
$admin[635] = 'All galleries'; 
$admin[636] = 'Add a gallery'; 
$admin[637] = 'Back to Galleries Admin'; 
$admin[638] = 'Admin - Galleries Config'; 
$admin[639] = 'January';
$admin[640] = 'February';
$admin[641] = 'March';
$admin[642] = 'April';
$admin[643] = 'May';
$admin[644] = 'June';
$admin[645] = 'July';
$admin[646] = 'August';
$admin[647] = 'September';
$admin[648] = 'October';
$admin[649] = 'November';
$admin[650] = 'December';
$admin[651] = 'calendar :';
$admin[652] = 'Admin - Counters management';
$admin[653] = 'Visits counter';
$admin[654] = 'Articles counter';
$admin[655] = 'Forum Counter';
$admin[656] = 'Download counter';
$admin[657] = 'Back to admin counters';
$admin[658] = 'Here you can update or erase one of your';
$admin[659] = 'counters';
$admin[660] = 'Altering a counter - ';
$admin[661] = 'time';
$admin[662] = 'times';
$admin[663] = 'Start from scratch';
$admin[664] = 'Downloaded';
$admin[665] = 'Read topic';
$admin[666] = 'Altering a counter to zero -';
$admin[667] = 'The counter';
$admin[668] = 'was set to zero.';
$admin[669] = 'Back to counters';
$admin[670] = 'Updating download counter :';
$admin[671] = 'Updating articles counter :';
$admin[672] = 'Updating forum topics counter :';
$admin[673] = 'Page read';
$admin[674] = 'Upward sort from ID number';
$admin[675] = 'Downward sort from ID number';
$admin[676] = 'Upward sort from descriptions';
$admin[677] = 'Downward sort from descriptions';
$admin[678] = 'ID';
$admin[679] = 'Description';
$admin[680] = 'Action';
$admin[681] = 'Not in menu:';
$admin[682] = 'Maximum number of tiny messages:';
$admin[683] = 'Maximum number of file in data/error:';
$admin[684] = 'High in pixels of the news (0 = all):';
$admin[685] = 'Integrity check by BATCH: launched...';
$admin[686] = 'Interval :'; // changed in 5.0.0
$admin[687] = 'Back to Admin members';
$admin[688] = 'Back to Enter message';
$admin[689] = 'Here is the message you are about to send.';
$admin[690] = 'All members';
$admin[691] = 'Message to all members';
$admin[692] = 'Sending in progress...';
$admin[693] = 'Your message has been sent to the selected members of your site.';
$admin[694] = 'Send this message';
$admin[695] = 'Members section config';
$admin[696] = 'Members management';
$admin[697] = 'Write to members';
$admin[698] = 'From here you can send a tiny message to <strong>all the members</strong> of your site.';
$admin[699] = '<strong>Mind:</strong> This message will be stored only in preferences : "My mail".';
$admin[700] = 'Here you can <strong>delete</strong> a member of your site.';
$admin[701] = 'Here you can <strong>configure</strong> your site for a management with registered members, <strong>cancel</strong> a registered member or send them a <strong>general tiny message</strong>.';
$admin[702] = 'Here you can <strong>delete</strong> [<img src="inc/img/files/sup.gif" style="vertical-align:middle;" alt="delete" title="delete" />] a writer or <strong>update</strong> [<img src="inc/img/files/edit.gif" style="vertical-align:middle;" alt="update" title="update" />] his profile.';
$admin[703] = 'Connection button into the menu : '; // changed in 5.0
$admin[704] = 'Name for the login : '; // changed in 5.0
$admin[705] = 'Name for the logout : '; // changed in 5.0
$admin[706] = 'The configuration is not saved. You must assign a width to :'; // changed in 5.0
$admin[707] = 'Copy this configuration in the skins of your choice'; // changed in 5.0
$admin[708] = 'Copy'; // changed in 5.0
$admin[709] = 'HTML editor suitable for xhtml :';
$admin[710] = 'GLOBAL ADMINISTRATION';
$admin[711] = 'Collaborators :'; 
$admin[712] = 'Moderator'; 
$admin[713] = 'enter your';
$admin[714] = 'Administrator';
$admin[715] = 'Writer level ';
$admin[716] = 'You need to be a registered member to manage the site';
$admin[717] = 'Software under licence :';
$admin[718] = 'Webmaster';
$admin[719] = 'Generate CSS';
$admin[720] = 'Admin - CSS';
$admin[721] = 'Your style sheet has been saved in the folder ';
$admin[722] = 'Here you can create or modify your style sheet <br />Choose <strong>"Generate"</strong> only to create or re-create a style sheet<br />.';
$admin[723] = '<b><u>Note</u></b>: Do not regenerate a <u>style sheet</u> if you made manual changes!!!';
$admin[724] = 'CASCADING STYLE SHEETS';
$admin[725] = 'Skin configuration  ';
$admin[726] = 'Generate a new Style';
$admin[727] = ' The GENERATED style sheet ';
$admin[728] = ' The CORRECTED style sheet ';
$admin[729] = ' The EXISTING style sheet ';
$admin[730] = 'Instant messenger :';
$admin[731] = '<b>Notice</b>: You must now save Style config to take changes into account.';
$admin[732] = 'Bad email format';
$admin[733] = 'Address rejected by server';
$admin[734] = 'Address agreed by server';
$admin[735] = 'Server didn\'t answer';
$admin[736] = 'No server connection';
$admin[737] = 'Proper email format';
$admin[738] = 'chronological (the older first)';
$admin[739] = 'chronological (the newer first)';
$admin[740] = 'alphabetical A->Z by user name';
$admin[741] = 'alphabetical Z->A by user name';
$admin[742] = 'alphabetical A->Z by domain/user';
$admin[743] = 'alphabetical Z->A by domain/user';
$admin[744] = 'Sort :';
$admin[745] = 'Server test';
$admin[746] = 'Unchecked : Test only email format. Checked : email is also tested by the server (page display will take longer!)';
$admin[747] = 'Apply options';
$admin[748] = 'Options';
$admin[749] = 'Last posts - comments :';
$admin[750] = '<strong>Log counter</strong> (valuation in red)';
$admin[751] = '<strong>Date</strong>';
$admin[752] = '<strong>Counter</strong>';
$admin[753] = '<strong>Graphic</strong>';
$admin[754] = 'Clear log';
$admin[755] = 'Minimise log';
$admin[756] = 'View : ';
$admin[757] = 'Test the sending of this newsletter';
$admin[758] = 'Test of the newsletter sending';
$admin[759] = 'Addressee : ';
$admin[760] = 'The newsletter sending test is over.';
$admin[761] = 'ANTI-SPAM';
$admin[762] = 'Maximum number of memorised code  (> 50)';
$admin[763] = 'Period of validity of a code in minutes (> 10)';
$admin[764] = 'Creation in the state : ';
$admin[765] = 'Active';
$admin[766] = 'Inactive';
$admin[767] = 'Wording : ';
$admin[768] = 'Forum full page display: ';
$admin[769] = 'Blog box';
$admin[770] = 'Blog';
$admin[771] = 'Admin - Manage the Blog';
$admin[772] = 'Manage here your blog.<br />Please remember that the number of posts displayed on the homepage is defined in the Homepage Area configuration of the site.';
$admin[773] = 'Blog : ';
$admin[774] = 'Blog comments';
$admin[775] = 'User posts display:';
$admin[776] = 'Comments upon blog :';
$admin[777] = 'Blog in full page display :';
$admin[778] = 'Blog posts on homepage :';
$admin[779] = 'Blog - The last posts';
$admin[780] = 'Blog section:';
$admin[781] = 'Blog publishing (RSS standard format):';
$admin[782] = 'All the posts';
$admin[783] = 'Write a post';
$admin[784] = 'Title of the post';
$admin[785] = 'Write your post :';
$admin[786] = 'Receive an email for a post or comment in the blog :';
$admin[787] = 'Presentation of the categories :';
$admin[788] = 'All the blog RSS feeds';
$admin[789] = 'Insert a blog RSS feed';
$admin[790] = 'Admin - the blog RSS feeds';
$admin[791] = 'Blog RSS feeds ';
$admin[792] = 'Browse';
$admin[793] = 'Browse server';
$admin[794] = 'Category of the post';
$admin[795] = 'Articles publishing (RSS standard format):';
$admin[796] = 'Trouble';
$admin[797] = 'Missing or empty file, but present in docid';
$admin[798] = 'Admin - Manage forum charter';
$admin[799] = 'Back to Admin forum';
$admin[800] = 'FORUM - BLOG - TABLES';
$admin[801] = 'Titles background';
$admin[802] = 'Question background';
$admin[803] = 'Answer background';
$admin[804] = 'SIDE BOXES';
$admin[805] = 'SEPARATING LINES (HR)';
$admin[806] = 'BROWSING MENU';
$admin[807] = 'Rollover effect :';
$admin[808] = 'If CSS mention in the skin, check :';
$admin[809] = 'Avatars theme :';
$admin[810] = 'MANAGEMENT';
$admin[811] = 'Admin - Work in progress on the website';
$admin[812] = 'This page lets you maintain you site without visitors access till you uncheck "Keep your site under maintenance"';
$admin[813] = 'Mind, to put your site under maintenance, you need to be a registered member and your user name must be displayed in area "Your user name"';
$admin[814] = 'Your user name :';
$admin[815] = 'Keep your site under maintenance :';
$admin[816] = 'Members management zone';
$admin[817] = 'Work in progress';
$admin[818] = 'Permissions';
$admin[819] = 'Admin - Collaborators management';
$admin[820] = 'Granting permissions';
$admin[821] = 'Collaborators management';
$admin[822] = 'This section lets you create or update collaborators access permissions.<br />The collaborator must be a registered member of the site.<br /><br />';
$admin[823] = 'Choose a collaborator';
$admin[824] = 'Here you can create or update permissions for : ';
$admin[825] = 'Simply check or uncheck the boxes you want.';
$admin[826] = 'Back to permissions management';
$admin[827] = 'Collaborator user name';
$admin[828] = 'Cancel this collaborator';
$admin[829] = 'Admin - Members section';
$admin[830] = 'If you want to use GuppY with a registered members section, you need to check "Management with members section" and then choose the sections you want to be displayed to unregistered members.';
$admin[831] = 'GRANT ACCESS TO PRIVATE GROUPS ONLY IN :';
$admin[832] = 'Management with members section :';
$admin[833] = 'Articles :';
$admin[834] = 'Photos :';
$admin[835] = 'Links :';
$admin[836] = 'FAQ :';
$admin[837] = 'Forum :';
$admin[838] = 'Statistics :';
$admin[839] = 'Downloads :';
$admin[840] = 'Guestbook :';
$admin[841] = 'News :';
$admin[842] = 'ALLOW PUBLICATION TO PRIVATE GROUPS ONLY IN :';
$admin[843] = 'News :';
$admin[844] = 'Guestbook :';
$admin[845] = 'Forum :';
$admin[846] = 'Authorization of reactions to articles:'; // change in v5.02.01
$admin[847] = 'You are not allowed to access this section';
$admin[848] = 'Access forbidden';
$admin[849] = 'You are not allowed to access Management.<br /><br />If you are not logged in as a member with the appropriate permissions, please do so, <br />otherwise contact the main administrator.';
$admin[850] = 'User name preferences :';
$admin[851] = 'State'; // changed in 5.0
$admin[852] = ' %s,<br /><br />We inform you of the reopening of your account on %s.'; // changed in 5.0
$admin[853] = 'Webmaster - Info Box';
$admin[854] = 'No element to be managed';
$admin[855] = 'Display icon new on thread (days) :';
$admin[856] = 'Keep topic sticky by the author (hours) :';
$admin[857] = 'Back to '; // changed in 5.0
$admin[858] = 'Activity';
$admin[859] = 'Low';
$admin[860] = 'Middle';
$admin[861] = 'High';
$admin[862] = 'MESSAGES ACTIVITY SCALE';
$admin[863] = 'FORUM CONFIGURATION';
$admin[864] = 'THREADS CATEGORIES';
$admin[865] = 'Background Colour :';
$admin[866] = 'Here you can  write and customise your own forum rules';
$admin[867] = 'Write the text of your forum charter';
$admin[868] = 'Write your forum charter';
$admin[869] = 'Display the forum charter :';
$admin[870] = 'Admin - Manage software licence';
$admin[871] = 'If you distribute free software under licence, you may give here information about its usage';
$admin[872] = 'Write text for licence information';
$admin[873] = 'Back to Download';
$admin[874] = 'Software: Display information about licence';
$admin[875] = 'None';
$admin[876] = 'Icons menu';
$admin[877] = 'Central boxes';
$admin[878] = 'Main box';
$admin[879] = 'Logo';
$admin[880] = 'Menu box';
$admin[881] = 'General management';
$admin[882] = 'Data management';
$admin[883] = 'Plugins management';
$admin[884] = 'Admin - Administrators management';
$admin[885] = 'Add an administrator';
$admin[886] = 'Delete an administrator';
$admin[887] = '<b><u>Caution,</u></b> manual update needs to be done by an <b>expert</b>,<br />somebody who knows very well <b>CSS language</b>.!!!';
$admin[888] = 'Themes config';
$admin[889] = 'Here you can define generic themes for your site and particular themes for <b>that skin</b>.';
$admin[890] = 'Look config';
$admin[891] = 'General themes for the site';
$admin[892] = 'Here you define your deputy administrators.<br />So that their function is displayed in forum threads!';
$admin[893] = 'Check all';
$admin[894] = 'You can modify here only some parameters of that skin.<br />If you  know  <strong>well</strong>how to make CSS, go to <strong>"Style config"</strong> to do that by yourself';
$admin[895] = 'Technical information';
$admin[896] = 'Admin - View technical information';
$admin[897] = 'Homepage';
$admin[898] = 'Checking update failed for allow_url_fopen and cURL are unavailable.';
$admin[899] = 'Checking update failed for unknown reason.';
$admin[900] = 'A new release is available.';
$admin[901] = 'release';
$admin[902] = 'of';
$admin[903] = 'You already have the last release.';
$admin[904] = 'GuppY release';
$admin[905] = 'Environment';
$admin[906] = 'Server Operating system';
$admin[907] = 'Display the informations';
$admin[908] = 'Plugins list';
$admin[909] = 'Information to give on forum in case of trouble';
$admin[910] = 'Information written in clipboard.';
$admin[911] = 'File \'bl.dtb\' restored<br />';
$admin[912] = 'File \'fa.dtb\' restored<br />';
$admin[913] = 'File \'ag.dtb\' restored<br />';
$admin[914] = 'File \'rb.dtb\' restored<br />';
$admin[915] = 'duplicate';
$admin[916] = 'without server test';
$admin[917] = 'Create a new category';
$admin[918] = 'Alternative text';
$admin[919] = 'Recommended URL : ';
$admin[920] = 'Replace with the recommended URL ...';
$admin[921] = 'Creation of the new item (result of duplication) in the state : ';
$admin[922] = 'the event from : ';
$admin[923] = 'Beginning of event &nbsp;';
$admin[924] = 'End of event &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;';
// ----------- added in v5.0.0 --------
$admin[925] = 'Group management';
$admin[926] = 'Here you can <strong>add</strong>, <strong>delete</strong> or <strong>modify</strong> a group of private members';
$admin[927] = 'Here you can <strong>add</strong> or <strong>delete</strong> an affiliate of a group of private members';
$admin[928] = 'group';
$admin[929] = ' added';
$admin[930] = ' deleted';
$admin[931] = ' already exists !!!';
$admin[932] = 'Restricted access to private group';
$admin[933] = 'Each topic <strong>should be</strong> numbered.<br />To create a <strong>private section</strong> select a group';
$admin[934] = 'categories of discussion';
$admin[935] = 'Setting the time zone of the site';
$admin[936] = 'Setting Time Zone :';
$admin[937] = 'Log book of the website';
$admin[938] = 'Add a note';
$admin[939] = 'Update '; // change in v5.02.01
$admin[940] = 'Security';
$admin[941] = 'This page gives you access to different stages of setting up your forum';
$admin[942] = 'Parameters of the forum';
$admin[943] = 'Categories of discussion';
$admin[944] = 'Signature images';
$admin[945] = 'Charter of the forum';
$admin[946] = 'Back Setup Forum';
$admin[947] = 'Language';
$admin[948] = 'This page allows you to configure the forum';
$admin[949] = 'Label';
$admin[950] = 'This page allows you to define the categories of discussion of the forum';
$admin[951] = 'Admin - Configure the forum';
$admin[952] = 'Admin - Define the parameters of the forum';
$admin[953] = 'Admin - Define the categories of discussion';
$admin[954] = 'Admin - Define the signature images';
$admin[955] = 'Admin - Define the charter of the forum';
$admin[956] = 'This page allows you to define the associations "code-image" that will show the image associated with the code placed in the member\'s signature.';
$admin[957] = 'List of the codes-images';
$admin[958] = 'Modify this code-image';
$admin[959] = 'Enable this code-image';
$admin[960] = 'Disable this code-image';
$admin[961] = 'Delete this code-image';
$admin[962] = 'No defined code-image.';
$admin[963] = 'Add a new code-image';
$admin[964] = 'View all defined codes-images';
$admin[965] = 'Code : ';
$admin[966] = 'Enable the code (by checking the box) : ';
$admin[967] = 'WARNING : The code must be completed !';
$admin[968] = 'WARNING : The code contains one or more invalid characters ([]?&%#<>) !';
$admin[969] = 'WARNING : The code length must be greater than four characters !';
$admin[970] = 'WARNING : An image must be selected !';
$admin[971] = 'This page gives you access to pages on statistics';
$admin[972] = 'View statistics';
$admin[973] = 'Purge statistics';
$admin[974] = 'Configuring statistics';
$admin[975] = 'Back to statistics management';
$admin[976] = 'Admin - View statistics';
$admin[977] = 'This page allows you to view site statistics';
$admin[978] = 'Admin - Purge statistics';
$admin[979] = 'This page allows you to delete some or all statistics recorded';
$admin[980] = 'Admin - Configuring statistics';
$admin[981] = 'This page allows you to configure the operating statistics';
$admin[982] = 'memorise the files "year" of statistics ';
$admin[983] = 'memorise the files "month" of statistics';
$admin[984] = 'memorise the files "day" of statistics';
$admin[985] = 'Number of years to memorise';
$admin[986] = 'Request';
$admin[987] = 'The directory name must not contain the string "script" !!!';
$admin[988] = 'Create a new free box';
$admin[989] = 'Admin - Managing the free boxes';
$admin[990] = 'List of locations';
$admin[991] = 'now';
$admin[992] = 'Remember to delete the install directory ... Your site can be destroyed (or emptied)at any time !!!';
$admin[993] = 'Warning';
$admin[994] = 'Admin - Safety';
$admin[995] = 'This page provides access to various pages about banishment and blacklisting ';
$admin[996] = 'Parameters';
$admin[997] = 'The log';
$admin[998] = 'View logs';
$admin[999] = 'Back to Safety';
$admin[1000] = 'This page allows you to manage the definitions of banishment from the site';
$admin[1001] = 'This page allows you to configure the operation of banishment';
$admin[1002] = 'This page allows you to see the access logs to the site and possible banishments';
$admin[1003] = 'This page allows you to manage the definitions of blacklisting of the site';
$admin[1004] = 'This page allows you to configure the operation of blacklisting';
$admin[1005] = 'This page allows you to see the access logs to the site and possible blacklisting';
$admin[1006] = 'Add a definition';
$admin[1007] = 'List of definitions';
$admin[1008] = 'No definiton';
$admin[1009] = 'Rejection criteria';
$admin[1010] = 'Actions on rejection';
$admin[1011] = 'Actions';
$admin[1012] = 'IP';
$admin[1013] = 'Your user name :'; // change in v5.02.01
$admin[1014] = 'Email';
$admin[1015] = 'Host';
$admin[1016] = 'Agent';
$admin[1017] = 'Message';
$admin[1018] = 'URL redirection';
$admin[1019] = 'Edit';
$admin[1020] = 'Activate';
$admin[1021] = 'Deactivate';
$admin[1022] = 'Password Collaborator';
$admin[1023] = 'All definitions';
$admin[1024] = 'Definition active';
$admin[1025] = 'Modify this definition';
$admin[1026] = 'Activate this definition';
$admin[1027] = 'Deactivate this definition';
$admin[1028] = 'Delete this definition';
$admin[1029] = 'You must complete at least one criteria.';
$admin[1030] = 'You must complete at least one action.';
$admin[1031] = 'Service';
$admin[1032] = 'Saving the Log';
$admin[1033] = 'Duration of log saving';
$admin[1034] = 'Using Lightbox';
$admin[1035] = 'Using Lytebox';
$admin[1036] = 'Back to Gallery';
$admin[1037] = 'Maximum number of galleries per page :';
$admin[1038] = 'Website';
$admin[1039] = '<div style="text-align:left;padding:0 10px;"><b>Note :</b> Instead of the redirect URL, you can generate an Apache error indicating one of the error numbers below.</div>'.
    '<div style="text-align:left;padding:0 30px;font-size:0.9em;">Error <b>401</b> : Unauthorised (The request expects user identification)<br />'.
    'Error <b>403</b> : Forbidden (HTTP server understood the request, but refuses to treat it.)<br />'.
    'Error <b>404</b> : Not Found (The server has not found anything matching the requested address.)<br />'.
    'Error <b>410</b> : Deleted (The address is no longer available and has been permanently removed.)</div>';
$admin[1040] = 'BAN';
$admin[1041] = 'BLA';
$admin[1042] = 'Var';
$admin[1043] = 'No log to view.';
$admin[1044] = 'Choice of the log file';
$admin[1045] = 'Week : ';
$admin[1046] = 'View this log';
$admin[1047] = 'Page selection';
$admin[1048] = 'Blog page : ';
$admin[1049] = 'Articles page : ';
$admin[1050] = 'Pool page : ';
$admin[1051] = 'Search page : ';
$admin[1052] = 'Newsletter page : ';
$admin[1053] = 'News RSS page : ';
$admin[1054] = 'Blog RSS page : ';
$admin[1055] = 'calendar page : ';
$admin[1056] = 'Plugins page : ';
$admin[1057] = 'View the list unfolded';
$admin[1058] = 'Choose from the list';
$admin[1059] = 'Private group';
$admin[1060] = 'Publication of articles (standard RSS format) :';
$admin[1061] = '';
$admin[1062] = 'Hide the number of subscribers';
$admin[1063] = 'Number of visitors since e-mails counter :';
$admin[1064] = 'Hide the creation date';
$admin[1065] = 'Hide the modification date';
$admin[1066] = 'Hide the category';
$admin[1067] = 'Hide the counter';
$admin[1068] = 'Hide Preview and Print buttons';
$admin[1069] = 'Hide the author';
$admin[1070] = 'View the subject...';
$admin[1071] = 'View the reply...';
$admin[1072] = 'Monitoring the Forum';
$admin[1073] = 'Boxes at the top';
$admin[1074] = 'Boxes at the bottom';
$admin[1075] = 'Central boxes above';
$admin[1076] = 'Central boxes under';
$admin[1077] = 'Boxes in Home Page';
$admin[1078] = 'Hide boxes of homepage :';
$admin[1079] = 'Number of documents in the lists in Admin :';
$admin[1080] = 'Send a news item';
$admin[1080] = 'Send a new <br />as newsletter';
$admin[1081] = 'List of newsletters';
$admin[1082] = 'List of news';
$admin[1083] = 'List of emails received supervision (separator = space)';
$admin[1084] = 'Print box';
$admin[1085] = 'Header';
$admin[1086] = 'On the left';
$admin[1087] = 'Above';
$admin[1088] = 'Editorial';
$admin[1089] = 'Under';
$admin[1090] = 'On the right';
$admin[1091] = 'Foot page';
$admin[1092] = 'Places where the free box can be set';
$admin[1093] = 'Import Doc.';
$admin[1094] = 'Admin - Import of GuppY document';
$admin[1095] = 'This page allows you to import a document from another GuppY.';
$admin[1096] = 'Step 1 : Define the file to import';
$admin[1097] = 'Step 2 : Control the document to be imported and optionally modify';
$admin[1098] = 'Step 3 : Result of the import';
$admin[1099] = 'File to import : ';
$admin[1100] = 'Upload the file';
$admin[1101] = 'Back to the selection of a file to load';
$admin[1102] = 'Error : Extension wrong ! Only a file (*. inc) format for inclusion in PHP can be loaded.';
$admin[1103] = 'Error : Failed to load ! The file could not be loaded. ';
$admin[1104] = 'Error : Type of document not importable !';
$admin[1105] = 'Error : Unable to determine the type of the document !<br />This file does not seem to be in the format of documents GuppY.';
$admin[1106] = 'Table of characteristics of the document to be imported';
$admin[1107] = 'Import this document';
$admin[1108] = 'no change';
$admin[1109] = 'Content of the document to be imported';
$admin[1110] = 'Possible change';
$admin[1111] = 'Create a new document';
$admin[1112] = 'Modify the existing document';
$admin[1113] = 'Creating a new document ID %d completed !';
$admin[1114] = 'Update of the document ID %d completed !';
$admin[1115] = 'Load another document';
$admin[1116] = 'Others...';
$admin[1117] = 'Ticket nÂ°';
$admin[1118] = 'Prohibited words';
$admin[1119] = '(list of words separated by spaces)';
$admin[1120] = 'File \'bs.dtb\' restored<br />';
$admin[1121] = 'File \'rs.dtb\' restored<br />';
$admin[1122] = 'File \'fb.dtb\' restored<br />';
$admin[1123] = 'Message reserved for group ';
$admin[1124] = 'Message sent to the group ';
$admin[1125] = 'No category';
$admin[1126] = 'Install';
$admin[1127] = 'Install an update or extension';
$admin[1128] = 'Step 1 : Define the ZIP file to install';
$admin[1129] = 'ZIP file to install';
$admin[1130] = 'Step 2 : Information on the ZIP file';
$admin[1131] = 'Error : The specified file is not a ZIP file.';
$admin[1132] = 'Error : Failed to open the ZIP file.';
$admin[1133] = 'Comment : present';
$admin[1134] = 'Comment : missing';
$admin[1135] = 'Manifest : present';
$admin[1136] = ' %s,<br /><br />We regret to inform you of the suspension of your account on %s.<br /><br />Please contact the webmaster to see the reason of this suspension.'; // changed in 5.0
$admin[1137] = 'Confirm the installation of this ZIP file';
$admin[1138] = 'Redefine the file to import';
$admin[1139] = 'Install this ZIP file';
$admin[1140] = 'Error : Failed to read the ZIP';
$admin[1141] = 'Step 3 : Installing the ZIP file';
$admin[1142] = 'Installation is complete.';
$admin[1143] = 'Install another ZIP';
$admin[1144] = 'Here you can <strong>add</strong>, <strong>delete</strong> or <strong>modify</strong> a group of subscribers';
$admin[1145] = 'Here you can <strong>add</strong> or <strong>delete</strong> a member of the group of subscribers';
$admin[1146] = 'This page allows managing newsletters subscribers groups.';
$admin[1147] = 'New subscriber :';
$admin[1148] = 'Admin - Newsletters - Send a news item';
$admin[1149] = 'No mail available !';
$admin[1150] = 'All subscribers';
$admin[1151] = 'Select the group of recipients';
$admin[1152] = 'Send again a news item';
$admin[1153] = 'Send again a newsletter';
$admin[1154] = 'Repetition ';
$admin[1155] = 'Every ';
$admin[1156] = 'Every ';
$admin[1157] = ' weeks';
$admin[1158] = ' months';
$admin[1159] = 'The ';
$admin[1160] = ' of the month';
$admin[1161] = 'To (YYYY-MM-DD)';
$admin[1162] = 'Sunday';
$admin[1163] = 'Monday';
$admin[1164] = 'Tuesday';
$admin[1165] = 'Wednesday';
$admin[1166] = 'Thursday';
$admin[1167] = 'Friday';
$admin[1168] = 'Satursday';
$admin[1169] = '1st';
$admin[1170] = '2nd';
$admin[1171] = '3rd';
$admin[1172] = '4th';
$admin[1173] = ' days';
$admin[1174] = 'CAPTCHA';
$admin[1175] = 'Webmaster and advanced contact';
$admin[1176] = 'Deactivate the captcha for members';
$admin[1177] = ' (1st language)';
$admin[1178] = ' (2nd language)';
$admin[1179] = 'Contact the site :';
$admin[1180] = 'Advanced contact :';
$admin[1181] = 'Admin - Advanced contact';
$admin[1182] = 'Advanced contact of the site :';
$admin[1183] = 'Contact Config';
$admin[1184] = 'Type of captcha :';
$admin[1185] = 'No captcha';
$admin[1186] = 'Captcha image';
$admin[1187] = 'Captcha text';
$admin[1188] = 'Required';
$admin[1189] = 'This page allows you to :<br />
  - <b>identify</b> and <b>select</b> the various fields of the <b>form mail</b><br />
  - <b>configure</b> and <b>select</b> your contacts by mail and/or telephone.';
$admin[1190] = 'Email copy for :<br /> (separator = space)';
$admin[1191] = 'Email sender';
$admin[1192] = 'Fields name of ';
$admin[1193] = 'Select zone';
$admin[1194] = 'Field';
$admin[1195] = ' name ';
$admin[1196] = 'email';
$admin[1197] = '1st text field';
$admin[1198] = '2nd text field';
$admin[1199] = '3rd text field';
$admin[1200] = '4th text field';
$admin[1201] = '5th text field';
$admin[1202] = '6th text field';
$admin[1203] = 'Choice zone';
$admin[1204] = 'Checking zone';
$admin[1205] = 'Attach file';
$admin[1206] = 'Requested field';
$admin[1207] = 'Request a delivery receipt';
$admin[1208] = 'Enter your text here :';
$admin[1209] = 'Admin - Newsletter - Groups management';
$admin[1210] = 'Admin - Manage menu boxes';
$admin[1211] = 'Boxes "menu" are boxes where you put the access to your articles and links internal or external.';
$admin[1212] = 'All menu boxes';
$admin[1213] = 'Create a menu box';
$admin[1214] = 'Title of the menu box :';
$admin[1215] = 'Note above the menu :';
$admin[1216] = 'Menu Boxes';
$admin[1217] = 'Menu Options';
$admin[1218] = 'Here you select the menu box that you want to manage the options of.';
$admin[1219] = 'Admin - Manage menu options';
$admin[1220] = 'Back to admin Manage menu boxes';
$admin[1221] = 'Type of menu';
$admin[1222] = 'Select a menu';
$admin[1223] = 'Manage here options of the menu box : ';
$admin[1224] = 'All menu options ';
$admin[1225] = 'Create a menu option';
$admin[1226] = 'Title of menu option :';
$admin[1227] = 'Category of menu option';
$admin[1228] = 'Link Adress :';
$admin[1229] = 'Back to admin  Manage menu options';
$admin[1230] = 'Locations where the menu box can be placed';
$admin[1231] = 'Choice of opening of the link';
$admin[1232] = 'in the same window';
$admin[1233] = 'in a new window';
$admin[1234] = 'ATTENTION : When the menu type is "Dynamic Menu", it is not possible to open the page in a new window';
$admin[1235] = 'Select an other menu';
$admin[1236] = 'Include in the menu bar';
$admin[1237] = 'Label of the icon :';
$admin[1238] = 'Admin - Manage the additional menu icons';
$admin[1239] = 'Manage here additional options and icons of horizontally and vertically menu.';
$admin[1240] = 'Icon of menu option :';
$admin[1241] = "Select a gallery";
$admin[1242] = 'Editor width (i.e.: 560px) :';
$admin[1243] = 'in a popup window';
$admin[1244] = 'In the<br />menu bar';
$admin[1245] = 'Save';
$admin[1246] = 'Admin - Save the site';
$admin[1247] = 'Step 1 : Select directories to save.';
$admin[1248] = 'No directory is selected !';
$admin[1249] = ' not added';
$admin[1250] = 'Unable to create the archive : ';
$admin[1251] = 'Step 2 : Download the archive';
$admin[1252] = ' files saved.';
$admin[1253] = '(For the maintenance of archives go to <b><a href="%s">File Management</a></b>)';
$admin[1254] = 'Unable to comment the archive : ';
$admin[1255] = 'Other directories (separate by " ; ")';
$admin[1256] = 'Select None';
$admin[1257] = 'Too many open files. (%d)\n Saving aborted.';
$admin[1258] = 'Create partial or complete backups of the site.';
$admin[1259] = 'Entire site';
$admin[1260] = 'The selection';
$admin[1261] = 'Collaborator admin';
$admin[1262] = 'Admin pages with a single column on the left';
$admin[1263] = 'Admin pages without the header block';
$admin[1264] = 'Search Config';
$admin[1265] = 'Help';
$admin[1266] = 'Admin - GuppY release';
$admin[1267] = 'File missing or unavailable content';
$admin[1268] = 'Rebuilding thumbnails';
$admin[1269] = 'Non-cumulative patch';
$admin[1270] = 'Cumulative patch';
$admin[1271] = 'You can download one of these three updates :';
$admin[1272] = 'Complete pack v';
$admin[1273] = ' (<b>recommanded</b>)';
$admin[1274] = 'Version in development (uncertified)';
$admin[1275] = 'Admin - Search Config';
$admin[1276] = 'This page lets you configure the search module.';
$admin[1277] = 'Only by the webmaster';
$admin[1278] = 'Add a new member';
$admin[1279] = 'Presentation of results';
$admin[1280] = 'Display results whose relevance is greater than :';
$admin[1281] = 'Hide the navigation bar';
$admin[1282] = 'Results per page :';
$admin[1283] = 'Registration of new members';
$admin[1284] = 'Colour bar relevance';
$admin[1285] = 'grey';
$admin[1286] = 'Choose a layout for the occurrences found';
$admin[1287] = 'Font Colour :';
$admin[1288] = 'Italic :';
$admin[1289] = 'Bold :';
$admin[1290] = 'Underline :';
$admin[1291] = 'Highlight Colour :';
$admin[1292] = 'Occurrence';
$admin[1293] = 'No.';
$admin[1294] = 'List of words to be excluded from the search';
$admin[1295] = 'Here you can manage the list of words to be excluded from the search.<br />The words or phrases must be separated by <u><b>a comma</b></u>.';
$admin[1296] = 'Step 1 : Selecting the data to be archived';
$admin[1297] = 'No data selected';
$admin[1298] = 'Archiving is not running because :';
$admin[1299] = 'Archiving unvalidated : ';
$admin[1300] = 'Free';
$admin[1301] = 'Blocked';
$admin[1302] = 'Validation by mail';
$admin[1303] = 'Confirmation by webmaster';
$admin[1304] = 'RSS SERVICE';
$admin[1305] = 'All active publications';
$admin[1306] = 'email account opening or closing :';
$admin[1307] = 'email connection errors :';
$admin[1308] = 'Create an account';
$admin[1309] = 'Time to suppress pending newsletter (days) :';
$admin[1310] = 'Logs list';
$admin[1311] = 'Logs config';
$admin[1312] = 'Select a function';
$admin[1313] = 'Time between each diapo (seconds) : ';
$admin[1314] = 'Enable URL rewriting :';
$admin[1315] = 'standard';
$admin[1316] = 'without any column';
$admin[1317] = 'You must configure your site before proceeding: general configuration and password administrator.';
$admin[1318] = 'Rename';
$admin[1319] = 'all the boxes in the left column';
$admin[1320] = 'all the boxes in the right column';
$admin[1321] = 'URL REWRITING';
$admin[1322] = 'Home-Admin-Errors section :';
$admin[1323] = 'Section '.$admin[1180];
$admin[1324] = 'Login-Account section :';
$admin[1325] = 'Search section :';
$admin[1326] = 'Private messages secrion :';
$admin[1327] = 'Public messages section';
$admin[1328] = 'Users section :';
$admin[1329] = $admin[15].' section :';
$admin[1330] = 'Calendar section :';
$admin[1331] = $admin[546].' section :';
$admin[1332] = $admin[602].' section :';
$admin[1333] = $admin[5].' section :';
$admin[1334] = 'General theme :';
$admin[1335] = 'Select a page to display';
$admin[1336] = 'Add a page configuration : ';
$admin[1337] = 'Configuration name is not correct !';
$admin[1338] = 'in a modal window';
$admin[1339] = "Upward sort from dates";
$admin[1340] = "Downward sort from dates";
$admin[1341] = 'Width of the boxes : ';
$admin[1342] = 'Use the built-in help';
$admin[1343] = 'Radius rounded corners :';
$admin[1344] = 'Spacing borders :';
$admin[1345] = 'Message sent to';
$admin[1346] = 'Hide the keywords list';
$admin[1347] = 'Keywords (separated by a semicolon):';
$admin[1348] = 'Admin - Manage dropdown menu boxes';
$admin[1349] = 'Dropdown Menu Boxes';
$admin[1350] = 'Dropdown Menu Options';
$admin[1351] = 'Vertical dropdown menu';
$admin[1352] = 'Horizontal dropdown menu';
$admin[1353] = 'Attachment - Number';
$admin[1354] = "Dynamic menu compact";
$admin[1355] = 'Generalities';
$admin[1356] = 'Configurations';
$admin[1357] = 'Structure';
$admin[1358] = 'File \'dm.dtb\' restored<br />';
$admin[1359] = 'File \'mb.dtb\' restored<br />';
$admin[1360] = 'File \'mi.dtb\' restored<br />';
$admin[1361] = 'File \'od.dtb\' restored<br />';
$admin[1362] = 'File \'om.dtb\' restored<br />';
$admin[1363] = 'All pages';
$admin[1364] = 'Menu categories';
$admin[1365] = 'Rename a category';
$admin[1366] = 'Select the category to edit';
$admin[1367] = 'Select';
$admin[1368] = 'then change the category';
$admin[1369] = 'No category change!';
$admin[1370] = 'Last action : Rename "<strong>%1$s%2$s</strong>" to "<strong>%1$s%3$s</strong>"';
$admin[1371] = 'Edit the article';
$admin[1372] = 'Captcha text 2';
$admin[1373] = 'Captcha sensitive characters for clunkers:';
$admin[1374] = 'What\'s new on the site';
$admin[1375] = 'Since the last connection :';
$admin[1376] = 'For a number of days :';
$admin[1377] = 'Number of days to store:';
$admin[1378] = 'High in pixels of What\'s new (0 = all):';
$admin[1379] = 'Included in the What\'s new:';
$admin[1380] = 'The last %s logs';
$admin[1381] = 'Do not modify updated date ';
$admin[1382] = 'Page associated with the blog out full page:';
$admin[1383] = 'Edit the document';
$admin[1384] = 'Page width:';
$admin[1385] = '-- Skin choice --';
$admin[1386] = 'Statistics full page display:';
$admin[1387] = 'Linear dropdown menu';
$admin[1388] = 'Display resolution: ';
$admin[1389] = 'Content panel:';
$admin[1390] = 'Give another name to the following scripts (without .php):';
$admin[1391] = 'in replacement of ';
$admin[1392] = 'Search a subscriber';
$admin[1393] = 'The archive can not be installed on your site.';
$admin[1394] = 'The version of your site %2$s is less than the minimum required version %1$s to install this archive.';
$admin[1395] = 'This archive contains a full pack of GuppY whose version is earlier than your site %1$s.';
$admin[1396] = 'This archive contains a cumulative patch of GuppY which must be installed on less than %1$s release, or your site is %2$s.';
$admin[1397] = 'This archive contains a non-cumulative patch of GuppY which must only be installed on a version v%1$s, or your site is %2$s.';
$admin[1398] = 'The Guppy version %2$s is greater than the allowable maximum version %1$s to install this archive.';
$admin[1399] = '<strong>Deletions prior to installation</strong><br />';
$admin[1400] = 'File : %s';
$admin[1401] = 'Directory : %s';
$admin[1402] = '<strong>Control of CHMODs</strong><br />';
$admin[1403] = ' : OK<br />';
$admin[1404] = ' : Unsuccess<br />';
$admin[1405] = ' : To check<br />';
$admin[1406] = 'Programmed publication';
$admin[1407] = 'Start';
$admin[1408] = 'End';
$admin[1409] = 'The date in the format (YYYYMMDDhhmn) must contain 12 digits with no spaces.';
$admin[1410] = 'Maximum height in pixels of a cell RSS:';
$admin[1411] = 'Remove protect';
$admin[1412] = 'SITEMAP SERVICE';
$admin[1413] = 'Generating the sitemap:';
$admin[1414] = 'Internal URLs not indexed in the database :';
$admin[1415] = 'Select a menu';
$admin[1416] = 'SMTP email settings for PHP phpmailer';
$admin[1417] = 'SMTP server: ';
$admin[1418] = 'With authentication: ';
$admin[1419] = 'Connection prefix (empty, SSL or TLS): ';
$admin[1420] = 'SMTP port number: ';
$admin[1421] = 'Mail user: ';
$admin[1422] = 'User password';
$admin[1423] = 'End date must be greater than Start date or the date of Now.';
$admin[1424] = 'Receive an email for a comment in the blog :';
$admin[1425] = 'Latest news';
$admin[1426] = 'Display What\'s new images (in days) :';
$admin[1427] = 'What\'s new image for ';
$admin[1428] = 'List of %s members';
$admin[1429] = 'Search a member';
$admin[1430] = 'Banishment definitions';
$admin[1431] = 'Banishment parameters';
$admin[1432] = 'View banishment logs';
$admin[1433] = 'Blacklisting definitions';
$admin[1434] = 'Blacklisting parameters';
$admin[1435] = 'View blacklisting logs';
$admin[1436] = 'Blacklisting log';
$admin[1437] = 'Banishment log';
$admin[1438] = 'It is here that you can duplicate the skin <b>no_skin</b>.<br />Give a name 4 to 20 characters (<b>lowercase letters</b>) without spaces or accented characters.';
$admin[1439] = 'Name of the new skin:';
$admin[1440] = 'Status for display in the forum:';
$admin[1441] = 'Modification date';
$admin[1442] = 'Upward sort from modification dates';
$admin[1443] = 'Downward sort from modification dates';
$admin[1444] = '<div style="text-align:center;">Maximum file size to download : <b>%s</b></div>';
$admin[1445] = 'Here you can <b>add</b>, <b>delete</b> or <b>change</b> advanced contacts';
$admin[1446] = 'Contact box';
$admin[1447] = 'Receive an email for a publication of an article :';
$admin[1448] = 'Création of an article';
$admin[1449] = 'Modification of an article';
$admin[1450] = 'Maximum number of thumbnails per line :';
$admin[1451] = 'Space between thumbnails (pixels) :';
$admin[1452] = 'Position of thumbnails :';
$admin[1453] = 'CHMOD recommended for folders (0755 by default) :';
$admin[1454] = 'CHMOD recommended for files (0644 par défaut) :';
$admin[1455] = 'Visits counters into Preferences box :';
$admin[1456] = 'Photorama Box - Theme';
$admin[1457] = 'Included in the slideshow box:';
$admin[1458] = 'Independent gallery:';
$admin[1459] = 'The newest';
$admin[1460] = 'The most downloaded';
$admin[1461] = 'Display IP\'s of visitors for admin';
$admin[1462] = 'Recorded the:';
$admin[1463] = 'Remove members that have not connected';
$admin[1464] = 'Website of control of IP';
$admin[1465] = 'Allow the list of members';
$admin[1466] = ' %s,<br /><br />We just delete your account on %s.<br /><br />You can contact the webmaster to see the reason of this suppresion.';
$admin[1467] = 'Display the visits of the day:';
$admin[1468] = 'Inverted position text and icon:';
$admin[1469] = 'High in pixels of the blog posts (0 = all):'; 
$admin[1470] = 'High in pixels of the forum posts live (0 = all):'; 
$admin[1471] = 'Accept';
$admin[1472] = 'Stop';
$admin[1473] = 'Archives are in your backup directory.<br />If you save them, delete them, they take up unnecessary.';
$admin[1474] = 'Menu options';
$admin[1475] = 'Position of the picture "New/Update"';
$admin[1476] = 'Managing groups of collaborators';
$admin[1477] = 'Here you can <strong>add</strong>, <strong>delete</strong> or <strong>modify</strong> a group of collaborators';
$admin[1478] = 'collaborator';
$admin[1479] = 'Here you can <strong>add</strong> or <strong>delete</strong> a collaborator of the group';
$admin[1480] = 'Writer\'s group :';
$admin[1481] = 'All writers';
$admin[1482] = 'Photorama full page:';
$admin[1483] = 'N° of secondary page to use:';
$admin[1484] = 'Sending reserved for the group of subscribers';
$admin[1485] = 'Sélection';
$admin[1486] = 'Style of the copyright:';
$admin[1487] = 'Small image';
$admin[1488] = 'Maximum number of pseudo characters :';
$admin[1489] = 'BODY OF DOCUMENT';
$admin[1490] = 'Repetition:';
$admin[1491] = 'Position:';
$admin[1492] = 'Cursor color : ';
$admin[1493] = 'Page footer';
$admin[1494] = 'Bar height:';
$admin[1495] = 'DIRECTORIES - PHOTOS';
$admin[1496] = 'Background category:';
$admin[1497] = 'Background subcategory:';
$admin[1498] = 'Item category:';
$admin[1499] = 'Style:';
$admin[1500] = ' The CONFIGURE style sheet ';
$admin[1501] = 'Solid line';
$admin[1502] = 'Dotted';
$admin[1503] = 'Dashes';
$admin[1504] = 'Double line';
$admin[1505] = 'Groove';
$admin[1506] = 'Ridge';
$admin[1507] = 'Inset';
$admin[1508] = 'Outset';
$admin[1509] = 'Icons height :';
$admin[1510] = 'Color current link:';
$admin[1511] = 'DROPDOWN MENUS';
$admin[1512] = 'OPTION :';
$admin[1513] = 'UNDER-OPTION:';
$admin[1514] = 'VISITED OPTION:';
$admin[1515] = 'LINEAR OPTION:';
$admin[1516] = 'High:';
$admin[1517] = 'Create the letter with innovations of the site';
$admin[1518] = 'Letter from the %s with innovations of the site since %s days';
$admin[1519] = 'LATERAL COLUMNS';
$admin[1520] = ' active adresses';
$admin[1521] = ' current page';
$admin[1522] = 'Duplicate this document';
$admin[1523] = 'Hosting with data caching:';
$admin[1524] = 'Time delay:';
$admin[1525] = 'TABS';
$admin[1526] = 'ACCORDIONS';
$admin[1527] = 'MODAL WINDOW';
$admin[1528] = 'Color to fade:';
$admin[1529] = 'Opacity :';
$admin[1530] = 'Hosting behind a proxy:';
$admin[1531] = 'Hide the link Print... :';
$admin[1532] = 'Hide the number of registered members:';
$admin[1533] = 'Hide members online:';
$admin[1534] = 'Named anchor (if needed):';
$admin[1535] = ' The FONTS style sheet ';
$admin[1536] = 'Connection expiration time:';
$admin[1537] = 'High in pixels to display (0 = all): ';
$admin[1538] = ' (posts)';
$admin[1539] = ' (comments)';
$admin[1540] = 'Column boxes reversed:';
$admin[1541] = 'Creates a drop down menu based on %s';
$admin[1542] = 'Creates a classic menu based on %s';
$admin[1543] = 'Vertical dropdown menu MOB';
$admin[1544] = 'Dropdown menu "%s" successfully created.';
$admin[1545] = 'Menu configuration.';
$admin[1546] = 'Classic menu "%s" successfully created.';
$admin[1547] = 'Hide the date of publication:';
$admin[1548] = 'CENTRAL AREAS';
$admin[1549] = 'Redirection page for errors 404:';
$admin[1550] = 'External margins:';
$admin[1551] = 'Internal margins:';
$admin[1552] = 'Select a page for the execution:';
$admin[1553] = 'Place this message below the e-Mail Contact';
$admin[1554] = 'Admin Protection';
$admin[1555] = 'Create secure access to the administration area.<br /><span style="color:#FF0000;">
    <strong>WARNING ! This protection does not work on non-standard hostings.</strong></span><br />
    Check the tutorials or ask your host.';
$admin[1556] = 'Hidden';
$admin[1557] = 'Hide the photos counter:';
$admin[1558] = 'Hide the visits counter:';
$admin[1559] = 'GENERAL SETTINGS';
$admin[1560] = 'Position the top return button (eg 5% or 120px):';
$admin[1561] = 'Offset for the button display (eg 300):';
$admin[1562] = 'Top return button at the bottom of page:';
$admin[1563] = 'OVERFLOWN OPTION:';
$admin[1564] = 'Height:';
$admin[1565] = 'Serial number of the column:';
$admin[1566] = 'overflown';
$admin[1567] = 'Citations of code:';
$admin[1568] = 'Free servers method:';
$admin[1569] = 'Tooltip:';
$admin[1570] = 'Cryptogram:';
$admin[1571] = 'Reduced width:';
$admin[1572] = 'PARALLAX';
$admin[1573] = 'Enable the parallax effect:';
$admin[1574] = 'Area #';
$admin[1575] = 'Position of the box (eg 5% or 120px):';
$admin[1576] = 'Home page only:';
$admin[1577] = 'TOP line number to be fixed at the top of page (0 to n):';
$admin[1578] = 'Allow images in the public editor:';
$admin[1579] = 'Actual height:';
$admin[1580] = 'Automatic anchorage at the top of zone 2:';
$admin[1581] = 'Public editor theme:';
$admin[1582] = 'Public editor CKEditor';
//---- added in v5.02.01 (rationalization of language files) ------
// the numbers in comments are the indices of the variables of the
// web file of the version 5.02.00
$admin[1583] = 'Top'; // 136
$admin[1584] = 'JavaScript is disabled. To use this site optimally, please enable JavaScript in your browser settings.'; // 646
$admin[1585] = 'The field « '; // 545
$admin[1586] = ' » is empty, incomplete or not correct'; // 546
$admin[1587] = ' » is not valid'; // 554
$admin[1588] = 'Invalid characters (2 to 128 characters among letters, numbers and -_)'; // 266
$admin[1589] = 'The document was not saved because :'; // 531
$admin[1590] = 'New '; // 371
$admin[1591] = 'you did not enter your email correctly.'; // 42
$admin[1592] = 'start  and end time inconsistent'; // 532
$admin[1593] = 'Submitted by : '; // 107
$admin[1594] = 'ID #'; // 354
$admin[1595] = 'Link modification : '; // 350
$admin[1596] = 'you did not enter your user name.'; // 40
$admin[1597] = 'you must input a category !!!'; // 397
$admin[1598] = 'Title : '; // 108
$admin[1599] = ' Article # '; // 292
$admin[1600] = 'comment'; // 379
$admin[1601] = 'by'; // 6
$admin[1602] = 'Perform the selected actions...'; // 361
$admin[1603] = 'Date : '; // 453
$admin[1604] = 'No'; // 314
$admin[1605] = 'Yes'; // 313
$admin[1606] = '1'; // 0 = day/month/year, 1 = month/day/year, 2 = year/month/day
$admin[1607] = 'State'; // 206
$admin[1608] = 'active'; // 367
$admin[1609] = 'closed'; // 368
$admin[1610] = 'You must enter from 5 to 20 characters, at least one of these groups A to Z, a to z, 0 to 9 and special characters.'; // 302
$admin[1611] = 'The password does not match the password control.'; // 466
$admin[1612] = 'Function'; // 437
$admin[1613] = '1'; // First day of the week : 1=Sunday 0=Monday 
$admin[1614] = 'S'; // Sunday
$admin[1615] = 'M'; // Monday
$admin[1616] = 'T'; // Tuesday
$admin[1617] = 'W'; // Wednesday
$admin[1618] = 'T'; // Thursday
$admin[1619] = 'F'; // Friday
$admin[1620] = 'S'; // Saturday
$admin[1621] = ' ';
$admin[1622] = 'Your website :'; // 51
$admin[1623] = 'Signature image'; // 623
$admin[1624] = 'External avatar'; // 627
$admin[1625] = 'This user name is already used by somebody else or the password does not match this user name! Please enter another user name or password.'; // 231
$admin[1626] = 'This email address is already in use !'; // 557
$admin[1627] = 'The signature image is not valid (wrong size or type).'; // 624
$admin[1628] = 'The avatar is not valid (wrong size or type).'; // 628
$admin[1629] = 'Hello'; // 253
$admin[1630] = '%2$s, welcome to %1$s'; // 167
$admin[1631] = 'Member registration'; // 523
$admin[1632] = 'We are happy,'; // 245
$admin[1633] = ' %s, that we inform you that the webmaster has made your registration as a member of %s'; // 343
$admin[1634] = 'Your password'; // 300
$admin[1635] = 'To complete your registration connect on : '; // 629
$admin[1636] = 'Your preferences were not saved because : '; // 265
$admin[1637] = '<b>%s</b> is not allowed to use private messaging:'; // 658
$admin[1638] = '<b>%s</b> is not allowed to contact members by email:'; // 659
$admin[1639] = '<b>%s</b> is not allowed to access member profiles:'; // 660
$admin[1640] = '<b>%s</b> is not allowed to access the list of members:'; // 661 
$admin[1641] = 'Prohibit external avatars for this member:'; // 662
$admin[1642] = 'Prohibit external image signature for this member:'; // 663
$admin[1643] = 'Prohibit the change of position boxes for this member:'; // 676
$admin[1644] = 'PERSONAL INFORMATION'; // 377
$admin[1645] = 'Please re-enter your password'; // 467
$admin[1646] = 'Your email :'; // 50
$admin[1647] = 'Personal forum signature :'; // 219
$admin[1648] = 'Display your user name in the online users list and receive tiny messages'; // 213
$admin[1649] = 'Members can contact me by email:'; // 654
$admin[1650] = 'Members can send me private messages:'; // 655
$admin[1651] = 'Notify me of private email messages:'; // 656
$admin[1652] = 'Acknowledgment of reading for private messages:'; // 657
$admin[1653] = 'PREFERENCES'; // 378
$admin[1654] = 'Your language for the content :'; // 155
$admin[1655] = 'Select a theme :'; // 307
$admin[1656] = 'Boxes location :'; // 164
$admin[1657] = 'Left and right'; // 165
$admin[1658] = 'All on the left'; // 166
$admin[1659] = 'All on the right'; // 232
$admin[1660] = 'Go to the homepage after login:'; // 475
$admin[1661] = 'Original skin'; // 315
$admin[1662] = 'Choose an avatar'; // 303
$admin[1663] = 'Registering date of your account : '; // 625
$admin[1664] = 'Last connection the : '; // 626
$admin[1665] = 'Page '; // 690
$admin[1666] = 'Middle'; // 689
$admin[1667] = 'Bottom'; // 686
$admin[1668] = 'Breadcrumb trail'; // 464
$admin[1669] = 'text color'; // 172
$admin[1670] = 'Event'; // 395
$admin[1671] = 'Members visits of the day: '; // 677
$admin[1672] = 'Categories'; // 400
$admin[1673] = 'Last posts'; // 382
$admin[1674] = 'Last comments'; // 401
$admin[1675] = 'Archives'; // 399
$admin[1676] = 'Friends\' posts'; // 402
$admin[1677] = 'Prohibit the change of theme:'; // 675
$admin[1678] = 'Prohibit the change of position boxes:'; // 684
$admin[1679] = 'Subscription to the Newsletter'; // 246
$admin[1680] = 'Please re-enter your password'; // 467
$admin[1681] = 'none'; // 430
$admin[1682] = 'Contact by email'; // 435
$admin[1683] = 'Select email'; // 436
$admin[1684] = 'Contact by phone'; // 437
$admin[1685] = 'Contact by letter'; // 438
$admin[1686] = 'Upward'; // 647
$admin[1687] = 'Downward'; // 648
$admin[1688] = 'Keep topic sticky by the admin or the moderator (days) :'; // 622
$admin[1689] = 'Important!'; // 370
$admin[1690] = 'Post an answer'; // 65
$admin[1691] = 'Correct '; // 369
$admin[1692] = 'members'; // 321
$admin[1693] = 'member'; // 322
$admin[1694] = 'The message is too short or empty.'; // 43
$admin[1695] = 'The message was not sent because : '; // 44
$admin[1696] = 'Confirmation of registration'; // 515
$admin[1697] = ' %s, we accept your registration as a member of %s'; // 516
$admin[1698] = 'To validate your registration log in again on : '; // 517
$admin[1699] = 'Greetings'; // 348
$admin[1700] = 'Search'; // 58
$admin[1701] = 'Previous'; // 32
$admin[1702] = 'Next'; // 34
$admin[1703] = 'bold text'; // 98
$admin[1704] = 'underlined text'; // 99
$admin[1705] = 'italic text'; // 100
$admin[1706] = 'insert a link'; // 170
$admin[1707] = 'Private message'; // 668
$admin[1708] = ' %s, that we inform you that %s sent you a private message on the site '; // 672
$admin[1709] = 'If this message does not display correctly, visit our online version using the link below :'; // 468
$admin[1710] = '<br />[Link]'; // 469
$admin[1711] = 'Subscriber'; // 257
$admin[1712] = 'Subscribers'; // 258
$admin[1713] = 'New '; // 526
$admin[1714] = 'That user name is already in use !!!'; // 392
$admin[1715] = 'Operation not performed because :'; // 638
$admin[1716] = 'Document generated in'; // 116
$admin[1717] = 'second'; // 117
$admin[1718] = 'seconds'; // 118
$admin[1719] = 'Select all'; // 425
$admin[1720] = 'Download'; // 362
$admin[1721] = 'banishment'; // 478
$admin[1722] = 'blacklisting'; // 479
$admin[1723] = 'Period of time :'; // 71
$admin[1724] = 'Cancel'; // 53
$admin[1725] = 'Kb'; // 28
$admin[1726] = 'Current day, month and year'; // 450
$admin[1727] = 'Previous period'; // 448
$admin[1728] = 'Welcome to %s'; // 1
$admin[1729] = 'Comments'; // 407
$admin[1730] = 'INFOS BLOCKS OF DOWNLOAD AND FAQ';
$admin[1731] = 'Main administrator';
$admin[1732] = 'Secondary administrator';
$admin[1733] = ' - <img src="inc/img/files/paste.gif" style="vertical-align:middle;" alt="" title="" /> : duplicates the item';
$admin[1734] = 'Specific method:';
$admin[1735] = 'Classic method:';
$admin[1736] = 'No method selected.';
$admin[1737] = 'Disabled';
$admin[1738] = 'Enabled';
$admin[1739] = 'permanent';
$admin[1740] = 'Using UniteGallery';
$admin[1741] = 'Text slider';
$admin[1742] = 'SKIN ROTATION';
$admin[1743] = 'Select a skin:';
$admin[1744] = 'Activation date (YYYYMMDD):';
$admin[1745] = 'Add rotation';
$admin[1746] = 'This date has already been used !!!';
$admin[1747] = 'Display';
$admin[1748] = 'Hide';
$admin[1749] = 'Adding collaborators';
$admin[1750] = 'In session';
$admin[1751] = 'Width cookie';
$admin[1752] = 'Saving preferences :';

if (is_file(CHEMIN.'inc/lang/en-admplus.inc')) {
    include CHEMIN.'inc/lang/en-admplus.inc';
}

?>