<?php
/*******************************************************************************
 *   Admin Language Strings
 *******************************************************************************
 *   GuppY PHP Script - version 5.0
 *   CeCILL Copyright (C) 2004-2013 by Laurent Duveau
 *   Initiated by Laurent Duveau and Nicolas Alves
 *   Web site = https://www.freeguppy.org/
 *   courriel   = guppy@freeguppy.org
 *   V5 developed by Lud Bienaimé
 *      with the participation of Jean-Michel Misrachi and the GuppY Team
 *******************************************************************************
 *   Version History :
 * v5.0.0 (February 15, 2014)    : initial release.
 * v5.0.1 (March 8, 2014)        : adding $admin[1454]
 * v5.0.2 (March 25, 2014)       : adding $admin[1455]
 * v5.0.3 (April 15, 2014)       : adding $admin[1456]
 * v5.0.4 (April 30, 2014)       : adding $admin[1457] to $admin[1460]
 * v5.0.5 (June 07, 2014)        : adding $admin[1461] to $admin[1463]
 * v5.0.6 (July 02, 2014)        : adding $admin[1464] to $admin[1466]
 * v5.0.7 (August 21, 2014)      : adding $admin[1467] to $admin[1472]
 * v5.0.8 (October 02, 2014)     : adding $admin[1473]
 * v5.0.9 (November 28, 2014)    : adding $admin[1474] to $admin[1483]
 * v5.00.10 (December 29, 2014)  : adding $admin[1484] to $admin[1485]
 * v5.00.11 (March 2, 2015)      : adding $admin[1486] to $admin[1522]
 * v5.01.00 (June 12, 2015)      : adding $admin[1523] to $admin[1535]
 * v5.01.01 (September 02, 2015) : adding $admin[1536] to $admin[1540]
 * v5.01.02 (December 02, 2015)  : adding $admin[1541] to $admin[1553]
 * v5.01.03 (June 07, 2016)      : adding $admin[1554] to $admin[1555]
 * v5.01.04 (September 07, 2016) : modify $admin[500]
 *                               : adding $admin[1556] to $admin[1566]
 * v5.01.05 (September 27, 2016) : adding $admin[1567] to $admin[1570]
 * v5.01.06 (December 06, 2016)  : adding $admin[1571]
 * v5.02.00 (May 09, 2017)       : adding $admin[1572] to $admin[1580]
 *                               : modify $admin[179] + $admin[1567]
 * v5.02.01 (August 28, 2017)    : adding $admin[1581] to $admin[1729]
 *                               : modify $admin[386] + $admin[846]
 *                               : razionalisation of language files
 * v5.02.02 (December 18, 2017)  : adding $admin[1733] to $admin[1741]
 *                               : modify $admin[368], $admin[1456], $admin[1568], 
 *                               :        $admin[1588], $admin[1610]
 * v5.02.03 (February 01, 2018)  : adding $admin[1742] to $admin[1752]
 ******************************************************************************/

if (stristr($_SERVER['SCRIPT_NAME'], 'fr-admin.inc')) {
    header('location:../index.php');
    die();
}

$charset = 'UTF-8';

$admin[1] = 'Admin - Sélectionnez une option';
$admin[2] = 'Bienvenue dans votre zone d\'administration !';
$admin[3] = 'C\'est là que vous pouvez modifier votre site : changer les couleurs, ajouter ou supprimer des articles, créer des liens...';
$admin[4] = 'Pour revenir sur cette page, cliquez sur "Admin" dans le fil d\'ariane ou utilisez directement le menu déroulant.';
$admin[5] = 'Articles';
$admin[6] = 'Citations';
$admin[7] = 'Config générale';
$admin[8] = 'Editorial';
$admin[9] = 'Forum';
$admin[10] = 'Liens';
$admin[11] = 'Livre d\'or';
$admin[12] = 'Mot de passe Admin';
$admin[13] = 'Nouvelles';
$admin[14] = 'Pied de page';
$admin[15] = 'Sondage';
$admin[16] = 'Spécial';
$admin[17] = 'Compteurs';
$admin[18] = 'Téléchargements';
$admin[19] = 'DECONNEXION';
$admin[20] = 'ERREUR !';
$admin[21] = 'Cette option n\'est pas encore implémentée !';
$admin[22] = 'Retour Admin';
$admin[23] = 'Administration';
$admin[24] = 'Mot de passe :';
$admin[25] = 'Connexion';
$admin[26] = 'Attention !';
$admin[27] = 'La connexion se fait jusqu\'à la fermeture du navigateur.';
$admin[28] = 'Il est possible de se déconnecter dans la zone d\'administration.';
$admin[29] = 'Tous les articles';
$admin[30] = 'Ecrire un article';
$admin[31] = 'supprimer';
$admin[32] = 'cacher';
$admin[33] = 'éditer';
$admin[34] = 'montrer';
$admin[35] = 'Catégorie de l\'article :';
$admin[36] = 'Titre de l\'article :';
$admin[37] = 'Ecrivez votre article :';
$admin[38] = 'Enregistrer';
$admin[39] = 'Admin - Gérer les articles';
$admin[40] = 'Admin - Gérer les citations';
$admin[41] = 'Toutes les citations';
$admin[42] = 'Ecrire une citation';
$admin[43] = 'Auteur de la citation :';
$admin[44] = 'La citation :';
$admin[45] = 'Config site';
$admin[46] = 'Admin - Configuration générale';
$admin[47] = 'Cette page permet de définir les paramètres généraux de votre site.<br /><br />Faites particulièrement attention au choix des deux langues (la principale et la secondaire facultative) qui est important à ce stade.';
$admin[48] = 'Tout changement est irréversible !';
$admin[49] = 'INFOS SUR LE SITE';
$admin[50] = 'Nom du site :';
$admin[51] = 'Meta Description : ';
$admin[52] = 'Meta Keywords : ';
$admin[53] = 'URL du site : ';
$admin[54] = 'Langue principale du site :';
$admin[55] = 'Ajout sans confirmation';
$admin[56] = 'Autre langue du site :';
$admin[57] = 'Pas de deuxième langue';
$admin[58] = 'Nouvelles sur la page d\'accueil :';
$admin[59] = 'Affichage des nouvelles de l\'utilisateur :';
$admin[60] = 'détruire';
$admin[61] = 'Confirmation administrateur';
$admin[62] = 'INFOS SUR LE Webmestre';
$admin[63] = 'Nom du webmestre :';
$admin[64] = 'Courriel du webmestre :';
$admin[65] = 'Votre identifiant :'; 
$admin[66] = 'Enregistrer la config';
$admin[67] = 'Admin - Configuration du site';
$admin[68] = 'Cette page permet de modifier les couleurs, l\'allure, les images employées <u><b>pour cette skin</b></u>.<br /><br /><u>Nota:</u> Pour les tailles de textes et des bordures, mettre <strong>px</strong> après le chiffre pour indiquer l\'unité (le pixel).';
$admin[69] = 'Le codage des couleurs suit malheureusement une logique très "informaticienne", mais c\'est le standard internet dit "RGB" ! Le principe est d\'insérer une graduation de Rouge, de Vert et de Bleu avec 2 chiffres hexadécimaux (chacun allant de 0 à 9, puis de A, qui vaut 10, à F, qui vaut 15) pour chacune de ces trois couleurs primaires. La couleur obtenue est un mélange de ces trois graduations.';
$admin[70] = 'NOMS DES SECTIONS';
$admin[71] = 'Section page d\'accueil :';
$admin[72] = 'Section nouvelles :';
$admin[73] = 'Section téléchargements :';
$admin[74] = 'Section photos :';
$admin[75] = 'Section liens :';
$admin[76] = 'Section livre d\'or :';
$admin[77] = 'Sélection'; // changed in 5.0
$admin[78] = 'Mode d\'affichage des boîtes latérales'; // changed in 5.0
$admin[79] = 'Boîte sondage :';
$admin[80] = 'Boîte compteur :';
$admin[81] = 'BANDEAUX';
$admin[82] = 'Arrière-plan :';
$admin[83] = 'PAGES';
$admin[84] = 'Editeur';
$admin[85] = 'Fonte (genre des textes) :';
$admin[86] = 'Taille :';
$admin[87] = 'Bordures :';
$admin[88] = 'Image de fond :';
$admin[89] = 'restaurer';
$admin[90] = 'Pas d\'image';
$admin[91] = 'Logo :';
$admin[92] = 'TITRES DES ';
$admin[93] = 'Couleur :';
$admin[94] = 'Image de fond titre:';
$admin[95] = 'Couleur des textes :';
$admin[96] = 'BOÎTES CENTRALES';
$admin[97] = 'Editeur GuppY';
$admin[98] = 'Fil de discussion :';
$admin[99] = 'Arrière-plan OFF :';
$admin[100] = 'Arrière-plan ON :';
$admin[101] = 'Couleur liens OFF :';
$admin[102] = 'Couleur liens ON :';
$admin[103] = 'Admin - Gérer l\'éditorial';
$admin[104] = 'Quand les visiteurs arriveront sur la page d\'accueil, c\'est ce texte qu\'ils verront.';
$admin[105] = 'Ecrivez le texte de l\'éditorial :';
$admin[106] = 'Admin - Gérer les liens';
$admin[107] = 'Gèrez ici les liens vers d\'autres sites.';
$admin[108] = 'Tous les liens';
$admin[109] = 'Ajouter un lien';
$admin[110] = 'Nom du site :';
$admin[111] = 'Adresse du site : (http://)';
$admin[112] = 'Description du site :';
$admin[113] = 'Admin - Gérer le livre d\'or';
$admin[114] = 'Pseudo du rédacteur :';
$admin[115] = 'Courriel du rédacteur :';
$admin[116] = 'Admin - Changer le mot de passe';
$admin[117] = 'Pour des raisons évidentes de sécurité, changez le mot de passe d\'administration fourni par défaut.';
$admin[118] = 'Mot de passe actuel :';
$admin[119] = 'Nouveau mot de passe :';
$admin[120] = 'Nouveau mot de passe (vérification) :';
$admin[121] = 'Annuler';
$admin[122] = 'Vous n\'avez pas saisi de façon correcte le mot de passe actuel !';
$admin[123] = 'Nouveau mot de passe incorrect !';
$admin[124] = 'Mot de passe changé avec succès !';
$admin[125] = 'Admin - Gérer les nouvelles';
$admin[126] = 'Toutes les nouvelles';
$admin[127] = 'Ecrire une nouvelle';
$admin[128] = 'Ecrivez votre nouvelle :';
$admin[129] = 'Nombre maximum de miniatures par galerie :';
$admin[130] = 'Largeur maximum d\'une miniature (en pixels) :';
$admin[131] = 'Hauteur maximum d\'une miniature (en pixels) :';
$admin[132] = 'Sélectionnez une galerie de photos :';
$admin[133] = 'Admin - Gérer les photos';
$admin[134] = 'Choix du mode d\'affichage';
$admin[135] = 'Admin - Gérer les téléchargements';
$admin[136] = 'Tous les téléchargements';
$admin[137] = 'Ajouter un téléchargement';
$admin[138] = 'Nom du téléchargement :';
$admin[139] = 'Adresse de téléchargement : (http://)';
$admin[140] = 'Description du téléchargement :';
$admin[141] = 'Admin - Gérer le compteur de visites';
$admin[142] = 'Booster le compteur :';
$admin[143] = 'Remise à zéro du compteur';
$admin[144] = 'Modifier';
$admin[145] = 'Admin - Gérer le sondage';
$admin[146] = 'Gérez un sondage jusqu\'à 10 réponses !';
$admin[147] = 'Question :';
$admin[148] = 'Votes';
$admin[149] = 'Réponses';
$admin[150] = 'Couleur';
$admin[151] = 'Réponse';
$admin[152] = 'bleu';
$admin[153] = 'jaune';
$admin[154] = 'marron';
$admin[155] = 'or';
$admin[156] = 'orange';
$admin[157] = 'outremer';
$admin[158] = 'rose';
$admin[159] = 'rouge';
$admin[160] = 'vert';
$admin[161] = 'violet';
$admin[162] = 'Titre de la nouvelle :';
$admin[163] = 'Boîte recherche :';
$admin[164] = 'Section forum :';
$admin[165] = 'LIENS';
$admin[166] = 'Config sections';
$admin[167] = 'Admin - Configuration des sections';
$admin[168] = 'Cette page permet de donner le titre de votre choix aux différentes sections du site.';
$admin[169] = 'Config services';
$admin[170] = 'Maintenance';
$admin[171] = 'Fichiers';
$admin[172] = 'Tous les messages';
$admin[173] = 'Site web du rédacteur :';
$admin[174] = 'Le message du rédacteur :';
$admin[175] = 'Note n°';
$admin[176] = 'Admin - Configuration des services';
$admin[177] = 'Sélectionnez ici les services que vous désirez activer dans votre site.<br />C\'est aussi ici que vous décidez si les visiteurs de votre site peuvent poster des nouvelles avec ou sans validation de votre part.<br />Vous pouvez aussi recevoir des courriels de supervision sur différents événements, si votre hébergeur l\'autorise (dans certains cas, la fonction courriel PHP est désactivée). Attention alors à bien sélectionner la fonction courriel appropriée (certains hébergeurs ont une version propre de la fonction courriel).';
$admin[178] = 'Boîte infos Webmestre / Site :';
$admin[179] = 'Citations texte :';
$admin[180] = 'Admin - Gestion des fichiers';
$admin[181] = 'C\'est ici que vous gérez les fichiers pour votre site, soit en chargement depuis votre PC, soit en suppression.';
$admin[182] = 'Répertoire';
$admin[183] = 'Changer de répertoire';
$admin[184] = 'Fichier';
$admin[185] = 'Taille';
$admin[186] = 'Supprimer';
$admin[187] = 'Supprimer ce fichier';
$admin[188] = 'Charger un fichier';
$admin[189] = 'Charger sur le site';
$admin[190] = 'Voir';
$admin[191] = 'Retour maintenance';
$admin[192] = 'Admin - Maintenir la base de données';
$admin[193] = 'ID :';
$admin[194] = 'Type :';
$admin[195] = 'Statut :';
$admin[196] = 'Date de création :';
$admin[197] = 'Date de modification :';
$admin[198] = 'Auteur :';
$admin[199] = 'Courriel :';
$admin[200] = 'Admin - Gérer la FAQ';
$admin[201] = 'FAQ signifie \'Frequently Asked Questions\' en anglais, vaguement traduit \'Foire aux Questions\' en français. Bref, c\'est ici que vous mettez le jeu de questions/réponses qui vous parviennent régulièrement.';
$admin[202] = 'Toutes les FAQ';
$admin[203] = 'Ajouter une FAQ';
$admin[204] = 'La question :';
$admin[205] = 'La réponse :';
$admin[206] = 'FAQ';
$admin[207] = 'Section FAQ :';
$admin[208] = 'Sujet n°';
$admin[209] = 'Réponse n°';
$admin[210] = 'Admin - Gérer le forum';
$admin[211] = 'Taille des bordures :';
$admin[212] = 'Statistiques';
$admin[213] = 'Section statistiques :';
$admin[214] = 'Admin - Gérer les statistiques';
$admin[215] = 'Sélecteur d\'image GuppY';
$admin[216] = 'Purger les statistiques';
$admin[217] = 'SERVICES';
$admin[218] = 'Lancer la purge';
$admin[219] = 'Voir les statistiques du site';
$admin[220] = 'Editeur GuppY';
$admin[221] = 'C\'est ici que vous supprimez <u>définitivement</u> [<img src="inc/img/files/sup2.gif" style="vertical-align:middle;" alt="" title="" />] ou que vous restaurez [<img src="inc/img/files/save2.gif" style="vertical-align:middle;" alt="" title="" />] (en <u>statut inactif</u>) les contenus (articles, nouvelles...) que vous avez précédemment choisi de ne plus utiliser dans les autres sections.<br /><strong>Attention :</strong> la destruction est <u>irréversible</u> !';
$admin[222] = 'Gérez ici vos articles.<br /><u>Astuce</u> : les articles sont triés par titre, toujours par ordre alphabétique. Aussi vous pouvez les numéroter (exemple: &lt;!--001--&gt;Titre) pour les ranger dans l\'ordre que vous souhaitez.';
$admin[223] = '<br /><br /><img src="inc/img/files/sup2.gif" style="vertical-align:middle;" alt="" title="" /> : supprime l\'objet de la liste mais ne le détruit pas définitivement (aller dans Maintenance pour ce faire)<br /><img src="inc/img/files/off2.gif" style="vertical-align:middle;" alt="" title="" /> : rendre l\'objet invisible - <img src="inc/img/files/on2.gif" style="vertical-align:middle;" alt="" title="" /> : rendre l\'objet visible &nbsp;&nbsp;<br /><img src="inc/img/files/edit.gif" style="vertical-align:middle;" alt="" title="" /> : cliquer pour modifier le contenu de l\'objet'; 
$admin[224] = 'Gérez ici les citations qui apparaîtront en haut de vos pages web.<br /><u>Astuce</u> : évitez les sauts à la ligne dans la citation qui abaisseront d\'autant la hauteur disponible pour le reste du site. Essayez de faire tenir vos citations sur une seule ligne.';
$admin[225] = 'Gérez ici les messages laissés par les visiteurs sur le forum de votre site. N\'hésitez pas à supprimer les phrases qui ne suivent pas la \'nétiquette\' (propos racistes, injurieux, gros mots...).';
$admin[226] = 'Gérez ici les messages laissés par les visiteurs sur le livre d\'or de votre site. N\'hésitez pas à supprimer les phrases qui ne suivent pas la \'nétiquette\' (propos racistes, injurieux, gros mots...).';
$admin[227] = 'Gérez ici les nouvelles de votre site. N\'oubliez pas que le nombre de nouvelles affichées sur la page d\'accueil est défini dans la configuration accueil du site.';
$admin[228] = 'Gérez ici les fichiers que vous voulez offrir en téléchargement à vos visiteurs. Il est fortement recommandé de les poser dans le répertoire <strong>file</strong> (via l\'icône d\'administration Fichiers).';
$admin[229] = 'SUPERVISION';
$admin[230] = 'Type de courriel PHP :';
$admin[231] = 'courriel PHP standard';
$admin[232] = 'courriel PHP';
$admin[233] = 'Catégorie de la FAQ :';
$admin[234] = 'courriel compteur :';
$admin[235] = 'courriel publication nouvelle :';
$admin[236] = 'courriel publication livre d\'or :';
$admin[237] = 'courriel publication forum :';
$admin[238] = 'Source';
$admin[239] = 'NOMBRE D\'ELEMENTS PAR SERVICE';
$admin[240] = 'Dégradé de Gris';
$admin[241] = 'Images';
$admin[242] = 'Publication des nouvelles (format standard RSS) :';
$admin[243] = 'Affichage du bandeau JavaScript désactivé :';
$admin[244] = 'Affichage du temps de chargement des pages :';
$admin[245] = 'Boîte recommander à un ami :';
$admin[246] = 'Admin - Gérer les recommandations';
$admin[247] = 'Vous pouvez suivre et lire ici les messages de recommandation envoyés par les visiteurs de votre site à leurs amis.';
$admin[248] = 'Le courriel du destinataire :';
$admin[249] = 'Recommander';
$admin[250] = 'Catégorie du lien :';
$admin[251] = 'Catégorie du téléchargement :';
$admin[252] = 'Forum avec catégories de discussion :';
$admin[253] = 'Config Forum'; 
$admin[254] = 'Admin - Gérer la configuration du forum'; 
$admin[255] = 'Sujet';
$admin[256] = 'ID';
$admin[257] = 'Nombre de tentatives de connexion :'; // changed in 5.0
$admin[258] = 'Titre du message :';
$admin[259] = 'Sujet non spécifié';
$admin[260] = 'Sujet de discussion :';
$admin[261] = 'Montrer l\'adresse courriel :';
$admin[262] = 'Bannières :';
$admin[263] = 'Bannières';
$admin[264] = 'Admin - Gérer les bannières';
$admin[265] = 'Gérez ici les bannières commerciales qui apparaîtront en haut de vos pages web.<br />Une bannière est prise au hasard à chaque affichage de page.';
$admin[266] = 'Toutes les bannières';
$admin[267] = 'Insérer une bannière';
$admin[268] = 'Site web pointé par la bannière :';
$admin[269] = 'Image de la bannière (nom du fichier image placé dans img/) :';
$admin[270] = 'Boîtes libres';
$admin[271] = 'Admin - Gérer les boîtes libres';
$admin[272] = 'Les boîtes \'libres\' sont des boîtes supplémentaires pour y mettre le contenu que vous souhaitez.';
$admin[273] = 'Ecrivez le contenu de la boîte libre :';
$admin[274] = 'Ecrivez le titre de la boîte libre :';
$admin[275] = 'Boîte libre :';
$admin[276] = 'A propos';
$admin[277] = 'A propos de GuppY';
$admin[278] = 'Contrôle d\'intégrité DB';
$admin[279] = 'Lancer le contrôle d\'intégrité';
$admin[280] = 'Le <strong>contrôle d\'intégrité de la base de données GuppY</strong> doit être exécuté de temps en temps, et de toute façon quand vous vous rendez compte qu\'il y a un désalignement des données (par exemple, lorsque vous êtes certain d\'avoir posté une discussion de forum et que celle-ci n\'apparaît pas...).<br /><br />';
$admin[281] = 'Admin - Contrôler l\'intégrité de la DB';
$admin[282] = 'Erreur dans doc n°';
$admin[283] = ' : il est manquant dans le fichier \'docid.dtb\'<br />';
$admin[284] = '&nbsp;&nbsp;doc n°';
$admin[285] = ' est de type \'';
$admin[286] = '\', avec un statut \'';
$admin[287] = '\'<br />';
$admin[288] = ' : il est dans le fichier \'docid.dtb\' mais ne devrait plus y être<br />';
$admin[289] = 'Fichier \'docid.dtb\' restauré<br />';
$admin[290] = 'Fichier \'ar.dtb\' restauré<br />';
$admin[291] = 'Fichier \'li.dtb\' restauré<br />';
$admin[292] = 'Fichier \'dn.dtb\' restauré<br />';
$admin[293] = 'Fichier \'news.dat\' restauré<br />';
$admin[294] = 'Fichiers \'frth.dtb\' et \'fr.dtb\' restaurés<br />';
$admin[295] = 'Vous êtes en train de contrôler l\'intégrité de la base de données.'; // changed in 5.0.0
$admin[296] = 'Démarrage du contrôle d\'intégrité...<br />';
$admin[297] = 'Aucune erreur trouvée !';
$admin[298] = 'Contrôle d\'intégrité de la base de données terminé.'; // changed in 5.0.0
$admin[299] = ' : son statut est faux dans \'docid.dtb\'<br />';
$admin[300] = ' : son type est faux dans \'docid.dtb\'<br />';
$admin[301] = 'Contrôle sur la plage [';
$admin[302] = '..';
$admin[303] = '].<br />';
$admin[304] = 'Fichier \'nextid.dtb\' restauré<br />';
$admin[305] = 'Ce <strong>contrôle d\'intégrité de la base de données GuppY</strong> est une opération longue, qui peut ne pas s\'achever correctement sur un serveur web ayant paramétré un temps court d\'exécution des scripts PHP et si votre base de données GuppY est grosse. Si tel est le cas, procédez alors par plages de documents ou par batch.';
$admin[306] = 'Thème d\'icônes :';
$admin[307] = 'Pas d\'icône';
$admin[308] = 'BALISES META';
$admin[309] = 'Meta Title : ';
$admin[310] = 'Meta Robots : ';
$admin[311] = 'Meta Revisit After : ';
$admin[312] = 'Meta Author : ';
$admin[313] = 'Meta Owner : ';
$admin[314] = 'Meta Reply-To : ';
$admin[315] = 'Meta Rating : ';
$admin[316] = 'Meta Distribution : ';
$admin[317] = 'Meta Copyright : ';
$admin[318] = 'Les balises META permettent de référencer votre site auprès des moteurs de recherche internet. Au delà de cette utilité, elles n\'ont aucune influence sur le bon fonctionnement et le rendu de votre site.';
$admin[319] = 'Meta Language : ';
$admin[320] = 'Meta Identifier URL :';
$admin[321] = 'Fixe : ';
$admin[322] = 'Galeries photos'; // changed in 5.0
$admin[323] = 'Admin - Gérer les galeries de photos'; // changed in 5.0
$admin[324] = 'Toutes les photos';
$admin[325] = 'Ajouter des photos';
$admin[326] = 'Gérez ici les photos de la galerie : '; // changed in 5.0
$admin[327] = 'Catégorie de la galerie :'; // changed in 5.0
$admin[328] = 'Nom de la galerie :'; // changed in 5.0
$admin[329] = 'Description de la galerie :'; // changed in 5.0
$admin[330] = 'Sélectionnez de 1 à %s photos maximum'; // changed in 5.0
$admin[331] = 'C\'est ici que vous configurez les paramètres de vos galeries de photos.'; // changed in 5.0
$admin[332] = 'Fichier \'ph.dtb\' restauré<br />';
$admin[333] = 'Doc ID inférieur :';
$admin[334] = 'Doc ID supérieur :';
$admin[335] = 'Aucune boîte';
$admin[336] = 'Réseaux sociaux'; // changed in 5.0
$admin[337] = 'Boîtes de gauche';
$admin[338] = 'Boîtes de droite';
$admin[339] = 'Slogan :';
$admin[340] = 'BARRE DE DEFILEMENT';
$admin[341] = 'Couleur de la base :';
$admin[342] = 'Couleur des flèches :';
$admin[343] = 'Laisser vide si vous ne souhaitez pas de barre de défilement en couleur spécifique';
$admin[344] = 'CHOIX DES THEMES';
$admin[345] = 'Thème de compteur de visites :';
$admin[346] = 'Config boîtes';
$admin[347] = 'Inclure le code réseau social :'; // changed in 5.0
$admin[348] = 'Code réseau social pour les services'; // changed in 5.0
$admin[349] = 'Créer des accès réseaux sociaux'; // changed in 5.0
$admin[350] = 'Admin - Disposition des boîtes'; 
$admin[351] = 'C\'est ici que vous choisissez comment disposer les différentes boîtes <u><b>pour cette skin</b></u>.'; 
$admin[352] = 'Le code que vous entrez ici est celui fourni par le réseau social de votre choix.'; // changed in 5.0
$admin[353] = 'Retour Réseaux sociaux'; // changed in 5.0
$admin[354] = 'C\'est ici que vous gérez les codes d\'accès aux réseaux sociaux.'; // changed in 5.0
$admin[355] = 'Rotation automatique des bannières :'; // changed in 5.0
$admin[356] = 'Durée d\'affichage en secondes d\'une bannière :'; // changed in 5.0
$admin[357] = 'Boîte dynamique'; // changed in 5.0
$admin[358] = 'Statique par défaut'; // changed in 5.0
$admin[359] = 'Ouverte par défaut'; // changed in 5.0
$admin[360] = 'Fermée par défaut'; // changed in 5.0
$admin[361] = 'Admin - Gestion des réseaux sociaux'; // changed in 5.0
$admin[362] = 'Gérez ici les accès aux réseaux sociaux.'; // changed in 5.0
$admin[363] = 'Tous les accès réseaux sociaux '; // changed in 5.0
$admin[364] = 'Boîte recherche';
$admin[365] = 'Créer un accès réseau social'; // changed in 5.0
$admin[366] = 'Boîte sondage';
$admin[367] = 'Boîte infos Webmestre';
$admin[368] = 'Editer les commentaires et paramètres';
$admin[369] = 'Boîte compteur';
$admin[370] = 'Thème smileys :';
$admin[371] = 'Ajouter l\'URL';
$admin[372] = 'Nouveau fichier';
$admin[373] = 'Ce document est sur le point d\'être soumis. Êtes-vous sûr d\'avoir fini de l\'éditer ?';
$admin[374] = 'Désolé, mais pour utiliser cet éditeur vous avez besoin de Windows 9x, NT, 2K ou XP et Internet Explorer 4 ou ultérieur.';
$admin[375] = 'Couper';
$admin[376] = 'Copier';
$admin[377] = 'Coller';
$admin[378] = 'Liste à puces';
$admin[379] = 'Liste à numéros';
$admin[380] = 'Décaler à droite';
$admin[381] = 'Décaler à gauche';
$admin[382] = 'Ligne horizontale';
$admin[383] = 'Insérer un lien externe';
$admin[384] = 'Alignement justifié';
$admin[385] = 'Sélectionner la police...';
$admin[386] = 'Taille des textes :'; // change in v5.02.01
$admin[387] = 'Texte en gras';
$admin[388] = 'Texte en italique';
$admin[389] = 'Souligner le texte';
$admin[390] = 'Aligner à gauche';
$admin[391] = 'Centrer';
$admin[392] = 'Aligner à droite';
$admin[393] = 'Exemple';
$admin[394] = 'Texte';
$admin[395] = 'Fond';
$admin[396] = 'Nom du réseau social :'; // changed in 5.0
$admin[397] = 'Menu en liste';
$admin[398] = 'Menu dynamique';
$admin[399] = 'FORMULAIRES';
$admin[400] = 'Couleur du fond des menus déroulants :';
$admin[401] = 'Couleur des boutons :';
$admin[402] = 'Couleur de fond des zones de texte :';
$admin[403] = 'Couleur de fond des boîtes de saisie (textarea) :';
$admin[404] = 'Couleur des bordures :';
$admin[405] = 'CITATIONS';
$admin[406] = 'Texte centré';
$admin[407] = 'Texte préformaté';
$admin[408] = 'Boîte agenda';
$admin[409] = 'BOÎTE AGENDA';
$admin[410] = 'Couleurs de fond de l\'agenda';
$admin[411] = 'Jours libres de la semaine :';
$admin[412] = 'Jour normal :';
$admin[413] = 'Aujourd\'hui :';
$admin[414] = 'Dimanches :';
$admin[415] = 'Aujourd\'hui si dimanche :';
$admin[416] = 'Police de l\'agenda :';
$admin[417] = 'Couleur du texte pour les chiffres :';
$admin[418] = 'Couleur du texte pour les jours :';
$admin[419] = 'Prévisualiser';
$admin[420] = 'Insérer un caractère spécial';
$admin[421] = 'Insérer un tableau';
$admin[422] = 'Style';
$admin[423] = 'Normal';
$admin[424] = 'Mis en forme';
$admin[425] = 'Cible';
$admin[426] = 'Titre 1';
$admin[427] = 'Titre 2';
$admin[428] = 'Titre 3';
$admin[429] = 'Titre 4';
$admin[430] = 'Titre 5';
$admin[431] = 'Titre 6';
$admin[432] = 'Liste de répertoires';
$admin[433] = 'Liste de menus';
$admin[434] = 'Terme défini';
$admin[435] = 'Définition';
$admin[436] = 'Largeur :';
$admin[437] = 'Taille de la bordure :';
$admin[438] = 'Nombre de lignes :';
$admin[439] = 'Marge intérieure des cellules :';
$admin[440] = 'Nombre de colonnes :';
$admin[441] = 'Espacement entre les cellules :';
$admin[442] = 'Couleur de l\'arrière-plan :';
$admin[443] = 'Alignement :';
$admin[444] = 'TABLEAU';
$admin[445] = 'CARACTERES SPECIAUX';
$admin[446] = 'Défaire';
$admin[447] = 'Refaire';
$admin[448] = 'Boîte agenda :';
$admin[449] = 'Boîte préférences :';
$admin[450] = 'Boîte préférences';
$admin[451] = 'Format des dates :';
$admin[452] = 'Jour/Mois/Année';
$admin[453] = 'Mois/Jour/Année';
$admin[454] = 'Publication soumise à l\'administrateur :';
$admin[455] = 'Largeur de l\'agenda dans la boîte :';
$admin[456] = 'Adresse de connexion au réseau social :'; // changed in 5.0
$admin[457] = 'URLduSite.ext';
$admin[458] = 'Fermer';
$admin[459] = 'Afficher popup Page en cours de chargement :';
$admin[460] = 'Pas de popup';
$admin[461] = 'Icône de l\'article :';
$admin[462] = 'Icône de la nouvelle :';
$admin[463] = 'Messages Forum sur la page d\'accueil :';
$admin[464] = 'PAGE D\'ACCUEIL';
$admin[465] = 'ID du message Livre d\'or préféré :';
$admin[466] = 'Forum en direct';
$admin[467] = 'Livre d\'or - Mon préféré';
$admin[468] = 'Les dernières nouvelles';
$admin[469] = 'Config accueil';
$admin[470] = 'Admin - Configuration de la page d\'accueil';
$admin[471] = 'Définissez ici les éléments qui apparaîtront sur votre page d\'accueil.';
$admin[472] = 'Réactions aux articles :';
$admin[473] = 'courriel réactions aux articles :';
$admin[474] = 'Prévisualisation de page Web';
$admin[475] = 'Images disponibles dans votre répertoire img/';
$admin[476] = 'Réactions Articles';
$admin[477] = 'Admin - Gérer les réactions aux articles';
$admin[478] = 'Gérez ici les messages laissés par les visiteurs en réaction à vos articles. N\'hésitez pas à supprimer les phrases qui ne suivent pas la \'nétiquette\' (propos racistes, injurieux, gros mots...).';
$admin[479] = 'Fichier \'ra.dtb\' restauré<br />';
$admin[480] = 'Puce options de menus :';
$admin[481] = 'Masquer le bouton Admin aux visiteurs :'; // changed in 5.0.0
$admin[482] = 'Accès à l\'administration rapide';
$admin[483] = 'Compteur du nombre de lectures :';
$admin[484] = 'Compteur du nombre de téléchargements :';
$admin[485] = 'Jour.Mois.Année';
$admin[486] = 'Mois.Jour.Année';
$admin[487] = 'Année/Mois/Jour';
$admin[488] = 'Année.Mois.Jour';
$admin[489] = 'Format de l\'heure :';
$admin[490] = 'Heure : Minutes';
$admin[491] = 'Heure h Minutes';
$admin[492] = 'Heure : Minutes AM/PM';
$admin[493] = 'Séparateur Date &amp; Heure :';
$admin[494] = 'Gauche';
$admin[495] = 'Droite';
$admin[496] = 'Rotation automatique des citations :'; // changed in 5.0
$admin[497] = 'Durée d\'affichage en secondes d\'une citation :'; // changed in 5.0
$admin[498] = 'Editer le compte d\'un membre'; // changed in 5.0
$admin[499] = 'Icône du réseau social (facultatif) :'; // changed in 5.0
$admin[500] = 'Affichage du lien uniquement (avec catégories) :'; // changed in 5.0
$admin[501] = 'ou code d\'accès fourni par le réseau social (facultatif) :'; // changed in 5.0
$admin[502] = 'Bouton RSS dans boîte réseaux sociaux :'; // changed in 5.0
$admin[503] = 'Toutes les boîtes libres';
$admin[504] = 'Menu liste dynamique n°1';
$admin[505] = 'Compression des pages :';
$admin[506] = 'OPTIMISATION VITESSE';
$admin[507] = 'Gauche et Droite';
$admin[508] = 'Dessus';
$admin[509] = 'Position du logo Guppy / texte du copyright : ';
$admin[510] = 'Toute petite image';
$admin[511] = 'Petite image';
$admin[512] = 'Image normale';
$admin[513] = 'Pas d\'image';
$admin[514] = 'Logo GuppY :';
$admin[515] = 'COPYRIGHT GUPPY';
$admin[516] = 'destinataires';
$admin[517] = 'Pseudo';
$admin[518] = 'Adresse IP';
$admin[519] = 'Envoyer';
$admin[520] = 'courriel inscription ou désinscription lettre d\'information :';
$admin[521] = 'Date / Heure';
$admin[522] = 'Votre lettre d\'information a bien été envoyée à vos abonné(e)s';
$admin[523] = 'Envoyer cette lettre d\'information';
$admin[524] = 'Envoi en cours de la lettre d\'information';
$admin[525] = 'Sujet :';
$admin[526] = 'A : vos abonnés';
$admin[527] = 'De :';
$admin[528] = 'Voici le message qui sera envoyé à vos abonné(e)s :';
$admin[529] = 'C\'est ici que vous choisissez le courrier à envoyer à vos abonné(e)s.<br />Vous pourrez également visionner ces courriers avant leur envoi.';
$admin[530] = 'Admin - Lettres d\'information - Envoyer un courrier';
$admin[531] = 'C\'est ici que vous préparez les courriers à envoyer à vos abonné(e)s.<br />Vous pouvez créer, modifier ou supprimer tous ces courriers.';
$admin[532] = 'Cette page vous donne accès aux différentes phases de préparation et d\'envoi de votre lettre d\'information';
$admin[533] = '<br />Pour vous désinscrire de cette lettre d\'information, veuillez suivre ce lien :<br />[Lien]';
$admin[534] = 'Envoyer une lettre d\'information';
$admin[535] = 'Retour admin Lettres d\'information';
$admin[536] = 'Ecrivez votre lettre d\'information :';
$admin[537] = 'Sujet de votre lettre d\'information :';
$admin[538] = 'Ecrire une lettre d\'information';
$admin[539] = 'Toutes les lettres d\'information';
$admin[540] = 'Liste des abonnés';
$admin[541] = 'Cette page permet de visualiser les abonnés à votre lettre d\'information ou de supprimer des adresses courriel.';
$admin[542] = 'Admin - Lettres d\'information - Liste des abonnés';
$admin[543] = 'Aucun abonné pour le moment !';
$admin[544] = 'vous n\'avez pas saisi correctement votre courriel.';
$admin[545] = 'Admin - Gérer la lettre d\'information';
$admin[546] = 'Lettre d\'information';
$admin[547] = 'Boîte Newsletter';
$admin[548] = 'Boîte Newsletter :';
$admin[549] = 'Pour vous désinscrire de cette lettre d\'information, veuillez suivre ce lien :';
$admin[550] = 'Thème Skins <u>par défaut</u>:';
$admin[551] = 'Page Admin :';
$admin[552] = 'Page Stats :';
$admin[553] = 'Logs';
$admin[554] = 'Voir le fichier Log';
$admin[555] = 'Cette page vous permet de configurer ou de visualiser vos logs.';
$admin[556] = 'Admin Log - Gestion des Logs';
$admin[557] = 'Vous êtes actuellement loggé sous l\'adresse IP';
$admin[558] = 'Aucune visite enregistrée pour le moment !';
$admin[559] = 'Attention IP  '.$_SERVER[$site[6] == 'on' ? 'HTTP_X_FORWARDED_FOR' : 'REMOTE_ADDR'].' \\nCette opération est irréversible\\n\\nConfirmez en cliquant sur [ OK ]'; // changed in 5.0.0
$admin[560] = 'Provenance';
$admin[561] = 'Hôte / Robot';
$admin[562] = 'Pays';
$admin[563] = 'Navigateur';
$admin[564] = 'Retour admin Logs';
$admin[565] = 'Nombre de logs à conserver :';
$admin[566] = 'Cette zone permet la configuration du <strong>nombre de logs</strong> que vous souhaitez collecter ainsi que les pages que vous désirez surveiller en <strong>cochant les cases</strong> appropriées.<br /><i>En cas de dépassement des limites, le log le plus récent écrase le plus ancien...</i>';
$admin[567] = 'Page Index /Accueil :';
$admin[568] = 'Page Nouvelles :';
$admin[569] = 'Page Photos :';
$admin[570] = 'Page Téléchargement :';
$admin[571] = 'Page Liens :';
$admin[572] = 'Page FAQ :';
$admin[573] = 'Page Livre d\'or :';
$admin[574] = 'Page Forum :';
$admin[575] = 'Lancer le contrôle d\'intégrité par BATCH';
$admin[576] = 'erreur(s) corrigée(s).';
$admin[577] = 'Archivage des Données'; // changed in 5.0
$admin[578] = 'Admin - Archivage des Données'; // changed in 5.0
$admin[579] = 'L\'<strong>archivage des Données</strong> permet d\'archiver les billets et commentaires du blog, les nouvelles, les événements de l\'agenda et les discussions du forum antérieures à une date de votre choix. Ces données peuvent toujours être lues par vos visiteurs, mais il n\'est plus possible d\'y répondre.'; // changed in 5.0
$admin[580] = 'L\'utilité de cet archivage est une rapidité accrue des modules cités, à utiliser donc quand ceux-ci saturent.'; // changed in 5.0
$admin[581] = 'Assurez vous d\'avoir exécuté un contrôle d\'intégrité de la base de données avant de lancer un archivage des données. Notez qu\'il vaut mieux désactiver les modules blog, nouvelles, agenda et forum avant de lancer cette opération d\'archivage.'; // changed in 5.0
$admin[582] = 'Date d\'archivage (format AAAAMMJJ) : ';
$admin[583] = 'Lancer l\'archivage'; // changed in 5.0
$admin[584] = 'Lancer le contrôle d\'intégrité'; // changed in 5.0
$admin[585] = 'Etape 1 : Archivage en cours des données'; // changed in 5.0
$admin[586] = 'Retour Archivage'; // changed in 5.0
$admin[587] = 'Etape 2 : Contrôle index DOCID'; // changed in 5.0
$admin[588] = 'Aucune donnée à archiver'; // changed in 5.0
$admin[589] = 'Archivage des Données terminé.'; // changed in 5.0
$admin[590] = 'Dernière date archivée';
$admin[591] = 'La date saisie n\'est pas valide !';
$admin[592] = 'Etape 3 : Contrôle d\'intégrité';
$admin[593] = 'Popup d\'attente postage :';
$admin[594] = '0 seconde';
$admin[595] = '1 seconde';
$admin[596] = '2 secondes';
$admin[597] = '3 secondes';
$admin[598] = '4 secondes';
$admin[599] = '5 secondes';
$admin[600] = 'CONTRIBUTIONS VISITEURS';
$admin[601] = 'Barre de progression :';
$admin[602] = 'Documents RSS';
$admin[603] = 'Admin - Gérer les nouvelles RSS';
$admin[604] = 'RSS est un sigle anglais pour <strong>R</strong>eally <strong>S</strong>imple <strong>S</strong>yndication.<br /><br />Vous pouvez ici gérer la publication de contenu de sites partenaires qui gèrent ce format standard de publication, comme GuppY le fait pour les nouvelles.<br />';
$admin[605] = 'Tous les RSS';
$admin[606] = 'Insérer un RSS';
$admin[607] = 'Nom du site RSS';
$admin[608] = 'Adresse du fichier RSS';
$admin[609] = 'Boîte RSS';
$admin[610] = 'Boîte RSS :';
$admin[611] = 'BOÎTE RSS';
$admin[612] = 'Cache RSS :';
$admin[613] = '15 minutes';
$admin[614] = '30 minutes';
$admin[615] = '1 heure';
$admin[616] = '3 heures';
$admin[617] = '6 heures';
$admin[618] = '12 heures';
$admin[619] = '1 jour';
$admin[620] = 'Effet d\'animation des liens :';
$admin[621] = 'Menu liste dynamique n°2';
$admin[622] = 'PHP Register_Globals = On :';
$admin[623] = 'Titres de pages individualisés :';
$admin[624] = 'Agenda';
$admin[625] = 'Admin - Gérer l\'agenda';
$admin[626] = 'Gérez ici votre agenda.';
$admin[627] = 'Tous les événements';
$admin[628] = 'Ajouter un événement';
$admin[629] = 'Votre message :';
$admin[630] = 'Date de l\'événement :';
$admin[631] = 'Config galeries'; // changed in 5.0
$admin[632] = 'Gérer les galeries'; // changed in 5.0
$admin[633] = 'Gérer les photos'; // changed in 5.0
$admin[634] = 'Gérez ici les galeries de photos.'; // changed in 5.0
$admin[635] = 'Toutes les galeries'; // changed in 5.0
$admin[636] = 'Ajouter une galerie'; // changed in 5.0
$admin[637] = 'Retour Admin galeries'; // changed in 5.0
$admin[638] = 'Admin - Config galeries'; // changed in 5.0
$admin[639] = 'Janvier';
$admin[640] = 'Février';
$admin[641] = 'Mars';
$admin[642] = 'Avril';
$admin[643] = 'Mai';
$admin[644] = 'Juin';
$admin[645] = 'Juillet';
$admin[646] = 'Août';
$admin[647] = 'Septembre';
$admin[648] = 'Octobre';
$admin[649] = 'Novembre';
$admin[650] = 'Décembre';
$admin[651] = 'Agenda :';
$admin[652] = 'Admin - Gestion des compteurs';
$admin[653] = 'Compteur visites';
$admin[654] = 'Compteur articles';
$admin[655] = 'Compteur forum';
$admin[656] = 'Compteur téléchargements';
$admin[657] = 'Retour admin compteurs';
$admin[658] = 'C\'est ici que vous pouvez modifier ou mettre à zéro l\'un de vos';
$admin[659] = 'compteurs';
$admin[660] = 'Modification d\'un compteur - ';
$admin[661] = 'fois'; // Singulier
$admin[662] = 'fois'; // Pluriel
$admin[663] = 'Mettre à zéro';
$admin[664] = 'Téléchargé';
$admin[665] = 'Sujet lu';
$admin[666] = 'Mise à zéro d\'un compteur -';
$admin[667] = 'Le compteur';
$admin[668] = 'a bien été mis à zéro.';
$admin[669] = 'Retour Compteurs';
$admin[670] = 'Modification du compteur téléchargement :';
$admin[671] = 'Modification du compteur de l\'article :';
$admin[672] = 'Modification du compteur de sujets du forum :';
$admin[673] = 'Page lue';
$admin[674] = 'Tri ascendant sur numéro ID';
$admin[675] = 'Tri descendant sur numéro ID';
$admin[676] = 'Tri ascendant sur les descriptions';
$admin[677] = 'Tri descendant sur les descriptions';
$admin[678] = 'ID';
$admin[679] = 'Description';
$admin[680] = 'Action';
$admin[681] = 'Hors boîte menu'; // changed in 5.0.0
$admin[682] = 'Nombre maximum de mini-messages :';
$admin[683] = 'Nombre maximum de fichiers dans data/error :';
$admin[684] = 'Hauteur en pixels des nouvelles (0 = tous) :'; 
$admin[685] = 'Contrôle d\'intégrité par BATCH : lancé...';
$admin[686] = 'Intervalle :'; // changed in 5.0.0
$admin[687] = 'Retour admin membres';
$admin[688] = 'Retour saisie du message';
$admin[689] = 'Voici le message que vous vous préparez à envoyer.';
$admin[690] = 'Tous les membres';
$admin[691] = 'Message à tous les membres';
$admin[692] = 'Envoi en cours...';
$admin[693] = 'Votre message a été envoyé aux membres sélectionnés de votre site.';
$admin[694] = 'Envoyer ce message';
$admin[695] = 'Config zone membres';
$admin[696] = 'Gestion des membres';
$admin[697] = 'Ecrire aux membres';
$admin[698] = 'Vous pouvez à partir de cette zone, envoyer un mini-message à tous les membres de votre site.';
$admin[699] = '<strong>Attention:</strong> Le message ne sera conservé que dans préférences : "Mon courrier".';
$admin[700] = 'Ici vous pouvez <strong>supprimer</strong> l\'un des membres de votre site.';
$admin[701] = 'Ici vous pouvez <strong>configurer</strong> votre site pour une gestion avec membres enregistrés, <strong>supprimer</strong> un membre de votre site ou leur adresser un <strong>mini-message général</strong>.'; // changed in 5.0.0
$admin[702] = 'Ici vous pouvez <strong>supprimer</strong> [<img src="inc/img/files/sup.gif" style="vertical-align:middle;" alt="" title="" />] un collaborateur ou <strong>modifier</strong> [<img src="inc/img/files/edit.gif" style="vertical-align:middle;" alt="" title="" />] ses droits.';
$admin[703] = 'Bouton Connexion dans le menu : '; // changed in 5.0
$admin[704] = 'Nom pour la connexion : '; // changed in 5.0
$admin[705] = 'Nom pour la déconnexion : '; // changed in 5.0
$admin[706] = 'La configuration n\'est pas enregistrée. Vous devez attribuer une largeur à :'; // changed in 5.0
$admin[707] = 'Recopier cette configuration dans les skins de votre choix'; // changed in 5.0
$admin[708] = 'Recopier'; // changed in 5.0
$admin[709] = 'Editeur HTML compatible xhtml :';
$admin[710] = 'ADMINISTRATION GENERALE';
$admin[711] = 'Collaborateurs'; 
$admin[712] = 'Modérateur'; 
$admin[713] = 'entrez votre';
$admin[714] = 'Administrateur';
$admin[715] = 'Rédacteur niveau ';
$admin[716] = 'Vous devez être membre pour administrer le site';
$admin[717] = 'Logiciel sous licence :';
$admin[718] = 'Webmestre';
$admin[719] = 'Config Style';
$admin[720] = 'Admin - Style CSS';
$admin[721] = 'Votre feuille de style a bien été enregistrée dans le dossier ';
$admin[722] = 'C\'est ici que vous créez ou modifiez la feuille de style CSS de votre skin<br />Choisir <b>\'Générer\'</b> uniquement pour <u>créer</u> ou <u>recréer</u> la feuille de style<br />.';
$admin[723] = '<b><u>Nota</u></b>: Ne pas régénérer la feuille de style si vous avez fait des <b>modifications manuelles</b> !!!';
$admin[724] = 'FEUILLES de STYLE CSS';
$admin[725] = 'Configuration skin ';
$admin[726] = 'Générer Style';
$admin[727] = ' La Feuille de Style GENEREE ';
$admin[728] = ' La Feuille de Style RECTIFIEE ';
$admin[729] = ' La Feuille de Style EXISTANTE ';
$admin[730] = 'Messagerie instantanée :';
$admin[731] = '<b>Attention</b>: Vous devez enregistrer maintenant Config style pour prendre ceci en compte';
$admin[732] = 'Adresse mal formée';
$admin[733] = 'Adresse rejetée par le serveur';
$admin[734] = 'Adresse acceptée par le serveur';
$admin[735] = 'Pas de réponse du serveur';
$admin[736] = 'Pas de connexion au serveur';
$admin[737] = 'Adresse correctement formée';
$admin[738] = 'chronologique (plus ancien d\'abord)';
$admin[739] = 'chronologique (plus récent d\'abord)';
$admin[740] = 'alphabétique A->Z par pseudo';
$admin[741] = 'alphabétique Z->A par pseudo';
$admin[742] = 'alphabétique A->Z par domaine/utilisateur';
$admin[743] = 'alphabétique Z->A par domaine/utilisateur';
$admin[744] = 'Tri :';
$admin[745] = 'Test serveur'; 
$admin[746] = 'Décochée : seule la forme de l\'adresse est testée. Cochée : le courriel est en plus testé auprès du serveur (l\'affichage de la page est ralenti)';
$admin[747] = 'Appliquer les options';
$admin[748] = 'Options';
$admin[749] = 'Billets récents - Commentaires :';
$admin[750] = '<strong>Journal du compteur</strong> (estimation en rouge)';
$admin[751] = '<strong>Date</strong>';
$admin[752] = '<strong>Compteur</strong>';
$admin[753] = '<strong>Graphique</strong>';
$admin[754] = 'Vider le journal';
$admin[755] = 'Réduire le journal';
$admin[756] = 'Voir : ';
$admin[757] = 'Tester l\'envoi de cette lettre d\'information';
$admin[758] = 'Test d\'envoi de la lettre d\'information';
$admin[759] = 'Destinataire : ';
$admin[760] = 'Le test d\'envoi de votre lettre d\'information est terminé.';
$admin[761] = 'ANTI-SPAM';
$admin[762] = 'Nombre maxi de codes mémorisés (> 50)';
$admin[763] = 'Durée de validité d\'un code en minutes (> 10)';
$admin[764] = 'Création dans l\'état : ';
$admin[765] = 'Actif';
$admin[766] = 'Inactif';
$admin[767] = 'Libellé : ';
$admin[768] = 'Forum pleine page : ';
$admin[769] = 'Boîte Blog';
$admin[770] = 'Blog';
$admin[771] = 'Admin - Gérer le Blog';
$admin[772] = 'Gérez ici votre blog.<br /> N\'oubliez pas que le nombre de billets affichés sur la page d\'accueil est défini dans la configuration accueil du site.';
$admin[773] = 'Blog :';
$admin[774] = 'Commentaires Blog';
$admin[775] = 'Affichage des billets utilisateur :';
$admin[776] = 'Commentaires sur blog :';
$admin[777] = 'Blog pleine page :';
$admin[778] = 'Billets en page d\'accueil :';
$admin[779] = 'Blog - Les derniers billets';
$admin[780] = 'Section Blog :';
$admin[781] = 'Publication du Blog (format standard RSS) :';
$admin[782] = 'Tous les billets';
$admin[783] = 'Ecrire un billet';
$admin[784] = 'Titre du billet';
$admin[785] = 'Ecrivez votre billet :';
$admin[786] = 'courriel publication blog :';
$admin[787] = 'Présentation rubriques :';
$admin[788] = 'Tous les blogs RSS';
$admin[789] = 'Insérer un blog RSS';
$admin[790] = 'Admin - Gérer le blog RSS';
$admin[791] = 'Blog RSS';
$admin[792] = 'Parcourir';
$admin[793] = 'Parcourir le serveur';
$admin[794] = 'Catégorie du billet';
$admin[795] = 'Publication des articles (format standard RSS) :';
$admin[796] = 'Problème';
$admin[797] = 'Fichier absent ou vide, mais présent dans docid';
$admin[798] = 'Admin - Gérer la charte du forum';
$admin[799] = 'Retour Admin forum';
$admin[800] = 'FORUM - BLOG - TABLES';
$admin[801] = 'Arrière plan entête';
$admin[802] = 'Arrière plan question';
$admin[803] = 'Arrière plan réponses';
$admin[804] = 'BOÎTES LATERALES';
$admin[805] = 'LIGNES DE SEPARATION (HR)';
$admin[806] = 'MENU DE NAVIGATION'; 
$admin[807] = 'Effet rollover :';
$admin[808] = 'Si mention CSS sur la skin, cocher :';
$admin[809] = 'Thème avatars :';
$admin[810] = 'ADMINISTRATION';
$admin[811] = 'Admin - Site en maintenance';
$admin[812] = 'Cette page permet de mettre votre site en maintenance et de le rendre inaccessible à vos visiteurs le temps que vous décochiez la case "Mettre le site en maintenance"';
$admin[813] = 'Attention, pour mettre votre site en maintenance il faut absolument que vous soyez enregistré comme membre et que votre pseudo apparaisse dans la case "Votre pseudo"';
$admin[814] = 'Votre pseudo :';
$admin[815] = 'Mettre le site en maintenance :';
$admin[816] = 'Gestion zone membres';
$admin[817] = 'Travaux';
$admin[818] = 'Droits';
$admin[819] = 'Admin - Gestion des collaborateurs';
$admin[820] = 'Attribution de Droits';
$admin[821] = 'Gestion des collaborateurs';
$admin[822] = 'Cette zone vous permet de créer ou de modifier les droits d\'accès des collaborateurs.<br />Pour cela, il faut que le collaborateur à qui vous souhaitez accorder des accès soit<br />déjà enregistré comme membre de ce site.<br /><br />';
$admin[823] = 'Choisir un collaborateur';
$admin[824] = 'C\'est ici que vous donnez ou modifiez les droits de : ';
$admin[825] = 'Il suffit pour cela de cocher ou décocher les cases que vous souhaitez.';
$admin[826] = 'Retour admin droits';
$admin[827] = 'Pseudo collaborateur';
$admin[828] = 'Supprimer ce collaborateur';
$admin[829] = 'Admin - Zone membres';
$admin[830] = 'Si vous décidez d\'utiliser GuppY, avec une zone de membres enregistrés, il vous faut cocher "Gestion en zone membres" et ensuite choisir les sections qui pourront être ou non accessibles aux visiteurs non membres.';
$admin[831] = 'AUTORISER UNIQUEMENT AUX GROUPES PRIVES L\'ACCES AUX SECTIONS :';
$admin[832] = 'Gestion en zone membres :';
$admin[833] = 'Articles :';
$admin[834] = 'Photos :';
$admin[835] = 'Liens :';
$admin[836] = 'FAQ :';
$admin[837] = 'Forum :';
$admin[838] = 'Statistiques :';
$admin[839] = 'Téléchargements :';
$admin[840] = 'Livre d\'Or :';
$admin[841] = 'Nouvelles :';
$admin[842] = 'AUTORISER UNIQUEMENT AUX GROUPES PRIVES LA PUBLICATION DANS :';
$admin[843] = 'Les nouvelles :';
$admin[844] = 'Livre d\'or :';
$admin[845] = 'Le forum :';
$admin[846] = 'Autorisation des réactions aux articles :'; // change in v5.02.01
$admin[847] = 'Vos droits ne vous permettent pas d\'accéder à la zone';
$admin[848] = 'Accès non autorisé';
$admin[849] = 'Vous n\'avez pas accès à l\'administration.<br /><br />Si vous n\'êtes pas connecté comme membre avec les droits appropriés, veuillez le faire,<br />sinon veuillez contacter l\'administrateur principal.';
$admin[850] = 'Pseudo préférences :';
$admin[851] = 'Etat'; // changed in 5.0
$admin[852] = ' %s,<br /><br />Nous vous informons de la réouverture de votre compte sur %s.'; // changed in 5.0
$admin[853] = 'Boîte Webmestre - Infos';
$admin[854] = 'Pas d\'élément à gérer';
$admin[855] = 'Affichage icône nouveau sur discussion (jours) :';
$admin[856] = 'Maintien du sujet au top par l\'auteur (heures) :';
$admin[857] = 'Retour ';
$admin[858] = 'Trafic';
$admin[859] = 'Faible';
$admin[860] = 'Moyen';
$admin[861] = 'Fort';
$admin[862] = ' ECHELLE du NOMBRE de MESSAGES ';
$admin[863] = 'CONFIGURATION du FORUM';
$admin[864] = 'CATEGORIES de DISCUSSION';
$admin[865] = 'Couleur de fond :';
$admin[866] = 'Ici vous pouvez rédiger et personnaliser les règles de gestion de votre forum';
$admin[867] = 'Ecrire le texte de la charte de votre forum'; // changed in 5.0.0
$admin[868] = 'Rédiger la Charte de votre Forum'; // changed in 5.0.0
$admin[869] = 'Affichage de la charte du Forum :';
$admin[870] = 'Admin - Gérer la Licence logiciel';
$admin[871] = 'Si vous distribuez un logiciel sous licence, donnez ici les informations relatives à son utilisation';
$admin[872] = 'Ecrire les informations relatives à la licence';
$admin[873] = 'Retour Téléchargement';
$admin[874] = 'Logiciel: Affichage des informations relatives à la licence';
$admin[875] = 'Rien';
$admin[876] = 'Menu Icônes';
$admin[877] = 'Boîtes centrales';
$admin[878] = 'Boîte principale';
$admin[879] = 'Logo';
$admin[880] = 'Boîte menu';
$admin[881] = 'Administration générale';
$admin[882] = 'Administration des données';
$admin[883] = 'Administration des plugins';
$admin[884] = 'Admin - Gestion des administrateurs';
$admin[885] = 'Ajouter un administrateur';
$admin[886] = 'Supprimer un administrateur';
$admin[887] = '<b><u>Attention,</u></b> la modification manuelle du style est réservée aux <b>experts</b>,<br />à ceux qui maitrisent parfaitement le <b>langage CSS</b>.!!!';
$admin[888] = 'Config thèmes';
$admin[889] = 'Ici vous définissez les thèmes généraux de votre site et les thèmes propres à <b>cette skin</b>.';
$admin[890] = 'Config look';
$admin[891] = 'Thèmes généraux du site';
$admin[892] = 'Ici vous définissez vos administrateurs délégués.<br />Cela leur permet d\'afficher leur fonction sur les fils du forum !';
$admin[893] = 'Tout cocher';
$admin[894] = 'Vous ne pouvez modifier ici que quelques paramètres de cette skin.<br />Si vous connaissez <strong>bien</strong> le maniement des feuilles de style, rendez vous dans <strong>"Config style"</strong> pour le faire manuellement';
$admin[895] = 'Informations techniques';
$admin[896] = 'Admin - Voir les informations techniques';
$admin[897] = 'Accueil';
$admin[898] = 'Impossible de vérifier la mise à jour car allow_url_fopen et cURL sont désactivés.';
$admin[899] = 'La vérification de la mise à jour a échoué pour une raison inconnue.';
$admin[900] = 'Une nouvelle version est disponible.';
$admin[901] = 'version';
$admin[902] = 'du';
$admin[903] = 'Vous utilisez déjà la dernière version.';
$admin[904] = 'Version de GuppY';
$admin[905] = 'Environnement';
$admin[906] = 'Système d\'exploitation du serveur';
$admin[907] = 'Montrer les informations';
$admin[908] = 'Liste des plugins';
$admin[909] = 'Informations à donner sur le forum en cas de problème';
$admin[910] = 'Informations copiées dans le presse papier.';
$admin[911] = 'Fichier \'bl.dtb\' restauré<br />';
$admin[912] = 'Fichier \'fa.dtb\' restauré<br />';
$admin[913] = 'Fichier \'ag.dtb\' restauré<br />';
$admin[914] = 'Fichier \'rb.dtb\' restauré<br />';
$admin[915] = 'dupliquer';
$admin[916] = 'sans test serveur';
$admin[917] = 'Créer une autre catégorie';
$admin[918] = 'Texte alternatif';
$admin[919] = 'URL recommandée : ';
$admin[920] = 'Remplacer par l\'URL recommandée...';
$admin[921] = 'Création du nouvel objet (résultat de la duplication) dans l\'état : ';
$admin[922] = 'l\'événement journée du : ';
$admin[923] = 'Début de l\'événement &nbsp;';
$admin[924] = 'Fin de l\'événement &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;';
$admin[925] = 'Gestion des groupes';
$admin[926] = 'Ici vous pouvez <strong>ajouter</strong>, <strong>supprimer</strong> ou <strong>modifier</strong> un groupe de membres privés';
$admin[927] = 'Ici vous pouvez <strong>ajouter</strong> ou <strong>supprimer</strong> un membre du groupe privé';
$admin[928] = 'groupe';
$admin[929] = ' ajouté';
$admin[930] = ' supprimé';
$admin[931] = ' existe déjà !!!';
$admin[932] = 'Accès réservé au groupe privé';
$admin[933] = 'Chaque sujet de discussion <strong>doit</strong> être numéroté.<br />Pour créer une <strong>section privée</strong> sélectionner un groupe'; // changed in 5.0
$admin[934] = 'catégories de discussion';
// ----------- added in v5.0.0 -------- 
$admin[935] = 'Configuration du fuseau horaire du site';
$admin[936] = 'Sélection du fuseau horaire :';
$admin[937] = 'Carnet de bord du site';
$admin[938] = 'Ajouter une note';
$admin[939] = 'Mise à jour '; // change in v5.02.01
$admin[940] = 'Sécurité';
$admin[941] = 'Cette page vous donne accès aux différentes phases de configuration de votre forum';
$admin[942] = 'Paramètres du forum';
$admin[943] = 'Catégories de discussion';
$admin[944] = 'Images de signatures';
$admin[945] = 'Charte du forum';
$admin[946] = 'Retour Config Forum';
$admin[947] = 'Langue';
$admin[948] = 'Cette page vous permet de configurer les paramètres du forum';
$admin[949] = 'Libellé';
$admin[950] = 'Cette page vous permet de définir les catégories de discussion du forum';
$admin[951] = 'Admin - Configurer le forum';
$admin[952] = 'Admin - Définir les paramètres du forum';
$admin[953] = 'Admin - Définir les catégories de discussion';
$admin[954] = 'Admin - Définir les images de signatures';
$admin[955] = 'Admin - Définir la charte du forum';
$admin[956] = 'Cette page permet de définir les associations "code-image" qui permettront de faire apparaître l\'image associée à son code placé dans la signature du membre.';
$admin[957] = 'Liste des codes-images';
$admin[958] = 'Modifier ce code-image';
$admin[959] = 'Activer ce code-image';
$admin[960] = 'Désactiver ce code-image';
$admin[961] = 'Supprimer ce code-image';
$admin[962] = 'Aucun code-image défini.';
$admin[963] = 'Ajouter un nouveau code-image';
$admin[964] = 'Voir tous les codes-images définis';
$admin[965] = 'Code : ';
$admin[966] = 'Activer le code (en cochant la case) : ';
$admin[967] = 'ATTENTION : Le code doit être renseigné !';
$admin[968] = 'ATTENTION : Le code contient un ou plusieurs caractères interdits ([]?&%#<>) !';
$admin[969] = 'ATTENTION : La longueur du code doit être supérieure à quatre caractères !';
$admin[970] = 'ATTENTION : Une image doit être sélectionnée !';
$admin[971] = 'Cette page vous donne accès aux pages relatives aux statistiques';
$admin[972] = 'Voir les statistiques';
$admin[973] = 'Purger les statistiques';
$admin[974] = 'Configurer les statistiques';
$admin[975] = 'Retour Gestion des statistiques';
$admin[976] = 'Admin - Voir les statistiques';
$admin[977] = 'Cette page permet de visualiser les statistiques du site';
$admin[978] = 'Admin - Purger les statistiques';
$admin[979] = 'Cette page permet de supprimer tout ou partie des statistiques enregistrées';
$admin[980] = 'Admin - Configurer les statistiques';
$admin[981] = 'Cette page permet de configurer le fonctionnement des statistiques';
$admin[982] = 'Mémoriser les fichiers "année" de statistiques ';
$admin[983] = 'Mémoriser les fichiers "mois" de statistiques';
$admin[984] = 'Mémoriser les fichiers "jour" de statistiques';
$admin[985] = 'Nombre d\'années à mémoriser';
$admin[986] = 'Requête';
$admin[987] = 'Le nom de répertoire ne doit pas contenir la chaîne "script" !!!';
$admin[988] = 'Créer une nouvelle boîte libre';
$admin[989] = 'Admin - Gérer les boîtes libres';
$admin[990] = 'Liste des emplacements';
$admin[991] = 'maintenant';
$admin[992] = 'N\'oubliez pas de supprimer le répertoire install...<br />Votre site peut être détruit (ou vidé) à tout moment !!!';
$admin[993] = 'Attention';
$admin[994] = 'Admin - Securité';
$admin[995] = 'Cette page permet d\'accèder aux diverses pages traitant du bannissement et du black-listage ';
$admin[996] = 'Paramètres';
$admin[997] = 'Journal';
$admin[998] = 'Voir les journaux';
$admin[999] = 'Retour Sécurité';
$admin[1000] = 'Cette page permet de gérer les définitions de bannissement du site';
$admin[1001] = 'Cette page permet de configurer le fonctionnement du bannissement';
$admin[1002] = 'Cette page permet de voir les journaux d\'accès au site et les éventuels bannissements';
$admin[1003] = 'Cette page permet de gérer les définitions de black-listage du site';
$admin[1004] = 'Cette page permet de configurer le fonctionnement du black-listage';
$admin[1005] = 'Cette page permet de voir les journaux d\'accès au site et les éventuels black-listages';
$admin[1006] = 'Ajouter une définition';
$admin[1007] = 'Liste des définitions';
$admin[1008] = 'Aucune définiton';
$admin[1009] = 'Critères de rejet';
$admin[1010] = 'Actions sur rejet';
$admin[1011] = 'Actions';
$admin[1012] = 'IP';
$admin[1013] = 'Votre nom (ou pseudo) :'; // change in v5.02.01
$admin[1014] = 'Courriel';
$admin[1015] = 'Host';
$admin[1016] = 'Agent';
$admin[1017] = 'Message';
$admin[1018] = 'URL de redirection';
$admin[1019] = 'Editer';
$admin[1020] = 'Activer';
$admin[1021] = 'Désactiver';
$admin[1022] = 'Mot de passe Collaborateur';
$admin[1023] = 'Toutes les définitions';
$admin[1024] = 'Définition active';
$admin[1025] = 'Modifier cette définition';
$admin[1026] = 'Activer cette définition';
$admin[1027] = 'Désactiver cette définition';
$admin[1028] = 'Supprimer cette définition';
$admin[1029] = 'Il faut remplir au moins un critère.';
$admin[1030] = 'Il faut remplir au moins une action.';
$admin[1031] = 'Service';
$admin[1032] = 'Enregistrement du journal';
$admin[1033] = 'Durée d\'enregistrement du journal';
$admin[1034] = 'Utilisation de Lightbox';
$admin[1035] = 'Utilisation de Lytebox';
$admin[1036] = 'Retour à la galerie';
$admin[1037] = 'Nombre maximum de galeries par page :';
$admin[1038] = 'Site WEB';
$admin[1039] = '<div style="text-align:left;padding:0 10px;"><b>Remarque :</b> A la place de l\'URL de redirection, vous pouvez générer une erreur Apache en indiquant un des numéros d\'erreurs ci-dessous.</div>'.
    '<div style="text-align:left;padding:0 30px;font-size:0.9em;">Erreur <b>401</b> : Non autorisé (La requête nécessite une identification de l\'utilisateur)<br />'.
    'Erreur <b>403</b> : Interdit (Le serveur HTTP a compris la requête, mais refuse de la traiter.)<br />'.
    'Erreur <b>404</b> : Non trouvé (Le serveur n\'a rien trouvé qui corresponde à l\'adresse demandée.)<br />'.
    'Erreur <b>410</b> : Supprimé (L\'adresse demandée n\'existe plus et a été définitivement supprimée.)</div>';
$admin[1040] = 'BAN';
$admin[1041] = 'BLA';
$admin[1042] = 'Var';
$admin[1043] = 'Aucun journal à visualiser.';
$admin[1044] = 'Choix du fichier journal';
$admin[1045] = 'Semaine : ';
$admin[1046] = 'Voir ce journal';
$admin[1047] = 'Sélection des pages';
$admin[1048] = 'Page Blog : ';
$admin[1049] = 'Page Articles : ';
$admin[1050] = 'Page Sondage : ';
$admin[1051] = 'Page Recherche : ';
$admin[1052] = 'Page Newsletter : ';
$admin[1053] = 'Page News RSS : ';
$admin[1054] = 'Page Blog RSS : ';
$admin[1055] = 'Page Agenda : ';
$admin[1056] = 'Page Plugins : ';
$admin[1057] = 'Afficher la liste dépliée';
$admin[1058] = 'Choisissez dans la liste';
$admin[1059] = 'Groupe privé';
$admin[1060] = 'Publication des articles (format standard RSS) :';
$admin[1061] = 'Page Sample : ';
$admin[1062] = 'Cacher le nombre d\'abonnés';
$admin[1063] = 'Nombre de visiteurs entre courriels compteur :';
$admin[1064] = 'Cacher la date de création';
$admin[1065] = 'Cacher la date de modification';
$admin[1066] = 'Cacher la catégorie';
$admin[1067] = 'Cacher le compteur';
$admin[1068] = 'Cacher les boutons Prévisualiser et Imprimer';
$admin[1069] = 'Cacher l\'auteur';
$admin[1070] = 'Voir le sujet...';
$admin[1071] = 'Voir la réponse...';
$admin[1072] = 'Surveillance du Forum';
$admin[1073] = 'Boîtes en haut';
$admin[1074] = 'Boîtes en bas';
$admin[1075] = 'Boîtes centrales au dessus';
$admin[1076] = 'Boîtes centrales en dessous';
$admin[1077] = 'Boîtes en page d\'Accueil';
$admin[1078] = 'Cacher les boîtes en page d\'accueil :';
$admin[1079] = 'Nombre de documents dans les listes en Admin :';
$admin[1080] = 'Envoyer une nouvelle';
$admin[1081] = 'Liste des lettres d\'information';
$admin[1082] = 'Liste des nouvelles';
$admin[1083] = 'Liste des courriels recevant la supervision (séparateur = espace)';
$admin[1084] = 'Boîte impression';
$admin[1085] = 'Entête';
$admin[1086] = 'A gauche';
$admin[1087] = 'Au-dessus';
$admin[1088] = 'Editorial';
$admin[1089] = 'Au-dessous';
$admin[1090] = 'A droite';
$admin[1091] = 'Pied de page';
$admin[1092] = 'Emplacements où cette boîte libre peut être placée';
$admin[1093] = 'Import Doc.';
$admin[1094] = 'Admin - Import de document GuppY';
$admin[1095] = 'Cette page permet d\'importer un document depuis un autre GuppY.';
$admin[1096] = 'Etape 1 : Définir le fichier à importer';
$admin[1097] = 'Etape 2 : Contrôler le document à importer et éventuellement le modifier';
$admin[1098] = 'Etape 3 : Résultat de l\'importation';
$admin[1099] = 'Fichier à importer : ';
$admin[1100] = 'Charger le fichier';
$admin[1101] = 'Retour au choix du fichier à charger';
$admin[1102] = 'Erreur : Extension incorrecte ! Seul un fichier (*.inc) au format d\'inclusion PHP peut être chargé.';
$admin[1103] = 'Erreur : Echec du chargement ! Le fichier n\'a pas pu être chargé. ';
$admin[1104] = 'Erreur : Type de document non importable !';
$admin[1105] = 'Erreur : Impossible de déterminer le type du document !<br />Ce fichier ne semble pas être au format de document GuppY.';
$admin[1106] = 'Tableau des caractèristiques du document à importer';
$admin[1107] = 'Importer ce document';
$admin[1108] = 'sans changement';
$admin[1109] = 'Contenu du document à importer';
$admin[1110] = 'Changement éventuel';
$admin[1111] = 'Créer un nouveau document';
$admin[1112] = 'Modifier le document existant';
$admin[1113] = 'Création d\'un nouveau document ID %d effectuée !';
$admin[1114] = 'Mise à jour du document ID %d effectuée !';
$admin[1115] = 'Charger un autre document';
$admin[1116] = 'Autres...';
$admin[1117] = 'Billet n°';
$admin[1118] = 'Mots interdits';
$admin[1119] = '(liste de mots séparés par des espaces)';
$admin[1120] = 'Fichier \'bs.dtb\' restauré<br />';
$admin[1121] = 'Fichier \'rs.dtb\' restauré<br />';
$admin[1122] = 'Fichier \'fb.dtb\' restauré<br />';
$admin[1123] = 'Message réservé au groupe ';
$admin[1124] = 'Message envoyé au groupe ';
$admin[1125] = 'Sans catégorie';
$admin[1126] = 'Installer';
$admin[1127] = 'Installer une mise à jour ou une extension';
$admin[1128] = 'Etape 1 : Définir le fichier ZIP à installer';
$admin[1129] = 'Fichier ZIP à installer';
$admin[1130] = 'Etape 2 : Informations sur le fichier ZIP';
$admin[1131] = 'Erreur : Le fichier indiqué n\'est pas un fichier ZIP.';
$admin[1132] = 'Erreur : Echec à l\'ouverture du fichier ZIP.';
$admin[1133] = 'Commentaire : présent';
$admin[1134] = 'Commentaire : absent';
$admin[1135] = 'Manifeste : présent';
$admin[1136] = ' %s,<br /><br />Nous avons le regret de vous informer de la suspension de votre compte sur %s.<br /><br />Veuillez contacter le webmestre pour connaître le motif de cette suspension.'; // changed in 5.0
$admin[1137] = 'Confirmer l\'installation de ce fichier ZIP';
$admin[1138] = 'Redéfinir le fichier à importer';
$admin[1139] = 'Installer ce fichier ZIP';
$admin[1140] = 'Erreur : Echec de la lecture du ZIP';
$admin[1141] = 'Etape 3 : Installation du fichier ZIP';
$admin[1142] = 'Installation terminée.';
$admin[1143] = 'Installer un autre fichier ZIP';
$admin[1144] = 'Ici vous pouvez <strong>ajouter</strong>, <strong>supprimer</strong> ou <strong>modifier</strong> un groupe d\'abonnés';
$admin[1145] = 'Ici vous pouvez <strong>ajouter</strong> ou <strong>supprimer</strong> un membre du groupe d\'abonnés';
$admin[1146] = 'Cette page permet de gérer les groupes des abonnés aux lettres d\'informations.';
$admin[1147] = 'Nouvel abonné :';
$admin[1148] = 'Admin - Lettres d\'information - Envoyer une nouvelle';
$admin[1149] = 'Aucun courrier disponible !';
$admin[1150] = 'Tous les abonnés';
$admin[1151] = 'Sélectionnez le groupe de destinataires';
$admin[1152] = 'Retour Envoyer une nouvelle';
$admin[1153] = 'Retour Envoyer une lettre d\'information';
$admin[1154] = 'Répétition ';
$admin[1155] = 'Tous les ';
$admin[1156] = 'Toutes les ';
$admin[1157] = ' semaines';
$admin[1158] = ' mois';
$admin[1159] = 'Le ';
$admin[1160] = ' du mois';
$admin[1161] = 'Jusqu\'au (AAAA-MM-JJ) : ';
$admin[1162] = 'Dimanche';
$admin[1163] = 'Lundi';
$admin[1164] = 'Mardi';
$admin[1165] = 'Mercredi';
$admin[1166] = 'Jeudi';
$admin[1167] = 'Vendredi';
$admin[1168] = 'Samedi';
$admin[1169] = '1er';
$admin[1170] = '2ème';
$admin[1171] = '3ème';
$admin[1172] = '4ème';
$admin[1173] = ' jours';
$admin[1174] = 'CAPTCHA';
$admin[1175] = 'Contact webmestre et avancé';
$admin[1176] = 'Désactiver le captcha pour les membres';
$admin[1177] = ' (1ère langue)';
$admin[1178] = ' (2ème langue)';
$admin[1179] = 'Contacter le site :';
$admin[1180] = 'Contact avancé :';
$admin[1181] = 'Admin - Contact avancé';
$admin[1182] = 'Contact avancé du site :';
$admin[1183] = 'Config contact';
$admin[1184] = 'Type de captcha :';
$admin[1185] = 'Pas de captcha';
$admin[1186] = 'Captcha image';
$admin[1187] = 'Captcha texte';
$admin[1188] = 'Obligatoire';
$admin[1189] = 'Cette page vous permet de :<br />
  - <b>nommer</b> et <b>sélectionner</b> les différents champs du <b>formulaire courriel</b><br />
  - <b>configurer</b> et <b>sélectionner</b> vos contacts par courrier et/ou téléphone.';
$admin[1190] = 'Courriel en copie pour :<br /> (séparateur = espace)';
$admin[1191] = 'Courriel expéditeur';
$admin[1192] = 'Noms des champs du ';
$admin[1193] = 'Zone sélection';
$admin[1194] = 'Champ';
$admin[1195] = ' nom ';
$admin[1196] = 'courriel';
$admin[1197] = '1er  champ texte';
$admin[1198] = '2ème champ texte';
$admin[1199] = '3ème champ texte';
$admin[1200] = '4ème champ texte';
$admin[1201] = '5ème champ texte';
$admin[1202] = '6ème champ texte';
$admin[1203] = 'Zone choix';
$admin[1204] = 'Zone à cocher';
$admin[1205] = 'Joindre fichier';
$admin[1206] = 'Champ obligatoire';
$admin[1207] = 'Demander un accusé de réception';
$admin[1208] = 'Entrez votre texte ici :';
$admin[1209] = 'Admin - Lettres d\'information - Gérer les groupes';
$admin[1210] = 'Admin - Gérer les boîtes menus';
$admin[1211] = 'Les boîtes "menu" sont des boîtes où vous mettrez les accès à vos articles et liens internes ou externes.';
$admin[1212] = 'Toutes les boîtes menus';
$admin[1213] = 'Créer une boîte menu';
$admin[1214] = 'Titre de la boîte menu :';
$admin[1215] = 'Note au-dessus du menu :';
$admin[1216] = 'Boîtes menus';
$admin[1217] = 'Options de menu';
$admin[1218] = 'Sélectionnez ici la boîte menu pour laquelle vous souhaitez gérer les options.';
$admin[1219] = 'Admin - Gérer les options de menu';
$admin[1220] = 'Retour Gérer les boîtes menus';
$admin[1221] = 'Type de menu';
$admin[1222] = 'Sélectionnez un menu';
$admin[1223] = 'Gérez ici les options de la boîte menu : ';
$admin[1224] = 'Toutes les options du menu ';
$admin[1225] = 'Créer une option de menu';
$admin[1226] = 'Titre de l\'option de menu :';
$admin[1227] = 'Catégorie de l\'option de menu';
$admin[1228] = 'Adresse du lien :';
$admin[1229] = 'Retour admin Gérer les options du menu';
$admin[1230] = 'Emplacements où cette boîte menu peut être placée';
$admin[1231] = 'Choix de l\'ouverture du lien';
$admin[1232] = 'dans la même fenêtre';
$admin[1233] = 'dans une nouvelle fenêtre';
$admin[1234] = 'ATTENTION : Lorsque le type de menu est "menu dynamique", il n\'est pas possible d\'ouvrir la page dans une nouvelle fenêtre';
$admin[1235] = 'Sélectionner un autre menu';
$admin[1236] = 'Inscrire dans la barre de menu';
$admin[1237] = 'Libellé de l\'icône :';
$admin[1238] = 'Admin - Gérer le menu icônes supplémentaires';
$admin[1239] = 'Gérez ici les options et icônes supplémentaires du menu horizontal et vertical.';
$admin[1240] = 'Icône de l\'option de menu :';
$admin[1241] = 'Sélectionnez une galerie';
$admin[1242] = 'Largeur de l\'éditeur (ex: 560px) :';
$admin[1243] = 'dans une fenêtre popup';
$admin[1244] = 'Dans la barre<br />de menu';
$admin[1245] = 'Sauvegarder';
$admin[1246] = 'Admin - Sauvegarder le site';
$admin[1247] = 'Etape 1 : Sélectionnez les répertoires à sauvegarder.';
$admin[1248] = 'Aucun répertoire n\'est sélectionné !';
$admin[1249] = ' non ajouté';
$admin[1250] = 'Impossible de créer l\'archive : ';
$admin[1251] = 'Etape 2 : Téléchargement de l\'archive';
$admin[1252] = ' fichiers sauvegardés.';
$admin[1253] = '(Pour la maintenance des archives aller dans <b><a href="%s">Gestion de fichiers</a></b>)';
$admin[1254] = 'Impossible de commenter l\'archive : ';
$admin[1255] = 'Autres répertoires (séparer par des " ; ")';
$admin[1256] = 'Ne rien sélectionner';
$admin[1257] = 'Trop de fichiers ouverts. (%d)\n Sauvegarde abandonnée.';
$admin[1258] = 'Créer des sauvegardes partielles ou complètes du site.';
$admin[1259] = 'Site complet';
$admin[1260] = 'La sélection';
$admin[1261] = 'Collaborateur admin';
$admin[1262] = 'Pages Admin avec une seule colonne à gauche';
$admin[1263] = 'Pages Admin sans le bloc d\'entête';
$admin[1264] = 'Config Recherche';
$admin[1265] = 'Aide';
$admin[1266] = 'Admin - Version de GuppY';
$admin[1267] = 'Fichier absent ou contenu indisponible';
$admin[1268] = 'Reconstruire les miniatures';
$admin[1269] = 'Patch non-cumulatif';
$admin[1270] = 'Patch cumulatif';
$admin[1271] = 'Vous pouvez télécharger l\'une de ces trois mises à jour :';
$admin[1272] = 'Pack complet v';
$admin[1273] = ' (<b>recommandé</b>)';
$admin[1274] = 'Version en développement (non certifiée) ';
$admin[1275] = 'Admin - Config Recherche';
$admin[1276] = 'Cette page permet de configurer les paramètres du module de recherche.';
$admin[1277] = 'Uniquement par le webmestre';
$admin[1278] = 'Inscrire un nouveau membre';
$admin[1279] = 'Présentation des résultats';
$admin[1280] = 'Afficher les résultats dont la pertinence est supérieure à :';
$admin[1281] = 'Cacher la barre de navigation';
$admin[1282] = 'Nombre de résultats par page :';
$admin[1283] = 'Inscription de nouveaux membres';
$admin[1284] = 'Couleurs de la barre de pertinence';
$admin[1285] = 'gris';
$admin[1286] = 'Choisissez une mise en forme pour les occurrences trouvées';
$admin[1287] = 'Couleur de police :';
$admin[1288] = 'Italique :';
$admin[1289] = 'Caractères gras :';
$admin[1290] = 'Souligné :';
$admin[1291] = 'Surligner en couleur :';
$admin[1292] = 'Occurrence';
$admin[1293] = 'n°';
$admin[1294] = 'Liste des mots à exclure de la recherche';
$admin[1295] = 'Vous pouvez gérer ici la liste des mots à exclure des recherches.<br />Les mots ou expressions doivent être séparés par <u><b>une virgule</b></u>.';
$admin[1296] = 'Etape 1 : Sélection des données à archiver';
$admin[1297] = 'Aucune donnée sélectionnée';
$admin[1298] = 'L\'archivage n\'est pas lancé parce que :';
$admin[1299] = 'Archivage non validé : ';
$admin[1300] = 'Libre';
$admin[1301] = 'Bloquée';
$admin[1302] = 'Validation par courriel';
$admin[1303] = 'Confirmation par webmestre';
$admin[1304] = 'SERVICE RSS';
$admin[1305] = 'Ensemble des publications actives';
$admin[1306] = 'courriel ouverture ou fermeture de compte :';
$admin[1307] = 'courriel erreurs de connexion :';
$admin[1308] = 'Créer un compte';
$admin[1309] = 'Délai suppression inscriptions newsletter en attente (jours) :';
$admin[1310] = 'Liste des logs';
$admin[1311] = 'Configuration des logs';
$admin[1312] = 'Sélectionnez une fonction';
$admin[1313] = 'Intervalle entre diapos (secondes) : ';
$admin[1314] = 'Activer la réécriture d\'URL :';
$admin[1315] = 'standard';
$admin[1316] = 'sans aucune colonne';
$admin[1317] = 'Vous devez configurer votre site avant de poursuivre : configuration générale et mot de passe admin.';
$admin[1318] = 'Renommer';
$admin[1319] = 'toutes les boîtes dans la colonne gauche';
$admin[1320] = 'toutes les boîtes dans la colonne droite';
$admin[1321] = 'REECRITURE D\'ADRESSES';
$admin[1322] = 'Section Accueil-Admin-Erreurs :';
$admin[1323] = 'Section '.$admin[1180];
$admin[1324] = 'Section Connexion-Compte :';
$admin[1325] = 'Section Recherches :';
$admin[1326] = 'Section Messages privés :';
$admin[1327] = 'Section Messages publics';
$admin[1328] = 'Section Utilisateurs :';
$admin[1329] = 'Section '.$admin[15].' :';
$admin[1330] = 'Section Agenda :';
$admin[1331] = 'Section '.$admin[546].' :';
$admin[1332] = 'Section '.$admin[602].' :';
$admin[1333] = 'Section '.$admin[833];
$admin[1334] = 'Thème général :';
$admin[1335] = 'Sélectionnez une page pour l\'affichage :';
$admin[1336] = 'Ajouter une configuration de page : ';
$admin[1337] = 'Le nom de la configuration est incorrect !';
$admin[1338] = 'dans une fenêtre modale';
$admin[1339] = 'Tri ascendant sur les dates';
$admin[1340] = 'Tri descendant sur les dates';
$admin[1341] = 'Largeur des boîtes : ';
$admin[1342] = 'Utiliser l\'aide intégrée';
$admin[1343] = 'Rayon des coins arrondis :';
$admin[1344] = 'Espacement des bordures :';
$admin[1345] = 'Message envoyé à';
$admin[1346] = 'Cacher la liste des mots-clés';
$admin[1347] = 'Mots-clés (séparés par un point-virgule) :';
$admin[1348] = 'Admin - Gérer les boîtes menus déroulants';
$admin[1349] = 'Boîtes menus déroulants';
$admin[1350] = 'Options de menu déroulant';
$admin[1351] = 'Menu déroulant vertical';
$admin[1352] = 'Menu déroulant horizontal';
$admin[1353] = 'Attachement - Numero';
$admin[1354] = 'Menu dynamique compact';
$admin[1355] = 'Généralités';
$admin[1356] = 'Configurations';
$admin[1357] = 'Structure';
$admin[1358] = 'Fichier \'dm.dtb\' restauré<br />';
$admin[1359] = 'Fichier \'mb.dtb\' restauré<br />';
$admin[1360] = 'Fichier \'mi.dtb\' restauré<br />';
$admin[1361] = 'Fichier \'od.dtb\' restauré<br />';
$admin[1362] = 'Fichier \'om.dtb\' restauré<br />';
$admin[1363] = 'Toutes les pages';
$admin[1364] = 'Catégories menu';
$admin[1365] = 'Renommer une catégorie';
$admin[1366] = 'Sélectionner la catégorie à modifier';
$admin[1367] = 'Sélectionner';
$admin[1368] = 'puis modifier la catégorie';
$admin[1369] = 'Aucune catégorie à modifier !';
$admin[1370] = 'Dernière action : Renommer "<strong>%1$s%2$s</strong>" en "<strong>%1$s%3$s</strong>"';
$admin[1371] = 'Editer l\'article';
$admin[1372] = 'Captcha texte 2';
$admin[1373] = 'Captcha sensible à la casse :';
$admin[1374] = 'Nouveautés du site';
$admin[1375] = 'Depuis la dernière connexion :';
$admin[1376] = 'Depuis un nombre de jours :';
$admin[1377] = 'Nombre de jours à mémoriser :';
$admin[1378] = 'Hauteur en pixels des nouveautés (0 = tous) :';
$admin[1379] = 'Inclure dans les nouveautés :';
$admin[1380] = 'Les %s derniers logs';
$admin[1381] = 'Ne pas modifier la date de mise à jour ';
$admin[1382] = 'Page associée au blog hors pleine page :';
$admin[1383] = 'Edition du document';
$admin[1384] = 'Largeur de page :';
$admin[1385] = '-- Choix skin --';
$admin[1386] = 'Statistiques pleine page :';
$admin[1387] = 'Menu déroulant linéaire';
$admin[1388] = 'Résolution écran : ';
$admin[1389] = 'Contenu du panneau :';
$admin[1390] = 'Donner un autre nom aux scripts suivants (sans le .php) :';
$admin[1391] = 'en remplacement de ';
$admin[1392] = 'Rechercher un abonné';
$admin[1393] = 'L\'archive ne peut pas être installée sur votre site.';
$admin[1394] = 'La version de votre site %2$s est inférieure à la version minimale requise %1$s pour installer cette archive.';
$admin[1395] = 'Cette archive contient un pack complet GuppY d\'une version antérieure à celle de votre site %1$s.';
$admin[1396] = 'Cette archive contient un patch cumulatif de GuppY qui ne doit être installé que sur une version inférieure à %1$s, or votre site est en %2$s.';
$admin[1397] = 'Cette archive contient un patch non_cumulatif de GuppY qui ne doit être installé que sur une version v%1$s, or votre site est en %2$s.';
$admin[1398] = 'La version de GuppY %2$s est supérieure à la version maximale admissible %1$s pour installer cette archive.';
$admin[1399] = '<strong>Suppressions préalables à l\'installation</strong><br />';
$admin[1400] = 'Fichier : %s';
$admin[1401] = 'Répertoire : %s';
$admin[1402] = '<strong>Contrôle des CHMODs</strong><br />';
$admin[1403] = ' : OK<br />';
$admin[1404] = ' : Echec<br />';
$admin[1405] = ' : A vérifier<br />';
$admin[1406] = 'Publication programmée';
$admin[1407] = 'Début';
$admin[1408] = 'Fin';
$admin[1409] = 'La date au format (AAAAMMJJhhmn) doit comporter 12 chiffres et sans espaces.';
$admin[1410] = 'Hauteur maxi en pixels d\'une cellule de fil RSS :';
$admin[1411] = 'Retirer la protection';
$admin[1412] = 'SERVICE SITEMAP';
$admin[1413] = 'Génération du sitemap :';
$admin[1414] = 'URLs internes non indexées dans la base :';
$admin[1415] = 'Sélectionnez un menu';
$admin[1416] = 'Paramètres SMTP pour courriel PHP phpmailer';
$admin[1417] = 'Serveur SMTP : ';
$admin[1418] = 'Avec authentification : ';
$admin[1419] = 'Préfixe de connexion (vide, SSL ou TLS) : ';
$admin[1420] = 'Numéro du port SMTP : ';
$admin[1421] = 'Adresse courriel utilisateur : ';
$admin[1422] = 'Mot de passe utilisateur ';
$admin[1423] = 'La date Fin doit être plus grande que la date Début, ou la date de Maintenant.';
$admin[1424] = 'courriel publication commentaire blog :';
$admin[1425] = 'Nouveautés';
$admin[1426] = 'Affichage des images de nouveautés (en jours) :';
$admin[1427] = 'Image nouveauté pour ';
$admin[1428] = 'Liste des %s membres';
$admin[1429] = 'Rechercher un membre';
$admin[1430] = 'Définitions de bannissement';
$admin[1431] = 'Paramètres de bannissement';
$admin[1432] = 'Voir les journaux de bannissement';
$admin[1433] = 'Définitions de black-listage';
$admin[1434] = 'Paramètres de black-listage';
$admin[1435] = 'Voir les journaux de black-listage';
$admin[1436] = 'Journal de black-listage';
$admin[1437] = 'Journal de bannissement';
$admin[1438] = 'C\'est ici que vous pouvez dupliquer la skin <b>no_skin</b>.<br />Donnez un nom de 4 à 20 caractères (<b>lettres en minuscules</b>) sans espaces ni caractères accentués.';
$admin[1439] = 'Nom de la nouvelle skin :';
$admin[1440] = 'Statut à afficher dans le forum :';
$admin[1441] = 'Date modification';
$admin[1442] = 'Tri ascendant sur les dates de modification';
$admin[1443] = 'Tri descendant sur les dates de modification';
$admin[1444] = '<div style="text-align:center;">Taille maximum du fichier à télécharger : <b>%s</b></div>';
$admin[1445] = 'Ici vous pouvez <b>ajouter</b>, <b>supprimer</b> ou <b>modifier</b> un contact avancé';
$admin[1446] = 'Boîte contact';
$admin[1447] = 'courriel publication article :';
$admin[1448] = 'Création d\'un article';
$admin[1449] = 'Modification d\'un article';
$admin[1450] = 'Nombre maximum de miniatures par ligne :';
$admin[1451] = 'Espace entre les miniatures (pixels) :';
$admin[1452] = 'Position des miniatures :';
$admin[1453] = 'CHMOD préconisé pour les dossiers (0755 par défaut) :';
$admin[1454] = 'CHMOD préconisé pour les fichiers (0644 par défaut) :';
$admin[1455] = 'Compteurs de visites dans boîte Préférences :';
$admin[1456] = 'Boîte Photorama - Thème';
$admin[1457] = 'Inclure dans la boîte slideshow :';
$admin[1458] = 'Galerie indépendante :';
$admin[1459] = 'Les plus récents';
$admin[1460] = 'Les plus téléchargés';
$admin[1461] = 'Afficher les IP\'s des visiteurs pour l\'admin';
$admin[1462] = 'Enregistré le :';
$admin[1463] = 'Supprimer les membres qui ne se sont pas connectés';
$admin[1464] = 'Site de contrôle des IP';
$admin[1465] = 'Autoriser la liste des membres';
$admin[1466] = ' %s,<br /><br />Nous venons de supprimer votre compte sur %s.<br /><br />Veuillez contacter le webmestre pour connaître le motif de cette suppresion.';
$admin[1467] = 'Afficher les visites du jour :';
$admin[1468] = 'Position texte et icône inversés :';
$admin[1469] = 'Hauteur en pixels des billets du blog (0 = tous) :'; 
$admin[1470] = 'Hauteur en pixels des posts du forum en direct (0 = tous) :';
$admin[1471] = 'Accepté'; 
$admin[1472] = 'Suspendu';
$admin[1473] = 'Des archives sont présentes dans votre répertoire de sauvegarde.<br />Si vous les avez enregistrées, supprimez-les, elles prennent une place inutile.';
$admin[1474] = 'Options de menu';
$admin[1475] = 'Position de l\'image "Nouveauté"';
$admin[1476] = 'Gestion des groupes de collaborateurs';
$admin[1477] = 'Ici vous pouvez <strong>ajouter</strong>, <strong>supprimer</strong> ou <strong>modifier</strong> un groupe de collaborateurs';
$admin[1478] = 'collaborateur';
$admin[1479] = 'Ici vous pouvez <strong>ajouter</strong> ou <strong>supprimer</strong> un collaborateur du groupe';
$admin[1480] = 'Groupe du rédacteur :';
$admin[1481] = 'Tous les rédacteurs';
$admin[1482] = 'Photorama pleine page :';
$admin[1483] = 'N° de page secondaire à utiliser :';
$admin[1484] = 'Envoi réservé au groupe d\'abonnés';
$admin[1485] = 'Sélection';
$admin[1486] = 'Style de copyright :';
$admin[1487] = 'Imagette';
$admin[1488] = 'Nombre de caractères maxi du pseudo :';
$admin[1489] = 'CORPS DU DOCUMENT';
$admin[1490] = 'Répétition :';
$admin[1491] = 'Position :';
$admin[1492] = 'Couleur du curseur : ';
$admin[1493] = 'Pied de page';
$admin[1494] = 'Hauteur de la barre :';
$admin[1495] = 'ANNUAIRES - PHOTOS';
$admin[1496] = 'Arrière-plan catégorie :';
$admin[1497] = 'Arrière-plan sous-catégorie :';
$admin[1498] = 'Arrière-plan élément :';
$admin[1499] = 'Style :';
$admin[1500] = ' La Feuille de Style DE PERSONNALISATION ';
$admin[1501] = 'Trait plein';
$admin[1502] = 'Pointillé';
$admin[1503] = 'Tirets';
$admin[1504] = 'Trait double';
$admin[1505] = 'En rainure';
$admin[1506] = 'En arête';
$admin[1507] = 'Incrustée';
$admin[1508] = 'Extrudée';
$admin[1509] = 'Hauteur des icônes :';
$admin[1510] = 'Couleur lien actif :';
$admin[1511] = 'MENUS DEROULANTS';
$admin[1512] = 'OPTION :';
$admin[1513] = 'SOUS-OPTION :';
$admin[1514] = 'OPTION VISITEE :';
$admin[1515] = 'PANNEAU LINEAIRE :';
$admin[1516] = 'Hauteur :';
$admin[1517] = 'Créer la lettre avec les nouveautés du site';
$admin[1518] = 'Lettre du %s avec les nouveautés du site depuis %s jours';
$admin[1519] = 'COLONNES LATERALES';
$admin[1520] = ' adresses actives';
$admin[1521] = ' page courante';
$admin[1522] = 'Dupliquer ce document';
$admin[1523] = 'Hébergement avec mise en cache :';
$admin[1524] = 'Temporisation :';
$admin[1525] = 'ONGLETS';
$admin[1526] = 'ACCORDEONS';
$admin[1527] = 'FENETRE MODALE';
$admin[1528] = 'Couleur pour le fondu :';
$admin[1529] = 'Opacité :';
$admin[1530] = 'Hébergement derrière un proxy :';
$admin[1531] = 'Cacher le lien Imprimer... :';
$admin[1532] = 'Cacher le nombre de membres inscrits :';
$admin[1533] = 'Cacher les membres connectés :';
$admin[1534] = 'Ancre nommée (si besoin) :';
$admin[1535] = ' La Feuille de Style DES FONTES ';
$admin[1536] = 'Délai d\'expiration de la connexion :';
$admin[1537] = 'Hauteur en pixels à afficher (0 = tous) : ';
$admin[1538] = ' (billets)';
$admin[1539] = ' (commentaires)';
$admin[1540] = 'Colonne des boîtes inversée :';
$admin[1541] = 'Crée un menu déroulant basé sur %s';
$admin[1542] = 'Crée un menu classique basé sur %s';
$admin[1543] = 'Menu déroulant vertical MOB';
$admin[1544] = 'Menu déroulant "%s" créé avec succès.';
$admin[1545] = 'Configuration du menu.';
$admin[1546] = 'Menu classique "%s" créé avec succès.';
$admin[1547] = 'Cacher la date de parution :';
$admin[1548] = 'ZONES CENTRALES';
$admin[1549] = 'Page pour la redirection des erreurs 404 :';
$admin[1550] = 'Marges extérieures :';
$admin[1551] = 'Marges intérieures :';
$admin[1552] = 'Sélectionnez une page pour l\'exécution :';
$admin[1553] = 'Placer ce message au dessous du Contact par courriel';
$admin[1554] = 'Protection Admin';
$admin[1555] = 'Créer un accès protégé à la zone d\'administration.<br /><span style="color:#FF0000;">
    <strong>ATTENTION ! Cette protection ne fonctionne pas sur les hébergements non conventionnels.</strong></span><br />
    Consultez les tutoriels ou demandez conseil à votre hébergeur.';
$admin[1556] = 'Caché';
$admin[1557] = 'Cacher le compteur de photos :';
$admin[1558] = 'Cacher le compteur de visites :';
$admin[1559] = 'PARAMETRES GENERAUX';
$admin[1560] = 'Position du bouton retour en haut (ex: 5% ou 120px) :';
$admin[1561] = 'Décalage pour l\'affichage du bouton (ex: 300) :';
$admin[1562] = 'Bouton retour en haut flottant :';
$admin[1563] = 'OPTION SURVOLEE :';
$admin[1564] = 'Hauteur :';
$admin[1565] = 'Numéro d\'ordre de la colonne :';
$admin[1566] = 'survolée';
$admin[1567] = 'Citations de code :';
$admin[1568] = 'Méthode serveurs Free :';
$admin[1569] = 'Info bulle :';
$admin[1570] = 'Cryptogramme :';
$admin[1571] = 'Largeur réduite :';
$admin[1572] = 'PARALLAXE';
$admin[1573] = 'Activer l\'effet de parallaxe :';
$admin[1574] = 'Zone n°';
$admin[1575] = 'Position de la boîte (ex: 5% ou 120px) :';
$admin[1576] = 'Page d\'accueil seulement :';
$admin[1577] = 'Numéro de ligne TOP à fixer en haut de page (0 à n) :';
$admin[1578] = 'Autoriser les images dans l\'éditeur public :';
$admin[1579] = 'Hauteur réelle :';
$admin[1580] = 'Ancrage automatique en haut de la zone 2 :';
$admin[1581] = 'Thème de l\'éditeur public :';
$admin[1582] = 'Editeur public CKEditor';

//---- added in v5.02.01 (rationalization of language files) ------
// les nombres en commentaires sont les indices des variables
// du fichier web de la version 5.02.00
$admin[1583] = 'Haut'; // 136
$admin[1584] = 'JavaScript est désactivé. Pour utiliser ce site de façon optimale, activez JavaScript dans les paramètres du navigateur.'; // 646
$admin[1585] = 'Le champ « '; // 545
$admin[1586] = ' » est vide, incomplet ou incorrect'; // 546
$admin[1587] = ' » n\'est pas valide'; // 554
$admin[1588] = 'Caractères non valides (2 à 128 caractères comprenant lettres non accentuées, chiffres et -_)'; // 266
$admin[1589] = 'Le document n\'a pas été enregistré parce que :'; // 531
$admin[1590] = 'Nouveau '; // 371
$admin[1591] = 'vous n\'avez pas saisi correctement votre courriel.'; // 42
$admin[1592] = 'heures de début et de fin incohérentes'; // 532
$admin[1593] = 'Soumission de : '; // 107
$admin[1594] = 'ID N°'; // 354
$admin[1595] = 'Lien modification  : '; // 350
$admin[1596] = 'vous n\'avez pas mis votre nom (ou votre pseudo).'; // 40
$admin[1597] = 'Vous n\'avez pas mentionné de catégorie !!!'; // 397
$admin[1598] = 'Titre : '; // 108
$admin[1599] = ' Article n° '; // 292
$admin[1600] = 'commentaire'; // 379
$admin[1601] = 'par'; // 6
$admin[1602] = 'Exécuter les actions sélectionnées...'; // 361
$admin[1603] = 'Date : '; // 453
$admin[1604] = 'Non'; // 314
$admin[1605] = 'Oui'; // 313
$admin[1606] = '0'; // 0 = jour/mois/an, 1 = mois/jour/an, 2 = an/mois/jour
$admin[1607] = 'Etat'; // 206
$admin[1608] = 'actif'; // 367
$admin[1609] = 'clos'; // 368
$admin[1610] = 'Vous devez entrer de 8 à 40 caractères, au moins un parmi ces groupes A à Z, a à z, 0 à 9 et les caractères spéciaux.'; // 302
$admin[1611] = 'Le mot de passe ne correspond pas au mot de passe de contrôle.'; // 466
$admin[1612] = 'Fonction'; // 437
$admin[1613] = '0'; // Premier jour de la semaine : 1 = Dimanche, 0 = Lundi
$admin[1614] = 'D'; // Dimanche
$admin[1615] = 'L'; // Lundi
$admin[1616] = 'M'; // Mardi
$admin[1617] = 'M'; // Mercredi
$admin[1618] = 'J'; // Jeudi
$admin[1619] = 'V'; // Vendredi
$admin[1620] = 'S'; // Samedi
$admin[1621] = 'le';
$admin[1622] = 'Votre site web :'; // 51
$admin[1623] = 'Image de signature externe'; // 623
$admin[1624] = 'Avatar externe'; // 627
$admin[1625] = 'Ce pseudo est déjà utilisé par quelqu\'un ou bien le mot de passe ne correspond pas à ce pseudo ! Merci d\'essayer un autre pseudo ou mot de passe.'; // 231
$admin[1626] = 'Cette adresse courriel est déjà utilisée !'; // 557
$admin[1627] = 'L\'image de signature n\'est pas valide (taille ou type incorrects).'; // 624
$admin[1628] = 'L\'avatar n\'est pas valide (taille ou type incorrects).'; // 628
$admin[1629] = 'Bonjour'; // 253
$admin[1630] = '%2$s, bienvenue sur %1$s'; // 167
$admin[1631] = 'Inscription membre'; // 523
$admin[1632] = 'C\'est avec plaisir,'; // 245
$admin[1633] = ' %s, que nous vous informons que le webmestre a réalisé votre inscription en tant que membre de %s'; // 343
$admin[1634] = 'Votre mot de passe'; // 300
$admin[1635] = 'Pour compléter votre inscription connectez-vous sur : '; // 629
$admin[1636] = 'Vos préférences n\'ont pas été enregistrées parce que : '; // 265
$admin[1637] = '<b>%s</b> n\'est pas autorisé à utiliser la messagerie privée :'; // 658
$admin[1638] = '<b>%s</b> n\'est pas autorisé à contacter les membres par courriel :'; // 659
$admin[1639] = '<b>%s</b> n\'est pas autorisé à accéder aux profils des membres :'; // 660
$admin[1640] = '<b>%s</b> n\'est pas autorisé à accéder à la liste des membres :'; // 661
$admin[1641] = 'Interdire les avatars externes pour ce membre :'; // 662
$admin[1642] = 'Interdire l\'image de signature externe pour ce membre :'; // 663
$admin[1643] = 'Interdire le changement de position des boîtes pour ce membre :'; // 676
$admin[1644] = 'INFORMATIONS PERSONNELLES'; // 377
$admin[1645] = 'Veuillez re-saisir votre mot de passe'; // 467
$admin[1646] = 'Votre courriel :'; // 50
$admin[1647] = 'Signature forum personnalisée :'; // 219
$admin[1648] = 'Afficher votre pseudo dans la liste des connectés'; // 213
$admin[1649] = 'Les membres peuvent me contacter par courriel :'; // 654
$admin[1650] = 'Les membres peuvent m\'envoyer des messages privés :'; // 655 
$admin[1651] = 'M\'avertir des messages privés par courriel :'; // 656
$admin[1652] = 'Accusé de lecture pour les messages privés :'; // 657
$admin[1653] = 'PREFERENCES'; // 378
$admin[1654] = 'Votre langue pour le contenu :'; // 155
$admin[1655] = 'Sélectionner un thème :'; // 307
$admin[1656] = 'Position des boîtes :'; // 164
$admin[1657] = 'A droite et à gauche'; // 165
$admin[1658] = 'Toutes à gauche'; // 166
$admin[1659] = 'Toutes à droite'; // 232
$admin[1660] = 'Aller à l\'accueil après connexion :'; // 475
$admin[1661] = 'Skin d\'origine'; // 315
$admin[1662] = 'Choisissez un avatar'; // 303
$admin[1663] = 'Date d\'enregistrement de votre compte : '; // 625
$admin[1664] = 'Dernière connexion le : '; // 626
$admin[1665] = 'Page '; // 690
$admin[1666] = 'Milieu'; // 689
$admin[1667] = 'Bas'; // 686
$admin[1668] = 'Fil d\'Ariane'; // 464
$admin[1669] = 'couleur du texte'; // 172
$admin[1670] = 'Evénement'; // 395
$admin[1671] = 'Visites membres du jour : '; // 677
$admin[1672] = 'Rubriques'; // 400
$admin[1673] = 'Derniers billets'; // 382
$admin[1674] = 'Derniers commentaires'; // 401
$admin[1675] = 'Archives'; // 399
$admin[1676] = 'Billets des amis'; // 402
$admin[1677] = 'Interdire le changement de thème :'; // 675
$admin[1678] = 'Interdire le changement de position des boîtes :'; // 684
$admin[1679] = 'Inscription à la Newsletter'; // 246
$admin[1680] = 'Veuillez re-saisir votre mot de passe'; // 467
$admin[1681] = 'aucun'; // 430
$admin[1682] = 'Contact par courriel'; // 435
$admin[1683] = 'Choix courriel'; // 436
$admin[1684] = 'Contact par téléphone'; // 437
$admin[1685] = 'Contact par courrier'; // 438
$admin[1686] = 'Vers le haut'; // 647
$admin[1687] = 'Vers le bas'; // 648
$admin[1688] = 'Maintien du sujet au top par l\'admin ou le modérateur (jours) :'; // 622
$admin[1689] = 'Important!'; // 370
$admin[1690] = 'Poster une réponse'; // 65
$admin[1691] = 'Rectifier '; // 369
$admin[1692] = 'membres'; // 321
$admin[1693] = 'membre'; // 322
$admin[1694] = 'le message est trop court ou inexistant.'; // 43
$admin[1695] = 'Le message n\'a pas été envoyé parce que : '; // 44
$admin[1696] = 'Confirmation d\'inscription'; // 515
$admin[1697] = ' %s, que nous acceptons votre inscription en tant que membre de %s'; // 516
$admin[1698] = 'Pour valider votre inscription reconnectez-vous sur : '; // 517
$admin[1699] = 'Salutations'; // 348
$admin[1700] = 'Rechercher'; // 58
$admin[1701] = 'Précédent'; // 32
$admin[1702] = 'Suivant'; // 34
$admin[1703] = 'texte en gras'; // 98
$admin[1704] = 'texte souligné'; // 99
$admin[1705] = 'texte en italique'; // 100
$admin[1706] = 'insérer un lien'; // 170
$admin[1707] = 'Message privé'; // 668
$admin[1708] = ' %s, que nous vous informons que %s vous a envoyé un message privé sur le site '; // 672
$admin[1709] = 'Si ce message ne s\'affiche pas correctement, consulter notre version en ligne en utilisant le lien suivant :'; // 468
$admin[1710] = '<br />[Lien]'; // 469
$admin[1711] = 'Abonné'; // 257
$admin[1712] = 'Abonnés'; // 258
$admin[1713] = 'Nouvel '; // 526
$admin[1714] = 'Ce pseudo est déjà utilisé !!!'; // 392
$admin[1715] = 'Opération non réalisée parce que :'; // 638
$admin[1716] = 'Document généré en'; // 116
$admin[1717] = 'seconde'; // 117
$admin[1718] = 'secondes'; // 118
$admin[1719] = 'Tout sélectionner'; // 425
$admin[1720] = 'Télécharger'; // 362
$admin[1721] = 'bannissement'; // 478
$admin[1722] = 'black-listage'; // 479
$admin[1723] = 'Période :'; // 71
$admin[1724] = 'Effacer'; // 53
$admin[1725] = 'ko'; // 28
$admin[1726] = 'Jour, mois et année en cours'; // 450
$admin[1727] = 'Périodes précédentes'; // 448
$admin[1728] = 'Bienvenue sur %s'; // 1
$admin[1729] = 'Commentaires'; // 407
$admin[1730] = 'BLOCS INFOS DE TELECHARGEMENT ET FAQ';
$admin[1731] = 'Administrateur principal';
$admin[1732] = 'Administrateur secondaire';
$admin[1733] = ' - <img src="inc/img/files/paste.gif" style="vertical-align:middle;" alt="" title="" /> : dupliquer l\'objet';
$admin[1734] = 'Méthode particulière :';
$admin[1735] = 'Méthode classique :';
$admin[1736] = 'Aucune méthode sélectionnée.';
$admin[1737] = 'Désactivé';
$admin[1738] = 'Activé';
$admin[1739] = 'permanent';
$admin[1740] = 'Utilisation de UniteGallery';
$admin[1741] = 'Diaporama texte';
$admin[1742] = 'ROTATION DE SKINS';
$admin[1743] = 'Sélectionnez une skin :';
$admin[1744] = 'Date d\'activation (AAAAMMJJ) :';
$admin[1745] = 'Ajouter la rotation';
$admin[1746] = 'Cette date est déjà utilisée !!!';
$admin[1747] = 'Afficher';
$admin[1748] = 'Cacher';
$admin[1749] = 'Ajouter les collaborateurs';
$admin[1750] = 'En session';
$admin[1751] = 'Avec un cookie';
$admin[1752] = 'Sauvegarde des préférences :';

if (is_file(CHEMIN.'inc/lang/fr-admplus.inc')) {
    include CHEMIN.'inc/lang/fr-admplus.inc';
}

?>