<?php
/*******************************************************************************
 *   Admin Remane files
 *******************************************************************************
 *   GuppY PHP Script - version 5.0
 *   CeCILL Copyright (C) 2004-2013 by Laurent Duveau
 *   Initiated by Laurent Duveau and Nicolas Alves
 *   Web site = http://www.freeguppy.org/
 *   e-mail   = guppy@freeguppy.org
 *   V5 developed by Lud Bienaimé
 *      with the participation of Jean-Michel Misrachi and the GuppY Team
 *******************************************************************************
 *   Version History :
 * v5.0.0 (February 15, 2014)  : initial release.
 ******************************************************************************/

if (stristr($_SERVER['SCRIPT_NAME'], 'renfilesantispam.inc')) {
    header('location:../index.php');
    die();
}

function rename_antispam_files() {
	global $lng;
	define('CHEMIN', '../../');
	include CONFIG;
	$save     = false;
    $renfiles = array('PG'  => 'postguest',
                      'BLS' => 'blogs',
                      'BL'  => 'blog',
                      'FR'  => 'forum',
                      'FRT' => 'fortopic',
                      'TH'  => 'thread',
                      'GB'  => 'guestbk',
                      'NE'  => 'news',
                      'USR' => 'user',
                      'NWL' => 'newsletter',
                      'DN'  => 'download',
                      'CT'  => 'contact');

	foreach ($renfiles as $key => $file) {
        if ($site[$key] != $file && !empty($site[$key]) && file_exists(CHEMIN.$site[$key].'.php') && file_exists(CHEMIN.$file.'.php')) {
            $perms = substr(sprintf('%o', fileperms(CHEMIN.$site[$key].'.php')), -4);
            SetChmod(CHEMIN.$site[$key].'.php');
            if (unlink(CHEMIN.$site[$key].'.php')) {
                if (!rename(CHEMIN.$file.'.php', CHEMIN.$site[$key].'.php')) {
                    $site[$key] = $file;
                    $save = true;
                    SetChmod(CHEMIN.$site[$key].'.php', $perms);
                }
            }
        }
    }
    
    $skinpath  = CHEMIN.'skins/'.$page[14];
    $meskin    = $skinpath.'/';
    $file      = $skinpath.'/style.css';
    $stylefile = @file_get_contents($file);
    
    // actualisation du délai de déconnexion
    if (intval($members[21]) < 100) $members[21] = strval(intval($members[21]) * 3600);
    // actualisation des pseudos admin
    if (trim($serviz[31]) == '') $serviz[31] = ' ';
    if (trim($serviz[176]) == '') $serviz[176] = ' ';
    if (!isset($serviz[177])) $serviz[177] = '0';
    include 'inc/confupdt.inc';
    
    // suppresion de inc/medias.inc
    @unlink(CHEMIN.'inc/medias.inc');

    // ré-activation de l'url-rw
    if ($site['URLR'] == 'on') {
        setURLrewriting('');
        setURLrewriting('on');
    }
    
    // suppression des moulinettes maj_users.php et maj_configmob.php
    @unlink(CHEMIN.'maj_users.php');
    @unlink(CHEMIN.'maj_configmob.php');
}	
?>