<?php
/*******************************************************************************
 *   CHARTER reading Module
 *******************************************************************************
 *   GuppY PHP Script - version 5.0
 *   CeCILL Copyright (C) 2004-2014 by Laurent Duveau
 *   Initiated by Laurent Duveau and Nicolas Alves
 *   Web site = http://www.freeguppy.org/
 *   e-mail   = guppy@freeguppy.org
 *   V5 developed by Lud Bienaimé
 *      with the participation of Jean-Michel Misrachi and the GuppY Team
 *******************************************************************************
 *   Version History :
 * v5.0.0 (February 15, 2014)    : initial release.
 * v5.0.7 (August 21, 2014)      : suppress meta tags for W3C conformity
 * v5.01.03 (June 07, 2016)      : replace css properties by class rules
 * v5.02.00 (May 09, 2017)       : improve cookies and session management for firewall use
 * v5.02.01 (August 28, 2017)    : suppress session cookie parameters for Edge and mobiles
 * v5.02.03 (February 01, 2018)  : automatic disconnection improvement
 ******************************************************************************/

header('Pragma: no-cache');
define('CHEMIN', '');
include CHEMIN.'inc/includes.inc';

echo '<!DOCTYPE html">
<html>
<head>
<title>'.$web[409].'</title>
<meta http-equiv="Content-Type" content="text/html; charset='.$charset.'">';
if(file_exists($meskin."style.css")) {
    echo '
<link type="text/css" rel="stylesheet" href="'.$meskin.'style.css">';
}
else {
    echo '
<link type="text/css" rel="stylesheet" href="no_skin/style.css">';
}
if(file_exists($meskin."styleplus.css")) {
    echo '
<link type="text/css" rel="stylesheet" href="'.$meskin.'styleplus.css">';
}
else {
    echo '
<link type="text/css" rel="stylesheet" href="no_skin/styleplus.css">';
}
if (is_file(DBRULES)) {
    include DBRULES;
}
echo '
</head>
<body class="nobackground noborder">
<br />
<div class="bord textLeft mainrules">';
if ($lng == $lang[0]) {
    echo $rule1;
}
else {
    echo $rule2;
}
echo '
</div>
<p class="closefrpopup"><a class="box" href="javascript:window.close();">'.$web[57].'</a></p>
</body>
</html>';
?>
